-- Adminer 4.8.1 MySQL 10.11.7-MariaDB dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

SET NAMES utf8mb4;

CREATE DATABASE `digitalSpine` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_bin */;
USE `digitalSpine`;

CREATE TABLE `account` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `MIC` float NOT NULL DEFAULT 0 COMMENT 'https://www.esbnetworks.ie/new-connections/understanding-connection-capacity  https://www.electricireland.ie/business/help/billing/what-is-the-maximum-import-capacity-(mic)',
  `prio` float NOT NULL DEFAULT 0 COMMENT 'simulation priority higher is better and simulate first',
  `simEnabled` tinyint(3) unsigned NOT NULL DEFAULT 0,
  `address` varchar(255) NOT NULL DEFAULT '',
  `substation` varchar(255) NOT NULL DEFAULT '',
  `lat` float NOT NULL DEFAULT 0,
  `lon` float NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='a single billable entity, like an house or a FV field';

INSERT INTO `account` (`id`, `name`, `MIC`, `prio`, `simEnabled`, `address`, `substation`, `lat`, `lon`) VALUES
(1,	'Roy',	0,	0,	1,	'',	'',	0,	0),
(2,	'Grid',	0,	1,	1,	'',	'',	0,	0),
(3,	'Bob Lawlor',	0,	0,	0,	'Department of Electronic Engineering',	'',	0,	0);

CREATE TABLE `accountHasAppliace` (`accountId` int(10) unsigned, `accName` varchar(255), `applianceId` int(10) unsigned, `notes` text, `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'));


CREATE TABLE `accountHasReading` ();


CREATE TABLE `accountHasTickResult` ();


CREATE TABLE `accountTickResult` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ts` int(10) unsigned NOT NULL,
  `accountId` int(10) unsigned NOT NULL,
  `flow` float NOT NULL DEFAULT 0,
  `evUsedPower` float unsigned NOT NULL DEFAULT 0,
  `production` float NOT NULL DEFAULT 0,
  `consumption` float unsigned NOT NULL DEFAULT 0,
  `stationary_discharge` float NOT NULL DEFAULT 0,
  `stationary_charge` float NOT NULL DEFAULT 0,
  `stationary_chargeOk` float NOT NULL DEFAULT 0,
  `stationary_chargeOkFlow` float NOT NULL DEFAULT 0,
  `stationary_storedPower` float NOT NULL DEFAULT 0,
  `stationary_capacity` float NOT NULL DEFAULT 0,
  `ev_discharge` float NOT NULL DEFAULT 0,
  `ev_charge` float NOT NULL DEFAULT 0,
  `ev_chargeOk` float NOT NULL DEFAULT 0,
  `ev_chargeOkFlow` float NOT NULL DEFAULT 0,
  `ev_storedPower` float NOT NULL DEFAULT 0,
  `ev_capacity` float NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `accountId_ts` (`accountId`,`ts`),
  KEY `ts` (`ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

INSERT INTO `accountTickResult` (`id`, `ts`, `accountId`, `flow`, `evUsedPower`, `production`, `consumption`, `stationary_discharge`, `stationary_charge`, `stationary_chargeOk`, `stationary_chargeOkFlow`, `stationary_storedPower`, `stationary_capacity`, `ev_discharge`, `ev_charge`, `ev_chargeOk`, `ev_chargeOkFlow`, `ev_storedPower`, `ev_capacity`) VALUES
(5399,	1724973900,	1,	48.0901,	0,	-168.78,	216.87,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(5400,	1724973900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5401,	1724974200,	1,	39.8302,	0,	-178.11,	217.94,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(5402,	1724974200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5403,	1724974500,	1,	29.407,	0,	-189.538,	218.945,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(5404,	1724974500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5405,	1724974800,	1,	11.1824,	0,	-201.617,	212.799,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(5406,	1724974800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5407,	1724975100,	1,	1.5631,	0,	-213.551,	215.114,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(5408,	1724975100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5409,	1724975400,	1,	0,	0,	-226.649,	217.595,	0,	9.05436,	1,	9.05436,	26.9648,	12000,	0,	0,	0,	0,	0,	0),
(5410,	1724975400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5411,	1724975700,	1,	0,	0,	-242.197,	211.181,	0,	31.0157,	1,	31.0157,	29.5494,	12000,	0,	0,	0,	0,	0,	0),
(5412,	1724975700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5413,	1724976000,	1,	0,	0,	-259.25,	209.489,	0,	49.7613,	1,	49.7613,	33.6962,	12000,	0,	0,	0,	0,	0,	0),
(5414,	1724976000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5415,	1724976300,	1,	0,	0,	-275.783,	204.445,	0,	71.338,	1,	71.338,	39.641,	12000,	0,	0,	0,	0,	0,	0),
(5416,	1724976300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5417,	1724976600,	1,	0,	0,	-289.712,	216.19,	0,	73.5222,	1,	73.5222,	45.7679,	12000,	0,	0,	0,	0,	0,	0),
(5418,	1724976600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5419,	1724976900,	1,	0,	0,	-299.59,	218.61,	0,	80.9795,	1,	80.9795,	52.5162,	12000,	0,	0,	0,	0,	0,	0),
(5420,	1724976900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5421,	1724977200,	1,	0,	0,	-304.951,	223.478,	0,	81.4731,	1,	81.4731,	59.3056,	12000,	0,	0,	0,	0,	0,	0),
(5422,	1724977200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5423,	1724977500,	1,	0,	0,	-306.328,	210.704,	0,	95.6242,	1,	95.6242,	67.2743,	12000,	0,	0,	0,	0,	0,	0),
(5424,	1724977500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5425,	1724977800,	1,	0,	0,	-304.918,	193.626,	0,	111.292,	1,	111.292,	76.5486,	12000,	0,	0,	0,	0,	0,	0),
(5426,	1724977800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5427,	1724978100,	1,	0,	0,	-301.915,	188.047,	0,	113.868,	1,	113.868,	86.0376,	12000,	0,	0,	0,	0,	0,	0),
(5428,	1724978100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5429,	1724978400,	1,	0,	0,	-297.183,	191.421,	0,	105.762,	1,	105.762,	94.8511,	12000,	0,	0,	0,	0,	0,	0),
(5430,	1724978400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5431,	1724978700,	1,	0,	0,	-288.709,	200.128,	0,	88.581,	1,	88.581,	102.233,	12000,	0,	0,	0,	0,	0,	0),
(5432,	1724978700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5433,	1724979000,	1,	0,	0,	-276.479,	204.568,	0,	71.9115,	1,	71.9115,	108.226,	12000,	0,	0,	0,	0,	0,	0),
(5434,	1724979000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5435,	1724979300,	1,	0,	0,	-262.253,	201.022,	0,	61.2314,	1,	61.2314,	113.329,	12000,	0,	0,	0,	0,	0,	0),
(5436,	1724979300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5437,	1724979600,	1,	0,	0,	-248.352,	202.234,	0,	46.1179,	1,	46.1179,	117.172,	12000,	0,	0,	0,	0,	0,	0),
(5438,	1724979600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5439,	1724979900,	1,	0,	0,	-236.777,	201.211,	0,	35.566,	1,	35.566,	120.136,	12000,	0,	0,	0,	0,	0,	0),
(5440,	1724979900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5441,	1724980200,	1,	0,	0,	-228.66,	200.191,	0,	28.4693,	1,	28.4693,	122.508,	12000,	0,	0,	0,	0,	0,	0),
(5442,	1724980200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5443,	1724980500,	1,	0,	0,	-224.041,	208.091,	0,	15.9504,	1,	15.9504,	123.837,	12000,	0,	0,	0,	0,	0,	0),
(5444,	1724980500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5445,	1724980800,	1,	0,	0,	-221.977,	206.609,	0,	15.3675,	1,	15.3675,	125.118,	12000,	0,	0,	0,	0,	0,	0),
(5446,	1724980800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5447,	1724981100,	1,	0,	0,	-220.976,	199.96,	0,	21.0157,	1,	21.0157,	126.869,	12000,	0,	0,	0,	0,	0,	0),
(5448,	1724981100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5449,	1724981400,	1,	0,	0,	-219.828,	209.27,	0,	10.5581,	1,	10.5581,	127.749,	12000,	0,	0,	0,	0,	0,	0),
(5450,	1724981400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5451,	1724981700,	1,	0,	0,	-219.118,	206.901,	0,	12.2167,	1,	12.2167,	128.767,	12000,	0,	0,	0,	0,	0,	0),
(5452,	1724981700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5453,	1724982000,	1,	0,	0,	-219.142,	190.477,	0,	28.6652,	1,	28.6652,	131.156,	12000,	0,	0,	0,	0,	0,	0),
(5454,	1724982000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5455,	1724982300,	1,	0,	0,	-218.684,	189.321,	0,	29.3632,	1,	29.3632,	133.603,	12000,	0,	0,	0,	0,	0,	0),
(5456,	1724982300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5457,	1724982600,	1,	0,	0,	-216.142,	196.49,	0,	19.6522,	1,	19.6522,	135.241,	12000,	0,	0,	0,	0,	0,	0),
(5458,	1724982600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5459,	1724982900,	1,	0,	0,	-210.379,	194.034,	0,	16.3448,	1,	16.3448,	136.603,	12000,	0,	0,	0,	0,	0,	0),
(5460,	1724982900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5461,	1724983200,	1,	2002.16,	0,	-201.2,	203.36,	0,	2000,	0,	0,	303.27,	12000,	0,	0,	0,	0,	0,	0),
(5462,	1724983200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5463,	1724983500,	1,	2020.06,	0,	-189.466,	209.525,	0,	2000,	0,	0,	469.937,	12000,	0,	0,	0,	0,	0,	0),
(5464,	1724983500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5465,	1724983800,	1,	2032.12,	0,	-176.83,	208.947,	0,	2000,	0,	0,	636.604,	12000,	0,	0,	0,	0,	0,	0),
(5466,	1724983800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5467,	1724984100,	1,	2038.38,	0,	-165.11,	203.488,	0,	2000,	0,	0,	803.271,	12000,	0,	0,	0,	0,	0,	0),
(5468,	1724984100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5469,	1724984400,	1,	2050.96,	0,	-155.291,	206.255,	0,	2000,	0,	0,	969.938,	12000,	0,	0,	0,	0,	0,	0),
(5470,	1724984400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5471,	1724984700,	1,	2056.28,	0,	-146.554,	202.83,	0,	2000,	0,	0,	1136.6,	12000,	0,	0,	0,	0,	0,	0),
(5472,	1724984700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5473,	1724985000,	1,	2069.35,	0,	-138.139,	207.494,	0,	2000,	0,	0,	1303.27,	12000,	0,	0,	0,	0,	0,	0),
(5474,	1724985000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5475,	1724985300,	1,	2073.06,	0,	-130.792,	203.854,	0,	2000,	0,	0,	1469.94,	12000,	0,	0,	0,	0,	0,	0),
(5476,	1724985300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5477,	1724985600,	1,	2074.75,	0,	-125.804,	200.554,	0,	2000,	0,	0,	1636.61,	12000,	0,	0,	0,	0,	0,	0),
(5478,	1724985600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5479,	1724985900,	1,	2085.7,	0,	-124.187,	209.886,	0,	2000,	0,	0,	1803.28,	12000,	0,	0,	0,	0,	0,	0),
(5480,	1724985900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5481,	1724986200,	1,	2073.43,	0,	-126.177,	199.606,	0,	2000,	0,	0,	1969.95,	12000,	0,	0,	0,	0,	0,	0),
(5482,	1724986200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5483,	1724986500,	1,	2064.5,	0,	-131.074,	195.578,	0,	2000,	0,	0,	2136.62,	12000,	0,	0,	0,	0,	0,	0),
(5484,	1724986500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5485,	1724986800,	1,	2050.64,	0,	-137.411,	188.054,	0,	2000,	0,	0,	2303.29,	12000,	0,	0,	0,	0,	0,	0),
(5486,	1724986800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5487,	1724987100,	1,	2048.21,	0,	-143.473,	191.679,	0,	2000,	0,	0,	2469.96,	12000,	0,	0,	0,	0,	0,	0),
(5488,	1724987100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5489,	1724987400,	1,	2054.75,	0,	-148.128,	202.876,	0,	2000,	0,	0,	2636.63,	12000,	0,	0,	0,	0,	0,	0),
(5490,	1724987400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5491,	1724987700,	1,	2049.17,	0,	-151.727,	200.893,	0,	2000,	0,	0,	2803.3,	12000,	0,	0,	0,	0,	0,	0),
(5492,	1724987700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5493,	1724988000,	1,	2048.89,	0,	-153.96,	202.849,	0,	2000,	0,	0,	2969.97,	12000,	0,	0,	0,	0,	0,	0),
(5494,	1724988000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5495,	1724988300,	1,	2047.62,	0,	-154.083,	201.699,	0,	2000,	0,	0,	3136.64,	12000,	0,	0,	0,	0,	0,	0),
(5496,	1724988300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5497,	1724988600,	1,	2054.83,	0,	-152.271,	207.102,	0,	2000,	0,	0,	3303.31,	12000,	0,	0,	0,	0,	0,	0),
(5498,	1724988600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5499,	1724988900,	1,	2050.79,	0,	-149.292,	200.084,	0,	2000,	0,	0,	3469.98,	12000,	0,	0,	0,	0,	0,	0),
(5500,	1724988900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5501,	1724989200,	1,	2059.14,	0,	-146.189,	205.328,	0,	2000,	0,	0,	3636.65,	12000,	0,	0,	0,	0,	0,	0),
(5502,	1724989200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5503,	1724989500,	1,	2060.62,	0,	-143.991,	204.609,	0,	2000,	0,	0,	3803.32,	12000,	0,	0,	0,	0,	0,	0),
(5504,	1724989500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5505,	1724989800,	1,	2056.52,	0,	-143.467,	199.986,	0,	2000,	0,	0,	3969.99,	12000,	0,	0,	0,	0,	0,	0),
(5506,	1724989800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5507,	1724990100,	1,	2057.14,	0,	-144.912,	202.048,	0,	2000,	0,	0,	4136.66,	12000,	0,	0,	0,	0,	0,	0),
(5508,	1724990100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5509,	1724990400,	1,	2061.72,	0,	-147.973,	209.697,	0,	2000,	0,	0,	4303.33,	12000,	0,	0,	0,	0,	0,	0),
(5510,	1724990400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5511,	1724990700,	1,	2037.63,	0,	-151.513,	189.142,	0,	2000,	0,	0,	4470,	12000,	0,	0,	0,	0,	0,	0),
(5512,	1724990700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5513,	1724991000,	1,	2032.01,	0,	-154.674,	186.685,	0,	2000,	0,	0,	4636.67,	12000,	0,	0,	0,	0,	0,	0),
(5514,	1724991000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5515,	1724991300,	1,	2033.26,	0,	-157.601,	190.863,	0,	2000,	0,	0,	4803.34,	12000,	0,	0,	0,	0,	0,	0),
(5516,	1724991300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5517,	1724991600,	1,	2033.85,	0,	-159.626,	193.478,	0,	2000,	0,	0,	4970.01,	12000,	0,	0,	0,	0,	0,	0),
(5518,	1724991600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5519,	1724991900,	1,	2030.15,	0,	-159.764,	189.914,	0,	2000,	0,	0,	5136.68,	12000,	0,	0,	0,	0,	0,	0),
(5520,	1724991900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5521,	1724992200,	1,	2050.16,	0,	-157.275,	207.433,	0,	2000,	0,	0,	5303.35,	12000,	0,	0,	0,	0,	0,	0),
(5522,	1724992200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5523,	1724992500,	1,	2049.16,	0,	-152.006,	201.169,	0,	2000,	0,	0,	5470.02,	12000,	0,	0,	0,	0,	0,	0),
(5524,	1724992500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5525,	1724992800,	1,	2056.4,	0,	-144.488,	200.884,	0,	2000,	0,	0,	5636.69,	12000,	0,	0,	0,	0,	0,	0),
(5526,	1724992800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5527,	1724993100,	1,	2061.55,	0,	-135.804,	197.354,	0,	2000,	0,	0,	5803.36,	12000,	0,	0,	0,	0,	0,	0),
(5528,	1724993100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5529,	1724993400,	1,	2071.19,	0,	-127.222,	198.41,	0,	2000,	0,	0,	5970.03,	12000,	0,	0,	0,	0,	0,	0),
(5530,	1724993400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5531,	1724993700,	1,	2078.83,	0,	-119.597,	198.432,	0,	2000,	0,	0,	6136.7,	12000,	0,	0,	0,	0,	0,	0),
(5532,	1724993700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5533,	1724994000,	1,	2094.15,	0,	-112.59,	206.742,	0,	2000,	0,	0,	6303.37,	12000,	0,	0,	0,	0,	0,	0),
(5534,	1724994000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5535,	1724994300,	1,	2093.98,	0,	-105.159,	199.14,	0,	2000,	0,	0,	6470.04,	12000,	0,	0,	0,	0,	0,	0),
(5536,	1724994300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5537,	1724994600,	1,	2108.87,	0,	-97.215,	206.084,	0,	2000,	0,	0,	6636.71,	12000,	0,	0,	0,	0,	0,	0),
(5538,	1724994600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5539,	1724994900,	1,	2114.97,	0,	-89.3982,	204.368,	0,	2000,	0,	0,	6803.38,	12000,	0,	0,	0,	0,	0,	0),
(5540,	1724994900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5541,	1724995200,	1,	2120.9,	0,	-82.562,	203.46,	0,	2000,	0,	0,	6970.05,	12000,	0,	0,	0,	0,	0,	0),
(5542,	1724995200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5543,	1724995500,	1,	2115,	0,	-77.4168,	192.415,	0,	2000,	0,	0,	7136.72,	12000,	0,	0,	0,	0,	0,	0),
(5544,	1724995500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5545,	1724995800,	1,	2118.63,	0,	-74.3259,	192.958,	0,	2000,	0,	0,	7303.39,	12000,	0,	0,	0,	0,	0,	0),
(5546,	1724995800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5547,	1724996100,	1,	2121.73,	0,	-73.2572,	194.986,	0,	2000,	0,	0,	7470.06,	12000,	0,	0,	0,	0,	0,	0),
(5548,	1724996100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5549,	1724996400,	1,	2117.05,	0,	-73.8887,	190.939,	0,	2000,	0,	0,	7636.73,	12000,	0,	0,	0,	0,	0,	0),
(5550,	1724996400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5551,	1724996700,	1,	2113.21,	0,	-75.8688,	189.082,	0,	2000,	0,	0,	7803.4,	12000,	0,	0,	0,	0,	0,	0),
(5552,	1724996700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5553,	1724997000,	1,	2117.59,	0,	-79.2166,	196.804,	0,	2000,	0,	0,	7970.07,	12000,	0,	0,	0,	0,	0,	0),
(5554,	1724997000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5555,	1724997300,	1,	2116.95,	0,	-84.0802,	201.027,	0,	2000,	0,	0,	8136.74,	12000,	0,	0,	0,	0,	0,	0),
(5556,	1724997300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5557,	1724997600,	1,	2110.83,	0,	-89.7549,	200.587,	0,	2000,	0,	0,	8303.41,	12000,	0,	0,	0,	0,	0,	0),
(5558,	1724997600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5559,	1724997900,	1,	2103.85,	0,	-95.1777,	199.028,	0,	2000,	0,	0,	8470.08,	12000,	0,	0,	0,	0,	0,	0),
(5560,	1724997900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5561,	1724998200,	1,	2101.06,	0,	-99.4502,	200.51,	0,	2000,	0,	0,	8636.75,	12000,	0,	0,	0,	0,	0,	0),
(5562,	1724998200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5563,	1724998500,	1,	2094.37,	0,	-102.154,	196.526,	0,	2000,	0,	0,	8803.42,	12000,	0,	0,	0,	0,	0,	0),
(5564,	1724998500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5565,	1724998800,	1,	2096.54,	0,	-103.475,	200.02,	0,	2000,	0,	0,	8970.09,	12000,	0,	0,	0,	0,	0,	0),
(5566,	1724998800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5567,	1724999100,	1,	2097.05,	0,	-104.143,	201.198,	0,	2000,	0,	0,	9136.76,	12000,	0,	0,	0,	0,	0,	0),
(5568,	1724999100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5569,	1724999400,	1,	2082.9,	0,	-105.177,	188.079,	0,	2000,	0,	0,	9303.43,	12000,	0,	0,	0,	0,	0,	0),
(5570,	1724999400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5571,	1724999700,	1,	2076.85,	0,	-107.442,	184.292,	0,	2000,	0,	0,	9470.1,	12000,	0,	0,	0,	0,	0,	0),
(5572,	1724999700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5573,	1725000000,	1,	2098.04,	0,	-111.016,	209.055,	0,	2000,	0,	0,	9636.77,	12000,	0,	0,	0,	0,	0,	0),
(5574,	1725000000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5575,	1725000300,	1,	2079.67,	0,	-114.8,	194.47,	0,	2000,	0,	0,	9803.44,	12000,	0,	0,	0,	0,	0,	0),
(5576,	1725000300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5577,	1725000600,	1,	2345.46,	0,	-118.34,	463.8,	0,	2000,	0,	0,	9970.11,	12000,	0,	0,	0,	0,	0,	0),
(5578,	1725000600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5579,	1725000900,	1,	2336.95,	0,	-122.28,	459.232,	0,	2000,	0,	0,	10136.8,	12000,	0,	0,	0,	0,	0,	0),
(5580,	1725000900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5581,	1725001200,	1,	2394.65,	0,	-127.537,	522.188,	0,	2000,	0,	0,	10303.5,	12000,	0,	0,	0,	0,	0,	0),
(5582,	1725001200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5583,	1725001500,	1,	2346.82,	0,	-134.745,	481.563,	0,	2000,	0,	0,	10470.2,	12000,	0,	0,	0,	0,	0,	0),
(5584,	1725001500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5585,	1725001800,	1,	2336.18,	0,	-143.923,	480.103,	0,	2000,	0,	0,	10636.9,	12000,	0,	0,	0,	0,	0,	0),
(5586,	1725001800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5587,	1725002100,	1,	2320.39,	0,	-154.384,	474.771,	0,	2000,	0,	0,	10803.6,	12000,	0,	0,	0,	0,	0,	0),
(5588,	1725002100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5589,	1725002400,	1,	2330.15,	0,	-164.854,	495.002,	0,	2000,	0,	0,	10970.3,	12000,	0,	0,	0,	0,	0,	0),
(5590,	1725002400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5591,	1725002700,	1,	2296.55,	0,	-173.836,	470.389,	0,	2000,	0,	0,	11137,	12000,	0,	0,	0,	0,	0,	0),
(5592,	1725002700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5593,	1725003000,	1,	2288.57,	0,	-180.188,	468.76,	0,	2000,	0,	0,	11303.7,	12000,	0,	0,	0,	0,	0,	0),
(5594,	1725003000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5595,	1725003300,	1,	2287.45,	0,	-183.855,	471.3,	0,	2000,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(5596,	1725003300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5597,	1725003600,	1,	296.792,	0,	-184.984,	481.776,	0,	0,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(5598,	1725003600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5599,	1725003900,	1,	284.713,	0,	-183.045,	467.758,	0,	0,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(5600,	1725003900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5601,	1725004200,	1,	328.742,	0,	-177.659,	506.401,	0,	0,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(5602,	1725004200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5603,	1725004500,	1,	0,	0,	-168.888,	446.662,	-277.774,	0,	0,	0,	11447.3,	12000,	0,	0,	0,	0,	0,	0),
(5604,	1725004500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5605,	1725004800,	1,	0,	0,	-157.747,	441.518,	-283.771,	0,	0,	0,	11423.7,	12000,	0,	0,	0,	0,	0,	0),
(5606,	1725004800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5607,	1725005100,	1,	0,	0,	-145.472,	475.292,	-329.82,	0,	0,	0,	11396.2,	12000,	0,	0,	0,	0,	0,	0),
(5608,	1725005100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5609,	1725005400,	1,	0,	0,	-133.327,	482.413,	-349.086,	0,	0,	0,	11367.1,	12000,	0,	0,	0,	0,	0,	0),
(5610,	1725005400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5611,	1725005700,	1,	0,	0,	-122.476,	474.541,	-352.065,	0,	0,	0,	11337.8,	12000,	0,	0,	0,	0,	0,	0),
(5612,	1725005700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5613,	1725006000,	1,	0,	0,	-113.491,	500.317,	-386.826,	0,	0,	0,	11305.6,	12000,	0,	0,	0,	0,	0,	0),
(5614,	1725006000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5615,	1725006300,	1,	0,	0,	-105.719,	478.75,	-373.031,	0,	0,	0,	11274.5,	12000,	0,	0,	0,	0,	0,	0),
(5616,	1725006300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5617,	1725006600,	1,	0,	0,	-98.1374,	457.873,	-359.736,	0,	0,	0,	11244.5,	12000,	0,	0,	0,	0,	0,	0),
(5618,	1725006600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5619,	1725006900,	1,	0,	0,	-91.6012,	447.087,	-355.486,	0,	0,	0,	11214.9,	12000,	0,	0,	0,	0,	0,	0),
(5620,	1725006900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5621,	1725007200,	1,	0,	0,	-86.204,	462.525,	-376.321,	0,	0,	0,	11183.5,	12000,	0,	0,	0,	0,	0,	0),
(5622,	1725007200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5623,	1725007500,	1,	0,	0,	-81.2821,	462.329,	-381.047,	0,	0,	0,	11151.7,	12000,	0,	0,	0,	0,	0,	0),
(5624,	1725007500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5625,	1725007800,	1,	0,	0,	-75.9071,	455.138,	-379.231,	0,	0,	0,	11120.1,	12000,	0,	0,	0,	0,	0,	0),
(5626,	1725007800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5627,	1725008100,	1,	0,	0,	-69.2777,	456.988,	-387.71,	0,	0,	0,	11087.8,	12000,	0,	0,	0,	0,	0,	0),
(5628,	1725008100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5629,	1725008400,	1,	0,	0,	-60.9967,	446.113,	-385.116,	0,	0,	0,	11055.7,	12000,	0,	0,	0,	0,	0,	0),
(5630,	1725008400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5631,	1725008700,	1,	0,	0,	-51.215,	459.416,	-408.201,	0,	0,	0,	11021.7,	12000,	0,	0,	0,	0,	0,	0),
(5632,	1725008700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5633,	1725009000,	1,	0,	0,	-40.6199,	459.779,	-419.159,	0,	0,	0,	10986.8,	12000,	0,	0,	0,	0,	0,	0),
(5634,	1725009000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5635,	1725009300,	1,	0,	0,	-46.3412,	457.655,	-411.314,	0,	0,	0,	10952.5,	12000,	0,	0,	0,	0,	0,	0),
(5636,	1725009300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5637,	1725009600,	1,	0,	0,	-63.2408,	457.392,	-394.151,	0,	0,	0,	10919.7,	12000,	0,	0,	0,	0,	0,	0),
(5638,	1725009600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5639,	1725009900,	1,	0,	0,	-79.9845,	492.053,	-412.068,	0,	0,	0,	10885.4,	12000,	0,	0,	0,	0,	0,	0),
(5640,	1725009900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5641,	1725010200,	1,	0,	0,	-96.6899,	499.218,	-402.528,	0,	0,	0,	10851.9,	12000,	0,	0,	0,	0,	0,	0),
(5642,	1725010200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5643,	1725010500,	1,	0,	0,	-114.03,	492.525,	-378.495,	0,	0,	0,	10820.4,	12000,	0,	0,	0,	0,	0,	0),
(5644,	1725010500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5645,	1725010800,	1,	0,	0,	-132.997,	491.673,	-358.676,	0,	0,	0,	10790.5,	12000,	0,	0,	0,	0,	0,	0),
(5646,	1725010800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5647,	1725011100,	1,	0,	0,	-154.573,	497.98,	-343.407,	0,	0,	0,	10761.9,	12000,	0,	0,	0,	0,	0,	0),
(5648,	1725011100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5649,	1725011400,	1,	0,	0,	-179.408,	454.003,	-274.595,	0,	0,	0,	10739,	12000,	0,	0,	0,	0,	0,	0),
(5650,	1725011400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5651,	1725011700,	1,	0,	0,	-207.576,	420.685,	-213.109,	0,	0,	0,	10721.2,	12000,	0,	0,	0,	0,	0,	0),
(5652,	1725011700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5653,	1725012000,	1,	0,	0,	-238.525,	441.454,	-202.929,	0,	0,	0,	10704.3,	12000,	0,	0,	0,	0,	0,	0),
(5654,	1725012000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5655,	1725012300,	1,	0,	0,	-271.306,	415.838,	-144.532,	0,	0,	0,	10692.3,	12000,	0,	0,	0,	0,	0,	0),
(5656,	1725012300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5657,	1725012600,	1,	0,	0,	-305.182,	414.14,	-108.958,	0,	0,	0,	10683.2,	12000,	0,	0,	0,	0,	0,	0),
(5658,	1725012600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5659,	1725012900,	1,	0,	0,	-340.452,	381.81,	-41.3581,	0,	0,	0,	10679.8,	12000,	0,	0,	0,	0,	0,	0),
(5660,	1725012900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5661,	1725013200,	1,	0,	0,	-377.171,	432.098,	-54.9271,	0,	0,	0,	10675.2,	12000,	0,	0,	0,	0,	0,	0),
(5662,	1725013200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5663,	1725013500,	1,	0,	0,	-414.088,	391.886,	0,	22.2019,	1,	22.2019,	10677,	12000,	0,	0,	0,	0,	0,	0),
(5664,	1725013500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5665,	1725013800,	1,	0,	0,	-449.179,	342.143,	0,	107.036,	1,	107.036,	10685.9,	12000,	0,	0,	0,	0,	0,	0),
(5666,	1725013800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5667,	1725014100,	1,	0,	0,	-480.279,	363.504,	0,	116.775,	1,	116.775,	10695.6,	12000,	0,	0,	0,	0,	0,	0),
(5668,	1725014100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5669,	1725014400,	1,	0,	0,	-505.641,	348.158,	0,	157.483,	1,	157.483,	10708.7,	12000,	0,	0,	0,	0,	0,	0),
(5670,	1725014400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5671,	1725014700,	1,	0,	0,	-524.356,	402.067,	0,	122.289,	1,	122.289,	10718.9,	12000,	0,	0,	0,	0,	0,	0),
(5672,	1725014700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5673,	1725015000,	1,	0,	0,	-536.558,	495.151,	0,	41.407,	1,	41.407,	10722.4,	12000,	0,	0,	0,	0,	0,	0),
(5674,	1725015000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5675,	1725015300,	1,	0,	0,	-543.344,	506.38,	0,	36.9643,	1,	36.9643,	10725.5,	12000,	0,	0,	0,	0,	0,	0),
(5676,	1725015300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5677,	1725015600,	1,	737.247,	0,	-546.373,	2283.62,	-1000,	0,	0,	0,	10642.2,	12000,	0,	0,	0,	0,	0,	0),
(5678,	1725015600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5679,	1725015900,	1,	0,	0,	-546.481,	596.451,	-49.9702,	0,	0,	0,	10638,	12000,	0,	0,	0,	0,	0,	0),
(5680,	1725015900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5681,	1725016200,	1,	0,	0,	-541.748,	486.338,	0,	55.4097,	1,	55.4097,	10642.6,	12000,	0,	0,	0,	0,	0,	0),
(5682,	1725016200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5683,	1725016500,	1,	0,	0,	-531.896,	476.877,	0,	55.0189,	1,	55.0189,	10647.2,	12000,	0,	0,	0,	0,	0,	0),
(5684,	1725016500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5685,	1725016800,	1,	0,	0,	-518.752,	469.707,	0,	49.0451,	1,	49.0451,	10651.3,	12000,	0,	0,	0,	0,	0,	0),
(5686,	1725016800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5687,	1725017100,	1,	0,	0,	-505.186,	496.75,	0,	8.43556,	1,	8.43556,	10652,	12000,	0,	0,	0,	0,	0,	0),
(5688,	1725017100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5689,	1725017400,	1,	0,	0,	-494.18,	491.82,	0,	2.36013,	1,	2.36013,	10652.2,	12000,	0,	0,	0,	0,	0,	0),
(5690,	1725017400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5691,	1725017700,	1,	0,	0,	-488.079,	486.985,	0,	1.09418,	1,	1.09418,	10652.3,	12000,	0,	0,	0,	0,	0,	0),
(5692,	1725017700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5693,	1725018000,	1,	0,	0,	-488.04,	482.749,	0,	5.29066,	1,	5.29066,	10652.7,	12000,	0,	0,	0,	0,	0,	0),
(5694,	1725018000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5695,	1725018300,	1,	0,	0,	-493.723,	495.64,	-1.91709,	0,	0,	0,	10652.5,	12000,	0,	0,	0,	0,	0,	0),
(5696,	1725018300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5697,	1725018600,	1,	90.0764,	0,	-503.244,	1593.32,	-1000,	0,	0,	0,	10569.2,	12000,	0,	0,	0,	0,	0,	0),
(5698,	1725018600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5699,	1725018900,	1,	0,	0,	-513.387,	478.366,	0,	35.0208,	1,	35.0208,	10572.1,	12000,	0,	0,	0,	0,	0,	0),
(5700,	1725018900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5701,	1725019200,	1,	0,	0,	-520.57,	469.181,	0,	51.3895,	1,	51.3895,	10576.4,	12000,	0,	0,	0,	0,	0,	0),
(5702,	1725019200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5703,	1725019500,	1,	0,	0,	-522.502,	470.146,	0,	52.3561,	1,	52.3561,	10580.8,	12000,	0,	0,	0,	0,	0,	0),
(5704,	1725019500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5705,	1725019800,	1,	0,	0,	-518.796,	499.702,	0,	19.0939,	1,	19.0939,	10582.4,	12000,	0,	0,	0,	0,	0,	0),
(5706,	1725019800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5707,	1725020100,	1,	0,	0,	-510.477,	499.91,	0,	10.5666,	1,	10.5666,	10583.3,	12000,	0,	0,	0,	0,	0,	0),
(5708,	1725020100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5709,	1725020400,	1,	0,	0,	-499.35,	499.052,	0,	0.297739,	1,	0.297739,	10583.3,	12000,	0,	0,	0,	0,	0,	0),
(5710,	1725020400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5711,	1725020700,	1,	0,	0,	-487.445,	492.243,	-4.79807,	0,	0,	0,	10582.9,	12000,	0,	0,	0,	0,	0,	0),
(5712,	1725020700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5713,	1725021000,	1,	0,	0,	-476.535,	454.042,	0,	22.4931,	1,	22.4931,	10584.8,	12000,	0,	0,	0,	0,	0,	0),
(5714,	1725021000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5715,	1725021300,	1,	0,	0,	-467.73,	456.966,	0,	10.7636,	1,	10.7636,	10585.7,	12000,	0,	0,	0,	0,	0,	0),
(5716,	1725021300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5717,	1725021600,	1,	0,	0,	-461.142,	464.22,	-3.07774,	0,	0,	0,	10585.4,	12000,	0,	0,	0,	0,	0,	0),
(5718,	1725021600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5719,	1725021900,	1,	0,	0,	-455.634,	460.039,	-4.4052,	0,	0,	0,	10585,	12000,	0,	0,	0,	0,	0,	0),
(5720,	1725021900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5721,	1725022200,	1,	0,	0,	-448.123,	606.885,	-158.762,	0,	0,	0,	10571.8,	12000,	0,	0,	0,	0,	0,	0),
(5722,	1725022200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5723,	1725022500,	1,	0,	0,	-434.778,	632.371,	-197.593,	0,	0,	0,	10555.3,	12000,	0,	0,	0,	0,	0,	0),
(5724,	1725022500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5725,	1725022800,	1,	0,	0,	-415.091,	655.203,	-240.112,	0,	0,	0,	10535.3,	12000,	0,	0,	0,	0,	0,	0),
(5726,	1725022800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5727,	1725023100,	1,	0,	0,	-391.293,	651.706,	-260.413,	0,	0,	0,	10513.6,	12000,	0,	0,	0,	0,	0,	0),
(5728,	1725023100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5729,	1725023400,	1,	0,	0,	-367.139,	0,	0,	367.139,	1,	367.139,	10544.2,	12000,	0,	0,	0,	0,	0,	0),
(5730,	1725023400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5731,	1725023700,	1,	0,	0,	-346.815,	0,	0,	346.815,	1,	346.815,	10573.1,	12000,	0,	0,	0,	0,	0,	0),
(5732,	1725023700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5733,	1725024000,	1,	0,	0,	-333.98,	0,	0,	333.98,	1,	333.98,	10600.9,	12000,	0,	0,	0,	0,	0,	0),
(5734,	1725024000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5735,	1725024300,	1,	0,	0,	-330.939,	0,	0,	330.939,	1,	330.939,	10628.5,	12000,	0,	0,	0,	0,	0,	0),
(5736,	1725024300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5737,	1725024600,	1,	0,	0,	-337.944,	0,	0,	337.944,	1,	337.944,	10656.7,	12000,	0,	0,	0,	0,	0,	0),
(5738,	1725024600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5739,	1725024900,	1,	0,	0,	-352.628,	634.571,	-281.943,	0,	0,	0,	10633.2,	12000,	0,	0,	0,	0,	0,	0),
(5740,	1725024900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5741,	1725025200,	1,	0,	0,	-370.099,	0,	0,	370.099,	1,	370.099,	10664,	12000,	0,	0,	0,	0,	0,	0),
(5742,	1725025200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5743,	1725025500,	1,	0,	0,	-388.411,	564.887,	-176.476,	0,	0,	0,	10649.3,	12000,	0,	0,	0,	0,	0,	0),
(5744,	1725025500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5745,	1725025800,	1,	0,	0,	-407.173,	0,	0,	407.173,	1,	407.173,	10683.2,	12000,	0,	0,	0,	0,	0,	0),
(5746,	1725025800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5747,	1725026100,	1,	0,	0,	-425.032,	0,	0,	425.032,	1,	425.032,	10718.6,	12000,	0,	0,	0,	0,	0,	0),
(5748,	1725026100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5749,	1725026400,	1,	0,	0,	-440.7,	0,	0,	440.7,	1,	440.7,	10755.3,	12000,	0,	0,	0,	0,	0,	0),
(5750,	1725026400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5751,	1725026700,	1,	0,	0,	-453.636,	0,	0,	453.636,	1,	453.636,	10793.1,	12000,	0,	0,	0,	0,	0,	0),
(5752,	1725026700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5753,	1725027000,	1,	0,	0,	-464.305,	0,	0,	464.305,	1,	464.305,	10831.8,	12000,	0,	0,	0,	0,	0,	0),
(5754,	1725027000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5755,	1725027300,	1,	0,	0,	-474.024,	0,	0,	474.024,	1,	474.024,	10871.3,	12000,	0,	0,	0,	0,	0,	0),
(5756,	1725027300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5757,	1725027600,	1,	0,	0,	-484.394,	0,	0,	484.394,	1,	484.394,	10911.7,	12000,	0,	0,	0,	0,	0,	0),
(5758,	1725027600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5759,	1725027900,	1,	0,	0,	-496.31,	0,	0,	496.31,	1,	496.31,	10953.1,	12000,	0,	0,	0,	0,	0,	0),
(5760,	1725027900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5761,	1725028200,	1,	0,	0,	-508.562,	789.053,	-280.491,	0,	0,	0,	10929.7,	12000,	0,	0,	0,	0,	0,	0),
(5762,	1725028200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5763,	1725028500,	1,	0,	0,	-517.221,	881.237,	-364.016,	0,	0,	0,	10899.4,	12000,	0,	0,	0,	0,	0,	0),
(5764,	1725028500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5765,	1725028800,	1,	0,	0,	-519.386,	891.137,	-371.751,	0,	0,	0,	10868.4,	12000,	0,	0,	0,	0,	0,	0),
(5766,	1725028800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5767,	1725029100,	1,	0,	0,	-514.612,	0,	0,	514.612,	1,	514.612,	10911.3,	12000,	0,	0,	0,	0,	0,	0),
(5768,	1725029100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5769,	1725029400,	1,	0,	0,	-504.024,	0,	0,	504.024,	1,	504.024,	10953.3,	12000,	0,	0,	0,	0,	0,	0),
(5770,	1725029400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5771,	1725029700,	1,	0,	0,	-489.514,	0,	0,	489.514,	1,	489.514,	10994.1,	12000,	0,	0,	0,	0,	0,	0),
(5772,	1725029700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5773,	1725030000,	1,	0,	0,	-473.12,	0,	0,	473.12,	1,	473.12,	11033.5,	12000,	0,	0,	0,	0,	0,	0),
(5774,	1725030000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5775,	1725030300,	1,	1904.86,	0,	-456.564,	3361.42,	-1000,	0,	0,	0,	10950.2,	12000,	0,	0,	0,	0,	0,	0),
(5776,	1725030300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5777,	1725030600,	1,	1692.96,	0,	-440.961,	3133.92,	-1000,	0,	0,	0,	10866.9,	12000,	0,	0,	0,	0,	0,	0),
(5778,	1725030600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5779,	1725030900,	1,	1757.42,	0,	-426.698,	3184.12,	-1000,	0,	0,	0,	10783.6,	12000,	0,	0,	0,	0,	0,	0),
(5780,	1725030900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5781,	1725031200,	1,	1746.02,	0,	-413.482,	3159.5,	-1000,	0,	0,	0,	10700.3,	12000,	0,	0,	0,	0,	0,	0),
(5782,	1725031200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5783,	1725031500,	1,	1316.96,	0,	-400.972,	2717.93,	-1000,	0,	0,	0,	10617,	12000,	0,	0,	0,	0,	0,	0),
(5784,	1725031500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5785,	1725031800,	1,	1209.41,	0,	-390.445,	2599.86,	-1000,	0,	0,	0,	10533.7,	12000,	0,	0,	0,	0,	0,	0),
(5786,	1725031800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5787,	1725032100,	1,	1286.57,	0,	-381.569,	2668.14,	-1000,	0,	0,	0,	10450.4,	12000,	0,	0,	0,	0,	0,	0),
(5788,	1725032100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5789,	1725032400,	1,	1239.71,	0,	-372.415,	2612.12,	-1000,	0,	0,	0,	10367.1,	12000,	0,	0,	0,	0,	0,	0),
(5790,	1725032400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5791,	1725032700,	1,	1360.28,	0,	-360.866,	2721.15,	-1000,	0,	0,	0,	10283.8,	12000,	0,	0,	0,	0,	0,	0),
(5792,	1725032700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5793,	1725033000,	1,	2878.52,	0,	-345.586,	4224.11,	-1000,	0,	0,	0,	10200.5,	12000,	0,	0,	0,	0,	0,	0),
(5794,	1725033000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5795,	1725033300,	1,	3139.31,	0,	-326.517,	4465.83,	-1000,	0,	0,	0,	10117.2,	12000,	0,	0,	0,	0,	0,	0),
(5796,	1725033300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5797,	1725033600,	1,	1895.59,	0,	-304.697,	3200.29,	-1000,	0,	0,	0,	10033.9,	12000,	0,	0,	0,	0,	0,	0),
(5798,	1725033600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5799,	1725033900,	1,	1470.2,	0,	-282.307,	2752.51,	-1000,	0,	0,	0,	9950.57,	12000,	0,	0,	0,	0,	0,	0),
(5800,	1725033900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5801,	1725034200,	1,	1694.91,	0,	-261.758,	2956.67,	-1000,	0,	0,	0,	9867.24,	12000,	0,	0,	0,	0,	0,	0),
(5802,	1725034200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5803,	1725034500,	1,	1833.05,	0,	-244.331,	3077.38,	-1000,	0,	0,	0,	9783.91,	12000,	0,	0,	0,	0,	0,	0),
(5804,	1725034500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5805,	1725034800,	1,	0,	0,	-231.69,	1087.25,	-855.56,	0,	0,	0,	9712.61,	12000,	0,	0,	0,	0,	0,	0),
(5806,	1725034800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5807,	1725035100,	1,	0,	0,	-226.453,	888.037,	-661.584,	0,	0,	0,	9657.48,	12000,	0,	0,	0,	0,	0,	0),
(5808,	1725035100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5809,	1725035400,	1,	0,	0,	-229.135,	687.322,	-458.187,	0,	0,	0,	9619.3,	12000,	0,	0,	0,	0,	0,	0),
(5810,	1725035400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5811,	1725035700,	1,	0,	0,	-238.339,	659.69,	-421.351,	0,	0,	0,	9584.19,	12000,	0,	0,	0,	0,	0,	0),
(5812,	1725035700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5813,	1725036000,	1,	0,	0,	-251.286,	319.263,	-67.9775,	0,	0,	0,	9578.53,	12000,	0,	0,	0,	0,	0,	0),
(5814,	1725036000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5815,	1725036300,	1,	0,	0,	-264.452,	341.515,	-77.0632,	0,	0,	0,	9572.11,	12000,	0,	0,	0,	0,	0,	0),
(5816,	1725036300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5817,	1725036600,	1,	768.938,	0,	-274.292,	2043.23,	-1000,	0,	0,	0,	9488.78,	12000,	0,	0,	0,	0,	0,	0),
(5818,	1725036600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5819,	1725036900,	1,	0,	0,	-278.043,	351.203,	-73.1602,	0,	0,	0,	9482.68,	12000,	0,	0,	0,	0,	0,	0),
(5820,	1725036900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5821,	1725037200,	1,	0,	0,	-274.612,	401.7,	-127.088,	0,	0,	0,	9472.09,	12000,	0,	0,	0,	0,	0,	0),
(5822,	1725037200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5823,	1725037500,	1,	0,	0,	-265.572,	361.984,	-96.4125,	0,	0,	0,	9464.06,	12000,	0,	0,	0,	0,	0,	0),
(5824,	1725037500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5825,	1725037800,	1,	0,	0,	-254.116,	340.445,	-86.3293,	0,	0,	0,	9456.87,	12000,	0,	0,	0,	0,	0,	0),
(5826,	1725037800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5827,	1725038100,	1,	0,	0,	-238.931,	339.362,	-100.431,	0,	0,	0,	9448.5,	12000,	0,	0,	0,	0,	0,	0),
(5828,	1725038100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5829,	1725038400,	1,	0,	0,	-219.216,	418.025,	-198.809,	0,	0,	0,	9431.93,	12000,	0,	0,	0,	0,	0,	0),
(5830,	1725038400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5831,	1725038700,	1,	0,	0,	-195.624,	444.269,	-248.645,	0,	0,	0,	9411.21,	12000,	0,	0,	0,	0,	0,	0),
(5832,	1725038700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5833,	1725039000,	1,	0,	0,	-187.758,	337.738,	-149.98,	0,	0,	0,	9398.71,	12000,	0,	0,	0,	0,	0,	0),
(5834,	1725039000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5835,	1725039300,	1,	0,	0,	-196.467,	355.636,	-159.169,	0,	0,	0,	9385.45,	12000,	0,	0,	0,	0,	0,	0),
(5836,	1725039300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5837,	1725039600,	1,	0,	0,	-202.694,	329.199,	-126.505,	0,	0,	0,	9374.91,	12000,	0,	0,	0,	0,	0,	0),
(5838,	1725039600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5839,	1725039900,	1,	0,	0,	-204.51,	414.614,	-210.104,	0,	0,	0,	9357.4,	12000,	0,	0,	0,	0,	0,	0),
(5840,	1725039900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5841,	1725040200,	1,	0,	0,	-200.981,	412.583,	-211.602,	0,	0,	0,	9339.77,	12000,	0,	0,	0,	0,	0,	0),
(5842,	1725040200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5843,	1725040500,	1,	0,	0,	-192.758,	361.65,	-168.892,	0,	0,	0,	9325.7,	12000,	0,	0,	0,	0,	0,	0),
(5844,	1725040500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5845,	1725040800,	1,	0,	0,	-182.452,	408.417,	-225.965,	0,	0,	0,	9306.87,	12000,	0,	0,	0,	0,	0,	0),
(5846,	1725040800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5847,	1725041100,	1,	0,	0,	-172.413,	413.587,	-241.174,	0,	0,	0,	9286.77,	12000,	0,	0,	0,	0,	0,	0),
(5848,	1725041100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5849,	1725041400,	1,	0,	0,	-163.357,	416.358,	-253.001,	0,	0,	0,	9265.69,	12000,	0,	0,	0,	0,	0,	0),
(5850,	1725041400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5851,	1725041700,	1,	0,	0,	-155.561,	666.403,	-510.842,	0,	0,	0,	9223.12,	12000,	0,	0,	0,	0,	0,	0),
(5852,	1725041700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5853,	1725042000,	1,	0,	0,	-149.062,	650.901,	-501.839,	0,	0,	0,	9181.3,	12000,	0,	0,	0,	0,	0,	0),
(5854,	1725042000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5855,	1725042300,	1,	0,	0,	-143.747,	666.769,	-523.022,	0,	0,	0,	9137.71,	12000,	0,	0,	0,	0,	0,	0),
(5856,	1725042300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5857,	1725042600,	1,	0,	0,	-139.39,	728.663,	-589.273,	0,	0,	0,	9088.6,	12000,	0,	0,	0,	0,	0,	0),
(5858,	1725042600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5859,	1725042900,	1,	0,	0,	-135.689,	824.882,	-689.193,	0,	0,	0,	9031.17,	12000,	0,	0,	0,	0,	0,	0),
(5860,	1725042900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5861,	1725043200,	1,	0,	0,	-132.33,	965.903,	-833.573,	0,	0,	0,	8961.71,	12000,	0,	0,	0,	0,	0,	0),
(5862,	1725043200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5863,	1725043500,	1,	0,	0,	-129.102,	844.583,	-715.481,	0,	0,	0,	8902.09,	12000,	0,	0,	0,	0,	0,	0),
(5864,	1725043500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5865,	1725043800,	1,	0,	0,	-126.092,	1011.76,	-885.668,	0,	0,	0,	8828.28,	12000,	0,	0,	0,	0,	0,	0),
(5866,	1725043800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5867,	1725044100,	1,	31.1101,	0,	-123.95,	1155.06,	-1000,	0,	0,	0,	8744.95,	12000,	0,	0,	0,	0,	0,	0),
(5868,	1725044100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5869,	1725044400,	1,	0,	0,	-123.857,	995.452,	-871.595,	0,	0,	0,	8672.32,	12000,	0,	0,	0,	0,	0,	0),
(5870,	1725044400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5871,	1725044700,	1,	14.8299,	0,	-121.93,	1136.76,	-1000,	0,	0,	0,	8588.99,	12000,	0,	0,	0,	0,	0,	0),
(5872,	1725044700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5873,	1725045000,	1,	0,	0,	-119.431,	1117.05,	-997.619,	0,	0,	0,	8505.86,	12000,	0,	0,	0,	0,	0,	0),
(5874,	1725045000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5875,	1725045300,	1,	77.6947,	0,	-117.695,	1195.39,	-1000,	0,	0,	0,	8422.53,	12000,	0,	0,	0,	0,	0,	0),
(5876,	1725045300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5877,	1725045600,	1,	0,	0,	-117.644,	1097.82,	-980.176,	0,	0,	0,	8340.85,	12000,	0,	0,	0,	0,	0,	0),
(5878,	1725045600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5879,	1725045900,	1,	0,	0,	-119.549,	1112.61,	-993.061,	0,	0,	0,	8258.09,	12000,	0,	0,	0,	0,	0,	0),
(5880,	1725045900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5881,	1725046200,	1,	20.1871,	0,	-123.053,	1143.24,	-1000,	0,	0,	0,	8174.76,	12000,	0,	0,	0,	0,	0,	0),
(5882,	1725046200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5883,	1725046500,	1,	0,	0,	-127.466,	1007.49,	-880.024,	0,	0,	0,	8101.42,	12000,	0,	0,	0,	0,	0,	0),
(5884,	1725046500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5885,	1725046800,	1,	1636.69,	0,	-132.334,	2769.02,	-1000,	0,	0,	0,	8018.09,	12000,	0,	0,	0,	0,	0,	0),
(5886,	1725046800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5887,	1725047100,	1,	844.992,	0,	-138.038,	1983.03,	-1000,	0,	0,	0,	7934.76,	12000,	0,	0,	0,	0,	0,	0),
(5888,	1725047100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5889,	1725047400,	1,	0,	0,	-144.312,	1020.81,	-876.498,	0,	0,	0,	7861.72,	12000,	0,	0,	0,	0,	0,	0),
(5890,	1725047400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5891,	1725047700,	1,	101.128,	0,	-150.172,	1251.3,	-1000,	0,	0,	0,	7778.39,	12000,	0,	0,	0,	0,	0,	0),
(5892,	1725047700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5893,	1725048000,	1,	109.541,	0,	-154.609,	1264.15,	-1000,	0,	0,	0,	7695.06,	12000,	0,	0,	0,	0,	0,	0),
(5894,	1725048000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5895,	1725048300,	1,	78.0896,	0,	-157.14,	1235.23,	-1000,	0,	0,	0,	7611.73,	12000,	0,	0,	0,	0,	0,	0),
(5896,	1725048300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5897,	1725048600,	1,	38.3688,	0,	-157.941,	1196.31,	-1000,	0,	0,	0,	7528.4,	12000,	0,	0,	0,	0,	0,	0),
(5898,	1725048600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5899,	1725048900,	1,	0,	0,	-157.674,	1120.67,	-962.996,	0,	0,	0,	7448.15,	12000,	0,	0,	0,	0,	0,	0),
(5900,	1725048900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5901,	1725049200,	1,	0,	0,	-157.311,	1002.15,	-844.839,	0,	0,	0,	7377.75,	12000,	0,	0,	0,	0,	0,	0),
(5902,	1725049200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5903,	1725049500,	1,	0,	0,	-157.831,	1153.74,	-995.909,	0,	0,	0,	7294.76,	12000,	0,	0,	0,	0,	0,	0),
(5904,	1725049500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5905,	1725049800,	1,	72.3861,	0,	-159.784,	1232.17,	-1000,	0,	0,	0,	7211.43,	12000,	0,	0,	0,	0,	0,	0),
(5906,	1725049800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5907,	1725050100,	1,	0,	0,	-162.752,	926.924,	-764.172,	0,	0,	0,	7147.75,	12000,	0,	0,	0,	0,	0,	0),
(5908,	1725050100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5909,	1725050400,	1,	0,	0,	-166.14,	907.804,	-741.664,	0,	0,	0,	7085.94,	12000,	0,	0,	0,	0,	0,	0),
(5910,	1725050400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5911,	1725050700,	1,	0,	0,	-170.389,	1134.57,	-964.181,	0,	0,	0,	7005.59,	12000,	0,	0,	0,	0,	0,	0),
(5912,	1725050700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5913,	1725051000,	1,	0,	0,	-175.619,	941.791,	-766.172,	0,	0,	0,	6941.74,	12000,	0,	0,	0,	0,	0,	0),
(5914,	1725051000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5915,	1725051300,	1,	0,	0,	-181.532,	1105.52,	-923.988,	0,	0,	0,	6864.74,	12000,	0,	0,	0,	0,	0,	0),
(5916,	1725051300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5917,	1725051600,	1,	0,	0,	-187.509,	519.39,	-331.881,	0,	0,	0,	6837.08,	12000,	0,	0,	0,	0,	0,	0),
(5918,	1725051600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5919,	1725051900,	1,	0,	0,	-192.749,	496.946,	-304.197,	0,	0,	0,	6811.73,	12000,	0,	0,	0,	0,	0,	0),
(5920,	1725051900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5921,	1725052200,	1,	0,	0,	-196.439,	448.795,	-252.356,	0,	0,	0,	6790.7,	12000,	0,	0,	0,	0,	0,	0),
(5922,	1725052200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5923,	1725052500,	1,	0,	0,	-197.969,	1150.12,	-952.151,	0,	0,	0,	6711.35,	12000,	0,	0,	0,	0,	0,	0),
(5924,	1725052500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5925,	1725052800,	1,	1954,	0,	-197.182,	3151.18,	-1000,	0,	0,	0,	6628.02,	12000,	0,	0,	0,	0,	0,	0),
(5926,	1725052800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5927,	1725053100,	1,	2070.13,	0,	-194.665,	3264.8,	-1000,	0,	0,	0,	6544.69,	12000,	0,	0,	0,	0,	0,	0),
(5928,	1725053100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5929,	1725053400,	1,	1953.44,	0,	-192.011,	3145.45,	-1000,	0,	0,	0,	6461.36,	12000,	0,	0,	0,	0,	0,	0),
(5930,	1725053400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5931,	1725053700,	1,	2129.27,	0,	-190.84,	3320.11,	-1000,	0,	0,	0,	6378.03,	12000,	0,	0,	0,	0,	0,	0),
(5932,	1725053700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5933,	1725054000,	1,	1810.14,	0,	-191.437,	3001.58,	-1000,	0,	0,	0,	6294.7,	12000,	0,	0,	0,	0,	0,	0),
(5934,	1725054000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5935,	1725054300,	1,	2282.28,	0,	-193.237,	3475.52,	-1000,	0,	0,	0,	6211.37,	12000,	0,	0,	0,	0,	0,	0),
(5936,	1725054300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5937,	1725054600,	1,	2250.4,	0,	-195.432,	3445.83,	-1000,	0,	0,	0,	6128.04,	12000,	0,	0,	0,	0,	0,	0),
(5938,	1725054600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5939,	1725054900,	1,	1933.21,	0,	-197.393,	3130.6,	-1000,	0,	0,	0,	6044.71,	12000,	0,	0,	0,	0,	0,	0),
(5940,	1725054900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5941,	1725055200,	1,	2025.48,	0,	-198.896,	3224.38,	-1000,	0,	0,	0,	5961.38,	12000,	0,	0,	0,	0,	0,	0),
(5942,	1725055200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5943,	1725055500,	1,	1697.14,	0,	-200.152,	2897.29,	-1000,	0,	0,	0,	5878.05,	12000,	0,	0,	0,	0,	0,	0),
(5944,	1725055500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5945,	1725055800,	1,	1659.5,	0,	-201.651,	2861.15,	-1000,	0,	0,	0,	5794.72,	12000,	0,	0,	0,	0,	0,	0),
(5946,	1725055800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5947,	1725056100,	1,	1789.72,	0,	-203.812,	2993.53,	-1000,	0,	0,	0,	5711.39,	12000,	0,	0,	0,	0,	0,	0),
(5948,	1725056100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5949,	1725056400,	1,	1332.91,	0,	-206.512,	2539.42,	-1000,	0,	0,	0,	5628.06,	12000,	0,	0,	0,	0,	0,	0),
(5950,	1725056400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5951,	1725056700,	1,	1540.31,	0,	-210.072,	2750.38,	-1000,	0,	0,	0,	5544.73,	12000,	0,	0,	0,	0,	0,	0),
(5952,	1725056700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5953,	1725057000,	1,	1552.38,	0,	-215.142,	2767.52,	-1000,	0,	0,	0,	5461.4,	12000,	0,	0,	0,	0,	0,	0),
(5954,	1725057000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5955,	1725057300,	1,	2020.94,	0,	-221.466,	3242.41,	-1000,	0,	0,	0,	5378.07,	12000,	0,	0,	0,	0,	0,	0),
(5956,	1725057300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5957,	1725057600,	1,	2159,	0,	-228.172,	3387.17,	-1000,	0,	0,	0,	5294.74,	12000,	0,	0,	0,	0,	0,	0),
(5958,	1725057600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5959,	1725057900,	1,	2034.25,	0,	-234.101,	3268.35,	-1000,	0,	0,	0,	5211.41,	12000,	0,	0,	0,	0,	0,	0),
(5960,	1725057900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5961,	1725058200,	1,	1354.69,	0,	-238.096,	2592.79,	-1000,	0,	0,	0,	5128.08,	12000,	0,	0,	0,	0,	0,	0),
(5962,	1725058200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5963,	1725058500,	1,	1259.41,	0,	-239.248,	2498.66,	-1000,	0,	0,	0,	5044.75,	12000,	0,	0,	0,	0,	0,	0),
(5964,	1725058500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5965,	1725058800,	1,	1335.46,	0,	-237.103,	2572.56,	-1000,	0,	0,	0,	4961.42,	12000,	0,	0,	0,	0,	0,	0),
(5966,	1725058800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5967,	1725059100,	1,	1280.64,	0,	-231.826,	2512.47,	-1000,	0,	0,	0,	4878.09,	12000,	0,	0,	0,	0,	0,	0),
(5968,	1725059100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5969,	1725059400,	1,	1355.32,	0,	-224.327,	2579.65,	-1000,	0,	0,	0,	4794.76,	12000,	0,	0,	0,	0,	0,	0),
(5970,	1725059400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5971,	1725059700,	1,	1310.73,	0,	-215.681,	2526.41,	-1000,	0,	0,	0,	4711.43,	12000,	0,	0,	0,	0,	0,	0),
(5972,	1725059700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5973,	1725060000,	1,	1441.29,	0,	-206.145,	2647.43,	-1000,	0,	0,	0,	4628.1,	12000,	0,	0,	0,	0,	0,	0),
(5974,	1725060000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5975,	1725060300,	1,	1495.02,	0,	-196.839,	2691.86,	-1000,	0,	0,	0,	4544.77,	12000,	0,	0,	0,	0,	0,	0),
(5976,	1725060300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5977,	1725060600,	1,	1777.84,	0,	-189.276,	2967.12,	-1000,	0,	0,	0,	4461.44,	12000,	0,	0,	0,	0,	0,	0),
(5978,	1725060600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5979,	1725060900,	1,	1642.99,	0,	-184.639,	2827.63,	-1000,	0,	0,	0,	4378.11,	12000,	0,	0,	0,	0,	0,	0),
(5980,	1725060900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5981,	1725061200,	1,	1599.88,	0,	-183.368,	2783.25,	-1000,	0,	0,	0,	4294.78,	12000,	0,	0,	0,	0,	0,	0),
(5982,	1725061200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5983,	1725061500,	1,	1199.01,	0,	-185.016,	2384.03,	-1000,	0,	0,	0,	4211.45,	12000,	0,	0,	0,	0,	0,	0),
(5984,	1725061500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5985,	1725061800,	1,	1304.28,	0,	-188.403,	2492.68,	-1000,	0,	0,	0,	4128.12,	12000,	0,	0,	0,	0,	0,	0),
(5986,	1725061800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6631,	1725158700,	1,	2118.31,	0,	-72.6364,	190.943,	0,	2000,	0,	0,	8758.98,	12000,	0,	0,	0,	0,	0,	0),
(6632,	1725158700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6633,	1725159000,	1,	2135.26,	0,	-57.1258,	192.389,	0,	2000,	0,	0,	8925.65,	12000,	0,	0,	0,	0,	0,	0),
(6634,	1725159000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6635,	1725159300,	1,	2148.67,	0,	-44.1474,	192.816,	0,	2000,	0,	0,	9092.32,	12000,	0,	0,	0,	0,	0,	0),
(6636,	1725159300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6637,	1725159600,	1,	2173.06,	0,	-33.1406,	206.199,	0,	2000,	0,	0,	9258.99,	12000,	0,	0,	0,	0,	0,	0),
(6638,	1725159600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6639,	1725159900,	1,	2186.04,	0,	-24.867,	210.909,	0,	2000,	0,	0,	9425.66,	12000,	0,	0,	0,	0,	0,	0),
(6640,	1725159900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6641,	1725160200,	1,	2184.07,	0,	-20.001,	204.07,	0,	2000,	0,	0,	9592.33,	12000,	0,	0,	0,	0,	0,	0),
(6642,	1725160200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6643,	1725160500,	1,	2191.04,	0,	-18.1871,	209.23,	0,	2000,	0,	0,	9759,	12000,	0,	0,	0,	0,	0,	0),
(6644,	1725160500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6645,	1725160800,	1,	2194.72,	0,	-18.4775,	213.197,	0,	2000,	0,	0,	9925.67,	12000,	0,	0,	0,	0,	0,	0),
(6646,	1725160800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6647,	1725161100,	1,	2186.66,	0,	-19.7013,	206.361,	0,	2000,	0,	0,	10092.3,	12000,	0,	0,	0,	0,	0,	0),
(6648,	1725161100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6649,	1725161400,	1,	2190.18,	0,	-20.7552,	210.935,	0,	2000,	0,	0,	10259,	12000,	0,	0,	0,	0,	0,	0),
(6650,	1725161400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6651,	1725161700,	1,	2184.84,	0,	-20.8142,	205.658,	0,	2000,	0,	0,	10425.7,	12000,	0,	0,	0,	0,	0,	0),
(6652,	1725161700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6653,	1725162000,	1,	2189.25,	0,	-19.4645,	208.719,	0,	2000,	0,	0,	10592.4,	12000,	0,	0,	0,	0,	0,	0),
(6654,	1725162000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6655,	1725162300,	1,	2196.02,	0,	-16.7556,	212.773,	0,	2000,	0,	0,	10759.1,	12000,	0,	0,	0,	0,	0,	0),
(6656,	1725162300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6657,	1725162600,	1,	2193.94,	0,	-13.156,	207.097,	0,	2000,	0,	0,	10925.8,	12000,	0,	0,	0,	0,	0,	0),
(6658,	1725162600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6659,	1725162900,	1,	2183.32,	0,	-8.5436,	191.867,	0,	2000,	0,	0,	11092.5,	12000,	0,	0,	0,	0,	0,	0),
(6660,	1725162900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6661,	1725163200,	1,	2186.45,	0,	-2.36648,	188.812,	0,	2000,	0,	0,	11259.2,	12000,	0,	0,	0,	0,	0,	0),
(6662,	1725163200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6663,	1725163500,	1,	2183.84,	0,	-4.86702,	188.712,	0,	2000,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6664,	1725163500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6665,	1725163800,	1,	177.729,	0,	-12.1354,	189.864,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6666,	1725163800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6667,	1725164100,	1,	192.003,	0,	-18.4489,	210.452,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6668,	1725164100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6669,	1725164400,	1,	184.591,	0,	-23.2151,	207.806,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6670,	1725164400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6671,	1725164700,	1,	179.537,	0,	-26.4263,	205.963,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6672,	1725164700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6673,	1725165000,	1,	177.858,	0,	-28.6674,	206.525,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6674,	1725165000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6675,	1725165300,	1,	173.67,	0,	-30.9451,	204.615,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6676,	1725165300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6677,	1725165600,	1,	179.168,	0,	-34.338,	213.506,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6678,	1725165600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6679,	1725165900,	1,	167.016,	0,	-39.4561,	206.472,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6680,	1725165900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6681,	1725166200,	1,	163.033,	0,	-46.4275,	209.46,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6682,	1725166200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6683,	1725166500,	1,	149.627,	0,	-55.7031,	205.33,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6684,	1725166500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6685,	1725166800,	1,	146.89,	0,	-67.7458,	214.636,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6686,	1725166800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6687,	1725167100,	1,	124.892,	0,	-82.6349,	207.527,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6688,	1725167100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6689,	1725167400,	1,	106.968,	0,	-99.8714,	206.839,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6690,	1725167400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6691,	1725167700,	1,	73.5179,	0,	-118.384,	191.902,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6692,	1725167700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6693,	1725168000,	1,	55.2548,	0,	-136.737,	191.992,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6694,	1725168000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6695,	1725168300,	1,	40.0074,	0,	-153.539,	193.546,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6696,	1725168300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6697,	1725168600,	1,	24.3061,	0,	-168.05,	192.356,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6698,	1725168600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6699,	1725168900,	1,	31.1617,	0,	-180.934,	212.096,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6700,	1725168900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6701,	1725169200,	1,	12.5077,	0,	-193.359,	205.867,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(6702,	1725169200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6703,	1725169500,	1,	0,	0,	-205.576,	204.469,	0,	1.10653,	1,	1.10653,	11426,	12000,	0,	0,	0,	0,	0,	0),
(6704,	1725169500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6705,	1725169800,	1,	0,	0,	-217.566,	203.607,	0,	13.9587,	1,	13.9587,	11427.2,	12000,	0,	0,	0,	0,	0,	0),
(6706,	1725169800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6707,	1725170100,	1,	0,	0,	-229.159,	202.639,	0,	26.5201,	1,	26.5201,	11429.4,	12000,	0,	0,	0,	0,	0,	0),
(6708,	1725170100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6709,	1725170400,	1,	0,	0,	-240.093,	200.719,	0,	39.3735,	1,	39.3735,	11432.7,	12000,	0,	0,	0,	0,	0,	0),
(6710,	1725170400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6711,	1725170700,	1,	0,	0,	-250.062,	207.121,	0,	42.9413,	1,	42.9413,	11436.3,	12000,	0,	0,	0,	0,	0,	0),
(6712,	1725170700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6713,	1725171000,	1,	0,	0,	-258.768,	201.559,	0,	57.2089,	1,	57.2089,	11441.1,	12000,	0,	0,	0,	0,	0,	0),
(6714,	1725171000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6715,	1725171300,	1,	0,	0,	-265.946,	203.634,	0,	62.3122,	1,	62.3122,	11446.3,	12000,	0,	0,	0,	0,	0,	0),
(6716,	1725171300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6717,	1725171600,	1,	0,	0,	-271.397,	204.813,	0,	66.584,	1,	66.584,	11451.8,	12000,	0,	0,	0,	0,	0,	0),
(6718,	1725171600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6719,	1725171900,	1,	0,	0,	-275,	204.478,	0,	70.522,	1,	70.522,	11457.7,	12000,	0,	0,	0,	0,	0,	0),
(6720,	1725171900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6721,	1725172200,	1,	0,	0,	-276.874,	202.994,	0,	73.8803,	1,	73.8803,	11463.9,	12000,	0,	0,	0,	0,	0,	0),
(6722,	1725172200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6723,	1725172500,	1,	0,	0,	-277.26,	187.071,	0,	90.1893,	1,	90.1893,	11471.4,	12000,	0,	0,	0,	0,	0,	0),
(6724,	1725172500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6725,	1725172800,	1,	0,	0,	-275.838,	185.682,	0,	90.1562,	1,	90.1562,	11478.9,	12000,	0,	0,	0,	0,	0,	0),
(6726,	1725172800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6727,	1725173100,	1,	0,	0,	-272.147,	190.94,	0,	81.2066,	1,	81.2066,	11485.7,	12000,	0,	0,	0,	0,	0,	0),
(6728,	1725173100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6729,	1725173400,	1,	0,	0,	-266.002,	186.236,	0,	79.7657,	1,	79.7657,	11492.3,	12000,	0,	0,	0,	0,	0,	0),
(6730,	1725173400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6731,	1725173700,	1,	0,	0,	-257.717,	203.639,	0,	54.0779,	1,	54.0779,	11496.8,	12000,	0,	0,	0,	0,	0,	0),
(6732,	1725173700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6733,	1725174000,	1,	0,	0,	-248.121,	206.615,	0,	41.5065,	1,	41.5065,	11500.3,	12000,	0,	0,	0,	0,	0,	0),
(6734,	1725174000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6735,	1725174300,	1,	0,	0,	-238.38,	202.615,	0,	35.7651,	1,	35.7651,	11503.3,	12000,	0,	0,	0,	0,	0,	0),
(6736,	1725174300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6737,	1725174600,	1,	0,	0,	-229.612,	210.184,	0,	19.4283,	1,	19.4283,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6738,	1725174600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6739,	1725174900,	1,	2292.24,	0,	-222.311,	2514.55,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6740,	1725174900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6741,	1725175200,	1,	2417.35,	0,	-215.844,	2633.19,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6742,	1725175200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6743,	1725175500,	1,	2346.32,	0,	-210.83,	2557.15,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6744,	1725175500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6745,	1725175800,	1,	2386.98,	0,	-208.486,	2595.47,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6746,	1725175800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6747,	1725176100,	1,	2383.24,	0,	-209.034,	2592.27,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6748,	1725176100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6749,	1725176400,	1,	2310.89,	0,	-211.94,	2522.83,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6750,	1725176400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6751,	1725176700,	1,	5.09144,	0,	-216.186,	221.277,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6752,	1725176700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6753,	1725177000,	1,	11.2912,	0,	-220.542,	231.833,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(6754,	1725177000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6755,	1725177300,	1,	0,	0,	-223.834,	206.708,	0,	17.1262,	1,	17.1262,	11506.3,	12000,	0,	0,	0,	0,	0,	0),
(6756,	1725177300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6757,	1725177600,	1,	0,	0,	-225.239,	212.168,	0,	13.0707,	1,	13.0707,	11507.4,	12000,	0,	0,	0,	0,	0,	0),
(6758,	1725177600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6759,	1725177900,	1,	0,	0,	-224.486,	206.482,	0,	18.0036,	1,	18.0036,	11508.9,	12000,	0,	0,	0,	0,	0,	0),
(6760,	1725177900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6761,	1725178200,	1,	0,	0,	-222.106,	730.445,	-508.339,	0,	0,	0,	11466.5,	12000,	0,	0,	0,	0,	0,	0),
(6762,	1725178200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6763,	1725178500,	1,	0,	0,	-219.22,	199.485,	0,	19.7354,	1,	19.7354,	11468.1,	12000,	0,	0,	0,	0,	0,	0),
(6764,	1725178500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6765,	1725178800,	1,	0,	0,	-216.573,	205.477,	0,	11.0958,	1,	11.0958,	11469,	12000,	0,	0,	0,	0,	0,	0),
(6766,	1725178800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6767,	1725179100,	1,	0,	0,	-214.575,	175.555,	0,	39.0202,	1,	39.0202,	11472.3,	12000,	0,	0,	0,	0,	0,	0),
(6768,	1725179100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6769,	1725179400,	1,	0,	0,	-213.203,	175.419,	0,	37.7835,	1,	37.7835,	11475.4,	12000,	0,	0,	0,	0,	0,	0),
(6770,	1725179400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6771,	1725179700,	1,	0,	0,	-212.127,	200.368,	0,	11.7586,	1,	11.7586,	11476.4,	12000,	0,	0,	0,	0,	0,	0),
(6772,	1725179700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6773,	1725180000,	1,	0,	0,	-211.58,	201.345,	0,	10.2349,	1,	10.2349,	11477.3,	12000,	0,	0,	0,	0,	0,	0),
(6774,	1725180000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6775,	1725180300,	1,	0,	0,	-210.243,	223.865,	-13.6216,	0,	0,	0,	11476.2,	12000,	0,	0,	0,	0,	0,	0),
(6776,	1725180300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6777,	1725180600,	1,	0,	0,	-207.293,	230.951,	-23.6581,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(6778,	1725180600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6779,	1725180900,	1,	0,	0,	-202.238,	215.966,	-13.7281,	0,	0,	0,	11473.1,	12000,	0,	0,	0,	0,	0,	0),
(6780,	1725180900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6781,	1725181200,	1,	0,	0,	-195.445,	177.191,	0,	18.2542,	1,	18.2542,	11474.6,	12000,	0,	0,	0,	0,	0,	0),
(6782,	1725181200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6783,	1725181500,	1,	954.072,	0,	-188.088,	2142.16,	-1000,	0,	0,	0,	11391.3,	12000,	0,	0,	0,	0,	0,	0),
(6784,	1725181500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6785,	1725181800,	1,	895.328,	0,	-178.542,	2073.87,	-1000,	0,	0,	0,	11308,	12000,	0,	0,	0,	0,	0,	0),
(6786,	1725181800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6787,	1725182100,	1,	909.358,	0,	-165.642,	2075,	-1000,	0,	0,	0,	11224.7,	12000,	0,	0,	0,	0,	0,	0),
(6788,	1725182100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6789,	1725182400,	1,	0,	0,	-149.933,	251.446,	-101.513,	0,	0,	0,	11216.2,	12000,	0,	0,	0,	0,	0,	0),
(6790,	1725182400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6791,	1725182700,	1,	0,	0,	-132.838,	252.628,	-119.79,	0,	0,	0,	11206.2,	12000,	0,	0,	0,	0,	0,	0),
(6792,	1725182700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6793,	1725183000,	1,	0,	0,	-116.043,	223.093,	-107.05,	0,	0,	0,	11197.3,	12000,	0,	0,	0,	0,	0,	0),
(6794,	1725183000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6795,	1725183300,	1,	0,	0,	-101.064,	225.701,	-124.637,	0,	0,	0,	11186.9,	12000,	0,	0,	0,	0,	0,	0),
(6796,	1725183300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6797,	1725183600,	1,	0,	0,	-88.9482,	224.439,	-135.491,	0,	0,	0,	11175.6,	12000,	0,	0,	0,	0,	0,	0),
(6798,	1725183600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6799,	1725183900,	1,	921.65,	0,	-80.0904,	2001.74,	-1000,	0,	0,	0,	11092.3,	12000,	0,	0,	0,	0,	0,	0),
(6800,	1725183900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6801,	1725184200,	1,	919.687,	0,	-74.0928,	1993.78,	-1000,	0,	0,	0,	11009,	12000,	0,	0,	0,	0,	0,	0),
(6802,	1725184200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6803,	1725184500,	1,	921.968,	0,	-80.412,	2002.38,	-1000,	0,	0,	0,	10925.7,	12000,	0,	0,	0,	0,	0,	0),
(6804,	1725184500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6805,	1725184800,	1,	0,	0,	-87.345,	354.236,	-266.891,	0,	0,	0,	10903.5,	12000,	0,	0,	0,	0,	0,	0),
(6806,	1725184800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6807,	1725185100,	1,	0,	0,	-92.4498,	208.758,	-116.308,	0,	0,	0,	10893.8,	12000,	0,	0,	0,	0,	0,	0),
(6808,	1725185100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6809,	1725185400,	1,	0,	0,	-95.4027,	201.652,	-106.249,	0,	0,	0,	10884.9,	12000,	0,	0,	0,	0,	0,	0),
(6810,	1725185400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6811,	1725185700,	1,	0,	0,	-97.2493,	204.413,	-107.164,	0,	0,	0,	10876,	12000,	0,	0,	0,	0,	0,	0),
(6812,	1725185700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6813,	1725186000,	1,	0,	0,	-99.6149,	202.268,	-102.653,	0,	0,	0,	10867.4,	12000,	0,	0,	0,	0,	0,	0),
(6814,	1725186000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6815,	1725186300,	1,	0,	0,	-103.997,	202.453,	-98.4559,	0,	0,	0,	10859.2,	12000,	0,	0,	0,	0,	0,	0),
(6816,	1725186300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6817,	1725186600,	1,	0,	0,	-111.234,	193.295,	-82.0615,	0,	0,	0,	10852.4,	12000,	0,	0,	0,	0,	0,	0),
(6818,	1725186600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6819,	1725186900,	1,	0,	0,	-121.231,	195.193,	-73.9624,	0,	0,	0,	10846.2,	12000,	0,	0,	0,	0,	0,	0),
(6820,	1725186900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6821,	1725187200,	1,	0,	0,	-133.034,	191.04,	-58.0059,	0,	0,	0,	10841.4,	12000,	0,	0,	0,	0,	0,	0),
(6822,	1725187200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6823,	1725187500,	1,	0,	0,	-145.31,	191.443,	-46.1328,	0,	0,	0,	10837.6,	12000,	0,	0,	0,	0,	0,	0),
(6824,	1725187500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6825,	1725187800,	1,	0,	0,	-157.292,	202.177,	-44.8847,	0,	0,	0,	10833.9,	12000,	0,	0,	0,	0,	0,	0),
(6826,	1725187800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6827,	1725188100,	1,	0,	0,	-168.451,	209.835,	-41.3839,	0,	0,	0,	10830.5,	12000,	0,	0,	0,	0,	0,	0),
(6828,	1725188100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6829,	1725188400,	1,	0,	0,	-177.004,	207.68,	-30.6764,	0,	0,	0,	10827.9,	12000,	0,	0,	0,	0,	0,	0),
(6830,	1725188400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6831,	1725188700,	1,	0,	0,	-180.839,	208.156,	-27.3168,	0,	0,	0,	10825.6,	12000,	0,	0,	0,	0,	0,	0),
(6832,	1725188700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6833,	1725189000,	1,	0,	0,	-178.57,	206.944,	-28.3744,	0,	0,	0,	10823.2,	12000,	0,	0,	0,	0,	0,	0),
(6834,	1725189000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6835,	1725189300,	1,	0,	0,	-170.184,	210.787,	-40.6032,	0,	0,	0,	10819.8,	12000,	0,	0,	0,	0,	0,	0),
(6836,	1725189300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6837,	1725189600,	1,	0,	0,	-157.237,	204.383,	-47.1462,	0,	0,	0,	10815.9,	12000,	0,	0,	0,	0,	0,	0),
(6838,	1725189600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6839,	1725189900,	1,	0,	0,	-142.519,	207.467,	-64.9477,	0,	0,	0,	10810.5,	12000,	0,	0,	0,	0,	0,	0),
(6840,	1725189900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6841,	1725190200,	1,	0,	0,	-129.172,	211.032,	-81.8603,	0,	0,	0,	10803.7,	12000,	0,	0,	0,	0,	0,	0),
(6842,	1725190200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6843,	1725190500,	1,	0,	0,	-119.229,	210.714,	-91.4848,	0,	0,	0,	10796.1,	12000,	0,	0,	0,	0,	0,	0),
(6844,	1725190500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6845,	1725190800,	1,	0,	0,	-111.846,	205.696,	-93.8504,	0,	0,	0,	10788.3,	12000,	0,	0,	0,	0,	0,	0),
(6846,	1725190800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6847,	1725191100,	1,	0,	0,	-105.725,	203.868,	-98.1426,	0,	0,	0,	10780.1,	12000,	0,	0,	0,	0,	0,	0),
(6848,	1725191100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6849,	1725191400,	1,	0,	0,	-101.324,	192.431,	-91.1074,	0,	0,	0,	10772.5,	12000,	0,	0,	0,	0,	0,	0),
(6850,	1725191400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6851,	1725191700,	1,	0,	0,	-99.0614,	187.426,	-88.3646,	0,	0,	0,	10765.1,	12000,	0,	0,	0,	0,	0,	0),
(6852,	1725191700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6853,	1725192000,	1,	0,	0,	-99.0788,	194.305,	-95.2262,	0,	0,	0,	10757.2,	12000,	0,	0,	0,	0,	0,	0),
(6854,	1725192000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6855,	1725192300,	1,	0,	0,	-101.143,	190.809,	-89.6656,	0,	0,	0,	10749.7,	12000,	0,	0,	0,	0,	0,	0),
(6856,	1725192300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6857,	1725192600,	1,	0,	0,	-104.671,	190.702,	-86.0305,	0,	0,	0,	10742.5,	12000,	0,	0,	0,	0,	0,	0),
(6858,	1725192600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6859,	1725192900,	1,	0,	0,	-108.837,	205.557,	-96.72,	0,	0,	0,	10734.4,	12000,	0,	0,	0,	0,	0,	0),
(6860,	1725192900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6861,	1725193200,	1,	0,	0,	-112.768,	204.288,	-91.52,	0,	0,	0,	10726.8,	12000,	0,	0,	0,	0,	0,	0),
(6862,	1725193200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6863,	1725193500,	1,	0,	0,	-115.839,	209.826,	-93.9869,	0,	0,	0,	10719,	12000,	0,	0,	0,	0,	0,	0),
(6864,	1725193500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6865,	1725193800,	1,	0,	0,	-118.061,	211.585,	-93.5243,	0,	0,	0,	10711.2,	12000,	0,	0,	0,	0,	0,	0),
(6866,	1725193800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6867,	1725194100,	1,	0,	0,	-120.803,	206.995,	-86.1921,	0,	0,	0,	10704,	12000,	0,	0,	0,	0,	0,	0),
(6868,	1725194100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6869,	1725194400,	1,	0,	0,	-125.354,	206.142,	-80.7882,	0,	0,	0,	10697.3,	12000,	0,	0,	0,	0,	0,	0),
(6870,	1725194400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6871,	1725194700,	1,	0,	0,	-130.643,	212.162,	-81.5187,	0,	0,	0,	10690.5,	12000,	0,	0,	0,	0,	0,	0),
(6872,	1725194700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6873,	1725195000,	1,	0,	0,	-134.381,	214.3,	-79.9188,	0,	0,	0,	10683.8,	12000,	0,	0,	0,	0,	0,	0),
(6874,	1725195000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6875,	1725195300,	1,	0,	0,	-134.226,	234.143,	-99.9172,	0,	0,	0,	10675.5,	12000,	0,	0,	0,	0,	0,	0),
(6876,	1725195300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6877,	1725195600,	1,	0,	0,	-128.581,	410.337,	-281.756,	0,	0,	0,	10652,	12000,	0,	0,	0,	0,	0,	0),
(6878,	1725195600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6879,	1725195900,	1,	0,	0,	-117.024,	556.495,	-439.471,	0,	0,	0,	10615.4,	12000,	0,	0,	0,	0,	0,	0),
(6880,	1725195900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6881,	1725196200,	1,	0,	0,	-100.357,	428.092,	-327.735,	0,	0,	0,	10588.1,	12000,	0,	0,	0,	0,	0,	0),
(6882,	1725196200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6883,	1725196500,	1,	0,	0,	-80.2925,	642.817,	-562.524,	0,	0,	0,	10541.2,	12000,	0,	0,	0,	0,	0,	0),
(6884,	1725196500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6885,	1725196800,	1,	0,	0,	-58.7643,	592.008,	-533.244,	0,	0,	0,	10496.8,	12000,	0,	0,	0,	0,	0,	0),
(6886,	1725196800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6887,	1725197100,	1,	0,	0,	-36.4491,	616.004,	-579.555,	0,	0,	0,	10448.5,	12000,	0,	0,	0,	0,	0,	0),
(6888,	1725197100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6889,	1725197400,	1,	0,	0,	-27.5902,	598.656,	-571.066,	0,	0,	0,	10400.9,	12000,	0,	0,	0,	0,	0,	0),
(6890,	1725197400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6891,	1725197700,	1,	0,	0,	-44.1207,	612.63,	-568.509,	0,	0,	0,	10353.5,	12000,	0,	0,	0,	0,	0,	0),
(6892,	1725197700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6893,	1725198000,	1,	0,	0,	-61.7298,	594.606,	-532.876,	0,	0,	0,	10309.1,	12000,	0,	0,	0,	0,	0,	0),
(6894,	1725198000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6895,	1725198300,	1,	0,	0,	-78.0012,	627.184,	-549.183,	0,	0,	0,	10263.3,	12000,	0,	0,	0,	0,	0,	0),
(6896,	1725198300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6897,	1725198600,	1,	0,	0,	-91.1183,	594.384,	-503.266,	0,	0,	0,	10221.4,	12000,	0,	0,	0,	0,	0,	0),
(6898,	1725198600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6899,	1725198900,	1,	0,	0,	-99.0493,	616.601,	-517.552,	0,	0,	0,	10178.3,	12000,	0,	0,	0,	0,	0,	0),
(6900,	1725198900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6901,	1725199200,	1,	0,	0,	-99.5133,	680.379,	-580.866,	0,	0,	0,	10129.9,	12000,	0,	0,	0,	0,	0,	0),
(6902,	1725199200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6903,	1725199500,	1,	0,	0,	-95.5314,	664.146,	-568.615,	0,	0,	0,	10082.5,	12000,	0,	0,	0,	0,	0,	0),
(6904,	1725199500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6905,	1725199800,	1,	0,	0,	-87.58,	736.223,	-648.643,	0,	0,	0,	10028.4,	12000,	0,	0,	0,	0,	0,	0),
(6906,	1725199800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6907,	1725200100,	1,	0,	0,	-77.9026,	728.339,	-650.436,	0,	0,	0,	9974.2,	12000,	0,	0,	0,	0,	0,	0),
(6908,	1725200100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6909,	1725200400,	1,	0,	0,	-68.3293,	669.397,	-601.068,	0,	0,	0,	9924.11,	12000,	0,	0,	0,	0,	0,	0),
(6910,	1725200400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6911,	1725200700,	1,	0,	0,	-59.3946,	683.748,	-624.353,	0,	0,	0,	9872.08,	12000,	0,	0,	0,	0,	0,	0),
(6912,	1725200700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6913,	1725201000,	1,	0,	0,	-51.2492,	659.823,	-608.574,	0,	0,	0,	9821.37,	12000,	0,	0,	0,	0,	0,	0),
(6914,	1725201000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6915,	1725201300,	1,	0,	0,	-43.8286,	637.14,	-593.311,	0,	0,	0,	9771.93,	12000,	0,	0,	0,	0,	0,	0),
(6916,	1725201300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6917,	1725201600,	1,	0,	0,	-36.9243,	466,	-429.076,	0,	0,	0,	9736.17,	12000,	0,	0,	0,	0,	0,	0),
(6918,	1725201600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6919,	1725201900,	1,	0,	0,	-36.7623,	688.14,	-651.378,	0,	0,	0,	9681.89,	12000,	0,	0,	0,	0,	0,	0),
(6920,	1725201900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6921,	1725202200,	1,	0,	0,	-38.2435,	629.122,	-590.878,	0,	0,	0,	9632.65,	12000,	0,	0,	0,	0,	0,	0),
(6922,	1725202200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6923,	1725202500,	1,	0,	0,	-40.0235,	639.312,	-599.288,	0,	0,	0,	9582.71,	12000,	0,	0,	0,	0,	0,	0),
(6924,	1725202500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6925,	1725202800,	1,	1811.38,	0,	-41.3615,	2852.74,	-1000,	0,	0,	0,	9499.38,	12000,	0,	0,	0,	0,	0,	0),
(6926,	1725202800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6927,	1725203100,	1,	1767.72,	0,	-42.3004,	2810.02,	-1000,	0,	0,	0,	9416.05,	12000,	0,	0,	0,	0,	0,	0),
(6928,	1725203100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6929,	1725203400,	1,	1790.33,	0,	-44.878,	2835.21,	-1000,	0,	0,	0,	9332.72,	12000,	0,	0,	0,	0,	0,	0),
(6930,	1725203400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6931,	1725203700,	1,	1792.72,	0,	-53.8612,	2846.58,	-1000,	0,	0,	0,	9249.39,	12000,	0,	0,	0,	0,	0,	0),
(6932,	1725203700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6933,	1725204000,	1,	1782.13,	0,	-71.1651,	2853.3,	-1000,	0,	0,	0,	9166.06,	12000,	0,	0,	0,	0,	0,	0),
(6934,	1725204000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6935,	1725204300,	1,	1679.45,	0,	-95.3947,	2774.84,	-1000,	0,	0,	0,	9082.73,	12000,	0,	0,	0,	0,	0,	0),
(6936,	1725204300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6937,	1725204600,	1,	1581.91,	0,	-123.062,	2704.97,	-1000,	0,	0,	0,	8999.4,	12000,	0,	0,	0,	0,	0,	0),
(6938,	1725204600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6939,	1725204900,	1,	1581.91,	0,	-149.714,	2731.62,	-1000,	0,	0,	0,	8916.07,	12000,	0,	0,	0,	0,	0,	0),
(6940,	1725204900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6941,	1725205200,	1,	1526.57,	0,	-170.966,	2697.54,	-1000,	0,	0,	0,	8832.74,	12000,	0,	0,	0,	0,	0,	0),
(6942,	1725205200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6943,	1725205500,	1,	1462.41,	0,	-183.456,	2645.87,	-1000,	0,	0,	0,	8749.41,	12000,	0,	0,	0,	0,	0,	0),
(6944,	1725205500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6945,	1725205800,	1,	1528.75,	0,	-185.694,	2714.44,	-1000,	0,	0,	0,	8666.08,	12000,	0,	0,	0,	0,	0,	0),
(6946,	1725205800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6947,	1725206100,	1,	1469.66,	0,	-178.828,	2648.49,	-1000,	0,	0,	0,	8582.75,	12000,	0,	0,	0,	0,	0,	0),
(6948,	1725206100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6949,	1725206400,	1,	1582.57,	0,	-166.94,	2749.51,	-1000,	0,	0,	0,	8499.42,	12000,	0,	0,	0,	0,	0,	0),
(6950,	1725206400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6951,	1725206700,	1,	1551.18,	0,	-152.247,	2703.43,	-1000,	0,	0,	0,	8416.09,	12000,	0,	0,	0,	0,	0,	0),
(6952,	1725206700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6953,	1725207000,	1,	1663.31,	0,	-134.896,	2798.21,	-1000,	0,	0,	0,	8332.76,	12000,	0,	0,	0,	0,	0,	0),
(6954,	1725207000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6955,	1725207300,	1,	1772.95,	0,	-116.826,	2889.78,	-1000,	0,	0,	0,	8249.43,	12000,	0,	0,	0,	0,	0,	0),
(6956,	1725207300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6957,	1725207600,	1,	1727.41,	0,	-100.31,	2827.72,	-1000,	0,	0,	0,	8166.1,	12000,	0,	0,	0,	0,	0,	0),
(6958,	1725207600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6959,	1725207900,	1,	1673.31,	0,	-86.7754,	2760.09,	-1000,	0,	0,	0,	8082.77,	12000,	0,	0,	0,	0,	0,	0),
(6960,	1725207900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6961,	1725208200,	1,	0,	0,	-76.2102,	379.782,	-303.572,	0,	0,	0,	8057.47,	12000,	0,	0,	0,	0,	0,	0),
(6962,	1725208200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6963,	1725208500,	1,	0,	0,	-67.1489,	500.055,	-432.906,	0,	0,	0,	8021.39,	12000,	0,	0,	0,	0,	0,	0),
(6964,	1725208500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6965,	1725208800,	1,	0,	0,	-57.2237,	607.288,	-550.064,	0,	0,	0,	7975.55,	12000,	0,	0,	0,	0,	0,	0),
(6966,	1725208800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6967,	1725209100,	1,	0,	0,	-44.2121,	638.672,	-594.46,	0,	0,	0,	7926.01,	12000,	0,	0,	0,	0,	0,	0),
(6968,	1725209100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6969,	1725209400,	1,	0,	0,	-27.5021,	626.904,	-599.402,	0,	0,	0,	7876.06,	12000,	0,	0,	0,	0,	0,	0),
(6970,	1725209400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6971,	1725209700,	1,	0,	0,	-9.81695,	626.789,	-616.972,	0,	0,	0,	7824.65,	12000,	0,	0,	0,	0,	0,	0),
(6972,	1725209700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6973,	1725210000,	1,	0,	0,	-22.3388,	616.575,	-594.236,	0,	0,	0,	7775.13,	12000,	0,	0,	0,	0,	0,	0),
(6974,	1725210000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6975,	1725210300,	1,	0,	0,	-41.7505,	659.254,	-617.504,	0,	0,	0,	7723.67,	12000,	0,	0,	0,	0,	0,	0),
(6976,	1725210300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6977,	1725210600,	1,	0,	0,	-59.0704,	643.296,	-584.226,	0,	0,	0,	7674.98,	12000,	0,	0,	0,	0,	0,	0),
(6978,	1725210600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6979,	1725210900,	1,	0,	0,	-72.2218,	711.045,	-638.823,	0,	0,	0,	7621.74,	12000,	0,	0,	0,	0,	0,	0),
(6980,	1725210900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6981,	1725211200,	1,	0,	0,	-80.278,	961.412,	-881.134,	0,	0,	0,	7548.31,	12000,	0,	0,	0,	0,	0,	0),
(6982,	1725211200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6983,	1725211500,	1,	95.1126,	0,	-83.6974,	1178.81,	-1000,	0,	0,	0,	7464.98,	12000,	0,	0,	0,	0,	0,	0),
(6984,	1725211500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6985,	1725211800,	1,	0,	0,	-106.842,	1096.26,	-989.418,	0,	0,	0,	7382.53,	12000,	0,	0,	0,	0,	0,	0),
(6986,	1725211800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6987,	1725212100,	1,	0,	0,	-131.193,	0,	0,	131.193,	1,	131.193,	7393.46,	12000,	0,	0,	0,	0,	0,	0),
(6988,	1725212100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6989,	1725212400,	1,	1241.43,	0,	-154.88,	2396.31,	-1000,	0,	0,	0,	7310.13,	12000,	0,	0,	0,	0,	0,	0),
(6990,	1725212400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6991,	1725212700,	1,	431.053,	0,	-176.947,	1608,	-1000,	0,	0,	0,	7226.8,	12000,	0,	0,	0,	0,	0,	0),
(6992,	1725212700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6993,	1725213000,	1,	394.906,	0,	-195.384,	1590.29,	-1000,	0,	0,	0,	7143.47,	12000,	0,	0,	0,	0,	0,	0),
(6994,	1725213000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6995,	1725213300,	1,	0,	0,	-208.21,	0,	0,	208.21,	1,	208.21,	7160.82,	12000,	0,	0,	0,	0,	0,	0),
(6996,	1725213300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6997,	1725213600,	1,	0,	0,	-214.906,	1045.99,	-831.084,	0,	0,	0,	7091.56,	12000,	0,	0,	0,	0,	0,	0),
(6998,	1725213600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(6999,	1725213900,	1,	0,	0,	-216.168,	601.231,	-385.063,	0,	0,	0,	7059.47,	12000,	0,	0,	0,	0,	0,	0),
(7000,	1725213900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7001,	1725214200,	1,	0,	0,	-213.561,	638.732,	-425.171,	0,	0,	0,	7024.04,	12000,	0,	0,	0,	0,	0,	0),
(7002,	1725214200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7003,	1725214500,	1,	0,	0,	-209.119,	612.305,	-403.186,	0,	0,	0,	6990.44,	12000,	0,	0,	0,	0,	0,	0),
(7004,	1725214500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7005,	1725214800,	1,	0,	0,	-204.895,	614.318,	-409.423,	0,	0,	0,	6956.32,	12000,	0,	0,	0,	0,	0,	0),
(7006,	1725214800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7007,	1725215100,	1,	0,	0,	-202.449,	620.995,	-418.546,	0,	0,	0,	6921.44,	12000,	0,	0,	0,	0,	0,	0),
(7008,	1725215100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7009,	1725215400,	1,	0,	0,	-202.277,	592.481,	-390.204,	0,	0,	0,	6888.92,	12000,	0,	0,	0,	0,	0,	0),
(7010,	1725215400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7011,	1725215700,	1,	0,	0,	-203.199,	574.924,	-371.725,	0,	0,	0,	6857.94,	12000,	0,	0,	0,	0,	0,	0),
(7012,	1725215700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7013,	1725216000,	1,	0,	0,	-203.946,	563.124,	-359.178,	0,	0,	0,	6828.01,	12000,	0,	0,	0,	0,	0,	0),
(7014,	1725216000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7015,	1725216300,	1,	0,	0,	-205.14,	551.544,	-346.404,	0,	0,	0,	6799.14,	12000,	0,	0,	0,	0,	0,	0),
(7016,	1725216300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7017,	1725216600,	1,	0,	0,	-206.359,	565.482,	-359.123,	0,	0,	0,	6769.21,	12000,	0,	0,	0,	0,	0,	0),
(7018,	1725216600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7019,	1725216900,	1,	0,	0,	-206.701,	584.015,	-377.314,	0,	0,	0,	6737.77,	12000,	0,	0,	0,	0,	0,	0),
(7020,	1725216900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7021,	1725217200,	1,	0,	0,	-205.437,	567.39,	-361.953,	0,	0,	0,	6707.61,	12000,	0,	0,	0,	0,	0,	0),
(7022,	1725217200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7023,	1725217500,	1,	780.065,	0,	-202.315,	1982.38,	-1000,	0,	0,	0,	6624.28,	12000,	0,	0,	0,	0,	0,	0),
(7024,	1725217500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7025,	1725217800,	1,	0,	0,	-197.607,	583.461,	-385.854,	0,	0,	0,	6592.13,	12000,	0,	0,	0,	0,	0,	0),
(7026,	1725217800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7027,	1725218100,	1,	0,	0,	-191.973,	637.813,	-445.84,	0,	0,	0,	6554.98,	12000,	0,	0,	0,	0,	0,	0),
(7028,	1725218100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7029,	1725218400,	1,	0,	0,	-186.21,	602.284,	-416.074,	0,	0,	0,	6520.31,	12000,	0,	0,	0,	0,	0,	0),
(7030,	1725218400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7031,	1725218700,	1,	0,	0,	-180.898,	620.801,	-439.903,	0,	0,	0,	6483.65,	12000,	0,	0,	0,	0,	0,	0),
(7032,	1725218700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7033,	1725219000,	1,	0,	0,	-176.067,	685.537,	-509.47,	0,	0,	0,	6441.19,	12000,	0,	0,	0,	0,	0,	0),
(7034,	1725219000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7035,	1725219300,	1,	0,	0,	-171.642,	621.282,	-449.64,	0,	0,	0,	6403.72,	12000,	0,	0,	0,	0,	0,	0),
(7036,	1725219300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7037,	1725219600,	1,	0,	0,	-167.796,	610.316,	-442.52,	0,	0,	0,	6366.84,	12000,	0,	0,	0,	0,	0,	0),
(7038,	1725219600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7039,	1725219900,	1,	0,	0,	-164.744,	566.91,	-402.166,	0,	0,	0,	6333.33,	12000,	0,	0,	0,	0,	0,	0),
(7040,	1725219900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7041,	1725220200,	1,	0,	0,	-162.611,	932.049,	-769.438,	0,	0,	0,	6269.21,	12000,	0,	0,	0,	0,	0,	0),
(7042,	1725220200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7043,	1725220500,	1,	0,	0,	-161.358,	917.659,	-756.301,	0,	0,	0,	6206.19,	12000,	0,	0,	0,	0,	0,	0),
(7044,	1725220500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7045,	1725220800,	1,	0,	0,	-160.23,	903.602,	-743.372,	0,	0,	0,	6144.24,	12000,	0,	0,	0,	0,	0,	0),
(7046,	1725220800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7047,	1725221100,	1,	0,	0,	-158.693,	863.411,	-704.718,	0,	0,	0,	6085.51,	12000,	0,	0,	0,	0,	0,	0),
(7048,	1725221100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7049,	1725221400,	1,	0,	0,	-156.491,	876.124,	-719.633,	0,	0,	0,	6025.54,	12000,	0,	0,	0,	0,	0,	0),
(7050,	1725221400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7051,	1725221700,	1,	0,	0,	-153.52,	873.604,	-720.084,	0,	0,	0,	5965.53,	12000,	0,	0,	0,	0,	0,	0),
(7052,	1725221700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7053,	1725222000,	1,	0,	0,	-150.02,	895.448,	-745.428,	0,	0,	0,	5903.41,	12000,	0,	0,	0,	0,	0,	0),
(7054,	1725222000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7055,	1725222300,	1,	0,	0,	-145.965,	582.008,	-436.043,	0,	0,	0,	5867.07,	12000,	0,	0,	0,	0,	0,	0),
(7056,	1725222300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7057,	1725222600,	1,	0,	0,	-141.328,	688.87,	-547.542,	0,	0,	0,	5821.44,	12000,	0,	0,	0,	0,	0,	0),
(7058,	1725222600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7059,	1725222900,	1,	0,	0,	-136.906,	0,	0,	136.906,	1,	136.906,	5832.85,	12000,	0,	0,	0,	0,	0,	0),
(7060,	1725222900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7061,	1725223200,	1,	0,	0,	-133.762,	761.068,	-627.306,	0,	0,	0,	5780.57,	12000,	0,	0,	0,	0,	0,	0),
(7062,	1725223200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7063,	1725223500,	1,	0,	0,	-132.77,	712.222,	-579.452,	0,	0,	0,	5732.28,	12000,	0,	0,	0,	0,	0,	0),
(7064,	1725223500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7065,	1725223800,	1,	1440.93,	0,	-134.331,	2575.26,	-1000,	0,	0,	0,	5648.95,	12000,	0,	0,	0,	0,	0,	0),
(7066,	1725223800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7067,	1725224100,	1,	1361.29,	0,	-138.268,	2499.56,	-1000,	0,	0,	0,	5565.62,	12000,	0,	0,	0,	0,	0,	0),
(7068,	1725224100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7069,	1725224400,	1,	1282.25,	0,	-143.907,	2426.16,	-1000,	0,	0,	0,	5482.29,	12000,	0,	0,	0,	0,	0,	0),
(7070,	1725224400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7071,	1725224700,	1,	0,	0,	-150.326,	671.496,	-521.17,	0,	0,	0,	5438.86,	12000,	0,	0,	0,	0,	0,	0),
(7072,	1725224700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7073,	1725225000,	1,	0,	0,	-156.798,	664.908,	-508.11,	0,	0,	0,	5396.52,	12000,	0,	0,	0,	0,	0,	0),
(7074,	1725225000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7075,	1725225300,	1,	0,	0,	-163.393,	677.454,	-514.061,	0,	0,	0,	5353.68,	12000,	0,	0,	0,	0,	0,	0),
(7076,	1725225300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7077,	1725225600,	1,	0,	0,	-170.67,	640.495,	-469.825,	0,	0,	0,	5314.53,	12000,	0,	0,	0,	0,	0,	0),
(7078,	1725225600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7079,	1725225900,	1,	0,	0,	-178.526,	646.125,	-467.599,	0,	0,	0,	5275.56,	12000,	0,	0,	0,	0,	0,	0),
(7080,	1725225900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7081,	1725226200,	1,	0,	0,	-186.391,	643.274,	-456.883,	0,	0,	0,	5237.49,	12000,	0,	0,	0,	0,	0,	0),
(7082,	1725226200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7083,	1725226500,	1,	1066.1,	0,	-193.563,	2259.66,	-1000,	0,	0,	0,	5154.16,	12000,	0,	0,	0,	0,	0,	0),
(7084,	1725226500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7085,	1725226800,	1,	1080.96,	0,	-199.452,	2280.41,	-1000,	0,	0,	0,	5070.83,	12000,	0,	0,	0,	0,	0,	0),
(7086,	1725226800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7087,	1725227100,	1,	1199.44,	0,	-203.722,	2403.16,	-1000,	0,	0,	0,	4987.5,	12000,	0,	0,	0,	0,	0,	0),
(7088,	1725227100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7089,	1725227400,	1,	0,	0,	-206.346,	625.774,	-419.428,	0,	0,	0,	4952.55,	12000,	0,	0,	0,	0,	0,	0),
(7090,	1725227400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7091,	1725227700,	1,	0,	0,	-207.559,	447.77,	-240.211,	0,	0,	0,	4932.53,	12000,	0,	0,	0,	0,	0,	0),
(7092,	1725227700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7093,	1725228000,	1,	0,	0,	-207.715,	431.924,	-224.209,	0,	0,	0,	4913.85,	12000,	0,	0,	0,	0,	0,	0),
(7094,	1725228000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7095,	1725228300,	1,	0,	0,	-206.957,	444.085,	-237.128,	0,	0,	0,	4894.09,	12000,	0,	0,	0,	0,	0,	0),
(7096,	1725228300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7097,	1725228600,	1,	0,	0,	-203.855,	370.417,	-166.562,	0,	0,	0,	4880.21,	12000,	0,	0,	0,	0,	0,	0),
(7098,	1725228600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7099,	1725228900,	1,	0,	0,	-196.887,	381.847,	-184.96,	0,	0,	0,	4864.8,	12000,	0,	0,	0,	0,	0,	0),
(7100,	1725228900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7101,	1725229200,	1,	0,	0,	-185.847,	372.197,	-186.35,	0,	0,	0,	4849.27,	12000,	0,	0,	0,	0,	0,	0),
(7102,	1725229200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7103,	1725229500,	1,	0,	0,	-171.54,	395.659,	-224.119,	0,	0,	0,	4830.59,	12000,	0,	0,	0,	0,	0,	0),
(7104,	1725229500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7105,	1725229800,	1,	0,	0,	-155.416,	383.855,	-228.439,	0,	0,	0,	4811.55,	12000,	0,	0,	0,	0,	0,	0),
(7106,	1725229800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7107,	1725230100,	1,	0,	0,	-139.21,	374.663,	-235.453,	0,	0,	0,	4791.93,	12000,	0,	0,	0,	0,	0,	0),
(7108,	1725230100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7109,	1725230400,	1,	0,	0,	-124.564,	370.391,	-245.827,	0,	0,	0,	4771.44,	12000,	0,	0,	0,	0,	0,	0),
(7110,	1725230400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7111,	1725230700,	1,	0,	0,	-112.655,	375.779,	-263.124,	0,	0,	0,	4749.51,	12000,	0,	0,	0,	0,	0,	0),
(7112,	1725230700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7113,	1725231000,	1,	0,	0,	-103.806,	387.405,	-283.599,	0,	0,	0,	4725.88,	12000,	0,	0,	0,	0,	0,	0),
(7114,	1725231000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7115,	1725231300,	1,	0,	0,	-97.1059,	382.908,	-285.802,	0,	0,	0,	4702.06,	12000,	0,	0,	0,	0,	0,	0),
(7116,	1725231300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7117,	1725231600,	1,	0,	0,	-91.0458,	413.589,	-322.543,	0,	0,	0,	4675.18,	12000,	0,	0,	0,	0,	0,	0),
(7118,	1725231600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7119,	1725231900,	1,	0,	0,	-85.4357,	421.121,	-335.685,	0,	0,	0,	4647.21,	12000,	0,	0,	0,	0,	0,	0),
(7120,	1725231900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7121,	1725232200,	1,	0,	0,	-80.1564,	436.31,	-356.154,	0,	0,	0,	4617.53,	12000,	0,	0,	0,	0,	0,	0),
(7122,	1725232200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7123,	1725232500,	1,	0,	0,	-75.005,	227.41,	-152.405,	0,	0,	0,	4604.83,	12000,	0,	0,	0,	0,	0,	0),
(7124,	1725232500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7125,	1725232800,	1,	0,	0,	-69.8098,	215.018,	-145.208,	0,	0,	0,	4592.73,	12000,	0,	0,	0,	0,	0,	0),
(7126,	1725232800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7127,	1725233100,	1,	0,	0,	-64.5075,	211.329,	-146.822,	0,	0,	0,	4580.5,	12000,	0,	0,	0,	0,	0,	0),
(7128,	1725233100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7129,	1725233400,	1,	0,	0,	-59.1822,	209.352,	-150.17,	0,	0,	0,	4567.99,	12000,	0,	0,	0,	0,	0,	0),
(7130,	1725233400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7131,	1725233700,	1,	0,	0,	-54.0659,	214.049,	-159.983,	0,	0,	0,	4554.66,	12000,	0,	0,	0,	0,	0,	0),
(7132,	1725233700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7133,	1725234000,	1,	0,	0,	-49.501,	216.107,	-166.606,	0,	0,	0,	4540.78,	12000,	0,	0,	0,	0,	0,	0),
(7134,	1725234000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7135,	1725234300,	1,	0,	0,	-45.8649,	219.939,	-174.074,	0,	0,	0,	4526.27,	12000,	0,	0,	0,	0,	0,	0),
(7136,	1725234300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7137,	1725234600,	1,	0,	0,	-43.5314,	218.654,	-175.123,	0,	0,	0,	4511.68,	12000,	0,	0,	0,	0,	0,	0),
(7138,	1725234600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7139,	1725234900,	1,	0,	0,	-43.2302,	216.176,	-172.946,	0,	0,	0,	4497.27,	12000,	0,	0,	0,	0,	0,	0),
(7140,	1725234900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7141,	1725235200,	1,	0,	0,	-45.4604,	216.514,	-171.054,	0,	0,	0,	4483.02,	12000,	0,	0,	0,	0,	0,	0),
(7142,	1725235200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7143,	1725235500,	1,	0,	0,	-50.2005,	216.942,	-166.742,	0,	0,	0,	4469.12,	12000,	0,	0,	0,	0,	0,	0),
(7144,	1725235500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7145,	1725235800,	1,	0,	0,	-57.0357,	215.775,	-158.739,	0,	0,	0,	4455.89,	12000,	0,	0,	0,	0,	0,	0),
(7146,	1725235800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7147,	1725236100,	1,	0,	0,	-65.2945,	229.308,	-164.013,	0,	0,	0,	4442.22,	12000,	0,	0,	0,	0,	0,	0),
(7148,	1725236100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7149,	1725236400,	1,	0,	0,	-74.1888,	214.215,	-140.026,	0,	0,	0,	4430.55,	12000,	0,	0,	0,	0,	0,	0),
(7150,	1725236400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7151,	1725236700,	1,	0,	0,	-82.9594,	227.07,	-144.111,	0,	0,	0,	4418.54,	12000,	0,	0,	0,	0,	0,	0),
(7152,	1725236700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7153,	1725237000,	1,	0,	0,	-91.0268,	219.286,	-128.259,	0,	0,	0,	4407.85,	12000,	0,	0,	0,	0,	0,	0),
(7154,	1725237000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7155,	1725237300,	1,	0,	0,	-98.1459,	210.091,	-111.945,	0,	0,	0,	4398.52,	12000,	0,	0,	0,	0,	0,	0),
(7156,	1725237300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7157,	1725237600,	1,	0,	0,	-104.552,	219.57,	-115.018,	0,	0,	0,	4388.94,	12000,	0,	0,	0,	0,	0,	0),
(7158,	1725237600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7159,	1725237900,	1,	0,	0,	-110.231,	218.186,	-107.955,	0,	0,	0,	4379.94,	12000,	0,	0,	0,	0,	0,	0),
(7160,	1725237900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7161,	1725238200,	1,	0,	0,	-114.251,	224.516,	-110.265,	0,	0,	0,	4370.75,	12000,	0,	0,	0,	0,	0,	0),
(7162,	1725238200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7163,	1725238500,	1,	2108.44,	0,	-115.871,	224.315,	0,	2000,	0,	0,	4537.42,	12000,	0,	0,	0,	0,	0,	0),
(7164,	1725238500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7165,	1725238800,	1,	2105.07,	0,	-114.695,	219.763,	0,	2000,	0,	0,	4704.09,	12000,	0,	0,	0,	0,	0,	0),
(7166,	1725238800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7167,	1725239100,	1,	2106.54,	0,	-110.676,	217.216,	0,	2000,	0,	0,	4870.76,	12000,	0,	0,	0,	0,	0,	0),
(7168,	1725239100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7169,	1725239400,	1,	2122.93,	0,	-104.08,	227.005,	0,	2000,	0,	0,	5037.43,	12000,	0,	0,	0,	0,	0,	0),
(7170,	1725239400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7171,	1725239700,	1,	2126.09,	0,	-95.3926,	221.481,	0,	2000,	0,	0,	5204.1,	12000,	0,	0,	0,	0,	0,	0),
(7172,	1725239700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7173,	1725240000,	1,	2135.57,	0,	-85.1903,	220.76,	0,	2000,	0,	0,	5370.77,	12000,	0,	0,	0,	0,	0,	0),
(7174,	1725240000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7175,	1725240300,	1,	2146.75,	0,	-73.9595,	220.713,	0,	2000,	0,	0,	5537.44,	12000,	0,	0,	0,	0,	0,	0),
(7176,	1725240300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7177,	1725240600,	1,	2168.44,	0,	-61.8719,	230.311,	0,	2000,	0,	0,	5704.11,	12000,	0,	0,	0,	0,	0,	0),
(7178,	1725240600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7179,	1725240900,	1,	2168.88,	0,	-49.0969,	217.972,	0,	2000,	0,	0,	5870.78,	12000,	0,	0,	0,	0,	0,	0),
(7180,	1725240900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7181,	1725241200,	1,	2178.61,	0,	-37.5277,	216.141,	0,	2000,	0,	0,	6037.45,	12000,	0,	0,	0,	0,	0,	0),
(7182,	1725241200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7183,	1725241500,	1,	2184.85,	0,	-28.1311,	212.982,	0,	2000,	0,	0,	6204.12,	12000,	0,	0,	0,	0,	0,	0),
(7184,	1725241500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7185,	1725241800,	1,	2197.46,	0,	-20.5746,	218.038,	0,	2000,	0,	0,	6370.79,	12000,	0,	0,	0,	0,	0,	0),
(7186,	1725241800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7187,	1725242100,	1,	2203.77,	0,	-13.8827,	217.648,	0,	2000,	0,	0,	6537.46,	12000,	0,	0,	0,	0,	0,	0),
(7188,	1725242100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7189,	1725242400,	1,	2210.72,	0,	-6.94054,	217.658,	0,	2000,	0,	0,	6704.13,	12000,	0,	0,	0,	0,	0,	0),
(7190,	1725242400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7191,	1725242700,	1,	2216.92,	0,	-1.15588,	218.071,	0,	2000,	0,	0,	6870.8,	12000,	0,	0,	0,	0,	0,	0),
(7192,	1725242700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7193,	1725243000,	1,	2215.48,	0,	-10.9025,	226.38,	0,	2000,	0,	0,	7037.47,	12000,	0,	0,	0,	0,	0,	0),
(7194,	1725243000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7195,	1725243300,	1,	2196.49,	0,	-22.3434,	218.829,	0,	2000,	0,	0,	7204.14,	12000,	0,	0,	0,	0,	0,	0),
(7196,	1725243300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7197,	1725243600,	1,	2178.47,	0,	-35.18,	213.648,	0,	2000,	0,	0,	7370.81,	12000,	0,	0,	0,	0,	0,	0),
(7198,	1725243600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7199,	1725243900,	1,	2169.72,	0,	-49.0526,	218.771,	0,	2000,	0,	0,	7537.48,	12000,	0,	0,	0,	0,	0,	0),
(7200,	1725243900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7201,	1725244200,	1,	2155.43,	0,	-63.9839,	219.418,	0,	2000,	0,	0,	7704.15,	12000,	0,	0,	0,	0,	0,	0),
(7202,	1725244200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7203,	1725244500,	1,	2147.66,	0,	-79.4274,	227.085,	0,	2000,	0,	0,	7870.82,	12000,	0,	0,	0,	0,	0,	0),
(7204,	1725244500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7205,	1725244800,	1,	2125.55,	0,	-94.1319,	219.68,	0,	2000,	0,	0,	8037.49,	12000,	0,	0,	0,	0,	0,	0),
(7206,	1725244800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7207,	1725245100,	1,	2111.68,	0,	-106.922,	218.601,	0,	2000,	0,	0,	8204.16,	12000,	0,	0,	0,	0,	0,	0),
(7208,	1725245100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7209,	1725245400,	1,	2103.35,	0,	-117.22,	220.57,	0,	2000,	0,	0,	8370.83,	12000,	0,	0,	0,	0,	0,	0),
(7210,	1725245400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7211,	1725245700,	1,	2076.75,	0,	-125.268,	202.021,	0,	2000,	0,	0,	8537.5,	12000,	0,	0,	0,	0,	0,	0),
(7212,	1725245700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7213,	1725246000,	1,	2068.43,	0,	-132.06,	200.494,	0,	2000,	0,	0,	8704.17,	12000,	0,	0,	0,	0,	0,	0),
(7214,	1725246000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7215,	1725246300,	1,	2071.53,	0,	-138.973,	210.508,	0,	2000,	0,	0,	8870.84,	12000,	0,	0,	0,	0,	0,	0),
(7216,	1725246300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7217,	1725246600,	1,	2058.08,	0,	-147.109,	205.187,	0,	2000,	0,	0,	9037.51,	12000,	0,	0,	0,	0,	0,	0),
(7218,	1725246600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7219,	1725246900,	1,	2063.91,	0,	-156.335,	220.244,	0,	2000,	0,	0,	9204.18,	12000,	0,	0,	0,	0,	0,	0),
(7220,	1725246900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7221,	1725247200,	1,	2053.47,	0,	-165.292,	218.763,	0,	2000,	0,	0,	9370.85,	12000,	0,	0,	0,	0,	0,	0),
(7222,	1725247200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7223,	1725247500,	1,	2040.36,	0,	-174.341,	214.701,	0,	2000,	0,	0,	9537.52,	12000,	0,	0,	0,	0,	0,	0),
(7224,	1725247500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7225,	1725247800,	1,	2030.8,	0,	-184.139,	214.938,	0,	2000,	0,	0,	9704.19,	12000,	0,	0,	0,	0,	0,	0),
(7226,	1725247800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7227,	1725248100,	1,	2020.2,	0,	-194.967,	215.163,	0,	2000,	0,	0,	9870.86,	12000,	0,	0,	0,	0,	0,	0),
(7228,	1725248100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7229,	1725248400,	1,	2008.13,	0,	-206.667,	214.797,	0,	2000,	0,	0,	10037.5,	12000,	0,	0,	0,	0,	0,	0),
(7230,	1725248400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7231,	1725248700,	1,	0,	0,	-218.675,	216.402,	0,	2.27322,	1,	2.27322,	10037.7,	12000,	0,	0,	0,	0,	0,	0),
(7232,	1725248700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7233,	1725249000,	1,	0,	0,	-230.154,	212.573,	0,	17.5812,	1,	17.5812,	10039.2,	12000,	0,	0,	0,	0,	0,	0),
(7234,	1725249000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7235,	1725249300,	1,	0,	0,	-240.218,	211.368,	0,	28.8498,	1,	28.8498,	10041.6,	12000,	0,	0,	0,	0,	0,	0),
(7236,	1725249300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7237,	1725249600,	1,	0,	0,	-248.256,	222.325,	0,	25.9312,	1,	25.9312,	10043.8,	12000,	0,	0,	0,	0,	0,	0),
(7238,	1725249600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7239,	1725249900,	1,	0,	0,	-254.356,	212.534,	0,	41.8223,	1,	41.8223,	10047.3,	12000,	0,	0,	0,	0,	0,	0),
(7240,	1725249900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7241,	1725250200,	1,	0,	0,	-259.619,	220.773,	0,	38.8462,	1,	38.8462,	10050.5,	12000,	0,	0,	0,	0,	0,	0),
(7242,	1725250200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7243,	1725250500,	1,	0,	0,	-264.284,	203.238,	0,	61.0462,	1,	61.0462,	10055.6,	12000,	0,	0,	0,	0,	0,	0),
(7244,	1725250500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7245,	1725250800,	1,	0,	0,	-267.835,	204.834,	0,	63.0005,	1,	63.0005,	10060.8,	12000,	0,	0,	0,	0,	0,	0),
(7246,	1725250800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7247,	1725251100,	1,	0,	0,	-270.11,	200.059,	0,	70.0505,	1,	70.0505,	10066.6,	12000,	0,	0,	0,	0,	0,	0),
(7248,	1725251100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7249,	1725251400,	1,	0,	0,	-271.225,	204.173,	0,	67.0515,	1,	67.0515,	10072.2,	12000,	0,	0,	0,	0,	0,	0),
(7250,	1725251400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7251,	1725251700,	1,	0,	0,	-271.47,	215.094,	0,	56.3757,	1,	56.3757,	10076.9,	12000,	0,	0,	0,	0,	0,	0),
(7252,	1725251700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7253,	1725252000,	1,	0,	0,	-271.21,	217.999,	0,	53.2112,	1,	53.2112,	10081.3,	12000,	0,	0,	0,	0,	0,	0),
(7254,	1725252000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7255,	1725252300,	1,	0,	0,	-270.788,	217.119,	0,	53.6688,	1,	53.6688,	10085.8,	12000,	0,	0,	0,	0,	0,	0),
(7256,	1725252300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7257,	1725252600,	1,	0,	0,	-270.424,	219.694,	0,	50.7296,	1,	50.7296,	10090,	12000,	0,	0,	0,	0,	0,	0),
(7258,	1725252600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7259,	1725252900,	1,	0,	0,	-270.123,	216.021,	0,	54.1018,	1,	54.1018,	10094.5,	12000,	0,	0,	0,	0,	0,	0),
(7260,	1725252900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7261,	1725253200,	1,	0,	0,	-269.579,	217.128,	0,	52.4511,	1,	52.4511,	10098.9,	12000,	0,	0,	0,	0,	0,	0),
(7262,	1725253200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7263,	1725253500,	1,	0,	0,	-268.131,	219.747,	0,	48.3845,	1,	48.3845,	10102.9,	12000,	0,	0,	0,	0,	0,	0),
(7264,	1725253500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7265,	1725253800,	1,	0,	0,	-265.571,	212.234,	0,	53.3373,	1,	53.3373,	10107.3,	12000,	0,	0,	0,	0,	0,	0),
(7266,	1725253800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7267,	1725254100,	1,	0,	0,	-262.508,	214.717,	0,	47.7909,	1,	47.7909,	10111.3,	12000,	0,	0,	0,	0,	0,	0),
(7268,	1725254100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7269,	1725254400,	1,	0,	0,	-259.804,	222.678,	0,	37.1259,	1,	37.1259,	10114.4,	12000,	0,	0,	0,	0,	0,	0),
(7270,	1725254400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7271,	1725254700,	1,	0,	0,	-258.129,	212.119,	0,	46.0103,	1,	46.0103,	10118.2,	12000,	0,	0,	0,	0,	0,	0),
(7272,	1725254700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7273,	1725255000,	1,	2280.92,	0,	-257.704,	538.624,	0,	2000,	0,	0,	10284.9,	12000,	0,	0,	0,	0,	0,	0),
(7274,	1725255000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7275,	1725255300,	1,	0,	0,	-258.23,	211.28,	0,	46.95,	1,	46.95,	10288.8,	12000,	0,	0,	0,	0,	0,	0),
(7276,	1725255300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7277,	1725255600,	1,	3817.57,	0,	-259.013,	2076.58,	0,	2000,	0,	0,	10455.5,	12000,	0,	0,	0,	0,	0,	0),
(7278,	1725255600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7279,	1725255900,	1,	2509.16,	0,	-259.275,	768.43,	0,	2000,	0,	0,	10622.2,	12000,	0,	0,	0,	0,	0,	0),
(7280,	1725255900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7281,	1725256200,	1,	0,	0,	-258.65,	229.021,	0,	29.6286,	1,	29.6286,	10624.7,	12000,	0,	0,	0,	0,	0,	0),
(7282,	1725256200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7283,	1725256500,	1,	2775.45,	0,	-257.858,	1033.31,	0,	2000,	0,	0,	10791.4,	12000,	0,	0,	0,	0,	0,	0),
(7284,	1725256500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7285,	1725256800,	1,	2391.88,	0,	-258.153,	650.033,	0,	2000,	0,	0,	10958.1,	12000,	0,	0,	0,	0,	0,	0),
(7286,	1725256800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7287,	1725257100,	1,	0,	0,	-259.375,	230.51,	0,	28.865,	1,	28.865,	10960.5,	12000,	0,	0,	0,	0,	0,	0),
(7288,	1725257100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7289,	1725257400,	1,	2273.39,	0,	-260.509,	533.895,	0,	2000,	0,	0,	11127.2,	12000,	0,	0,	0,	0,	0,	0),
(7290,	1725257400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7291,	1725257700,	1,	2250.45,	0,	-260.578,	511.023,	0,	2000,	0,	0,	11293.9,	12000,	0,	0,	0,	0,	0,	0),
(7292,	1725257700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7293,	1725258000,	1,	2264.11,	0,	-259.197,	523.307,	0,	2000,	0,	0,	11460.6,	12000,	0,	0,	0,	0,	0,	0),
(7294,	1725258000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7295,	1725258300,	1,	209.097,	0,	-256.817,	465.914,	0,	0,	0,	0,	11460.6,	12000,	0,	0,	0,	0,	0,	0),
(7296,	1725258300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7297,	1725258600,	1,	0,	0,	-254.614,	224.678,	0,	29.9359,	1,	29.9359,	11463.1,	12000,	0,	0,	0,	0,	0,	0),
(7298,	1725258600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7299,	1725258900,	1,	0,	0,	-254.072,	224.205,	0,	29.8666,	1,	29.8666,	11465.6,	12000,	0,	0,	0,	0,	0,	0),
(7300,	1725258900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7301,	1725259200,	1,	383.724,	0,	-256.217,	639.941,	0,	0,	0,	0,	11465.6,	12000,	0,	0,	0,	0,	0,	0),
(7302,	1725259200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7303,	1725259500,	1,	0,	0,	-260.573,	218.81,	0,	41.7635,	1,	41.7635,	11469.1,	12000,	0,	0,	0,	0,	0,	0),
(7304,	1725259500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7305,	1725259800,	1,	769.041,	0,	-265.699,	1034.74,	0,	0,	0,	0,	11469.1,	12000,	0,	0,	0,	0,	0,	0),
(7306,	1725259800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7307,	1725260100,	1,	0,	0,	-271.315,	209.572,	0,	61.7425,	1,	61.7425,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7308,	1725260100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7309,	1725260400,	1,	241.081,	0,	-277.589,	518.67,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7310,	1725260400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7311,	1725260700,	1,	167.289,	0,	-284.691,	451.98,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7312,	1725260700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7313,	1725261000,	1,	488.98,	0,	-292.545,	781.525,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7314,	1725261000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7315,	1725261300,	1,	194.648,	0,	-300.734,	495.382,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7316,	1725261300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7317,	1725261600,	1,	115.391,	0,	-308.544,	423.935,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7318,	1725261600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7319,	1725261900,	1,	154.81,	0,	-315.156,	469.966,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7320,	1725261900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7321,	1725262200,	1,	146.943,	0,	-319.974,	466.917,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7322,	1725262200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7323,	1725262500,	1,	118.665,	0,	-323.107,	441.772,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7324,	1725262500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7325,	1725262800,	1,	111.467,	0,	-325.647,	437.114,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7326,	1725262800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7327,	1725263100,	1,	98.2291,	0,	-328.074,	426.303,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7328,	1725263100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7329,	1725263400,	1,	1347.06,	0,	-329.77,	1676.83,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(7330,	1725263400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7331,	1725263700,	1,	0,	0,	-329.724,	456.001,	-126.277,	0,	0,	0,	11463.7,	12000,	0,	0,	0,	0,	0,	0),
(7332,	1725263700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7333,	1725264000,	1,	0,	0,	-327.198,	462.112,	-134.914,	0,	0,	0,	11452.5,	12000,	0,	0,	0,	0,	0,	0),
(7334,	1725264000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7335,	1725264300,	1,	0,	0,	-321.681,	448.321,	-126.64,	0,	0,	0,	11441.9,	12000,	0,	0,	0,	0,	0,	0),
(7336,	1725264300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7337,	1725264600,	1,	0,	0,	-313.159,	442.995,	-129.836,	0,	0,	0,	11431.1,	12000,	0,	0,	0,	0,	0,	0),
(7338,	1725264600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7339,	1725264900,	1,	0,	0,	-302.263,	487.599,	-185.336,	0,	0,	0,	11415.7,	12000,	0,	0,	0,	0,	0,	0),
(7340,	1725264900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7341,	1725265200,	1,	0,	0,	-290.081,	493.172,	-203.091,	0,	0,	0,	11398.8,	12000,	0,	0,	0,	0,	0,	0),
(7342,	1725265200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7343,	1725265500,	1,	0,	0,	-277.734,	478.795,	-201.061,	0,	0,	0,	11382,	12000,	0,	0,	0,	0,	0,	0),
(7344,	1725265500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7345,	1725265800,	1,	0,	0,	-265.796,	466.081,	-200.285,	0,	0,	0,	11365.3,	12000,	0,	0,	0,	0,	0,	0),
(7346,	1725265800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7347,	1725266100,	1,	0,	0,	-256.995,	480.633,	-223.638,	0,	0,	0,	11346.7,	12000,	0,	0,	0,	0,	0,	0),
(7348,	1725266100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7349,	1725266400,	1,	0,	0,	-253.122,	475.512,	-222.39,	0,	0,	0,	11328.2,	12000,	0,	0,	0,	0,	0,	0),
(7350,	1725266400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7351,	1725266700,	1,	0,	0,	-255.081,	465.77,	-210.689,	0,	0,	0,	11310.6,	12000,	0,	0,	0,	0,	0,	0),
(7352,	1725266700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7353,	1725267000,	1,	0,	0,	-262.998,	452.269,	-189.271,	0,	0,	0,	11294.8,	12000,	0,	0,	0,	0,	0,	0),
(7354,	1725267000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7355,	1725267300,	1,	0,	0,	-275.887,	445.058,	-169.171,	0,	0,	0,	11280.7,	12000,	0,	0,	0,	0,	0,	0),
(7356,	1725267300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7357,	1725267600,	1,	0,	0,	-291.793,	440.696,	-148.903,	0,	0,	0,	11268.3,	12000,	0,	0,	0,	0,	0,	0),
(7358,	1725267600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7359,	1725267900,	1,	0,	0,	-308.138,	460.882,	-152.744,	0,	0,	0,	11255.6,	12000,	0,	0,	0,	0,	0,	0),
(7360,	1725267900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7361,	1725268200,	1,	0,	0,	-322.341,	450.939,	-128.598,	0,	0,	0,	11244.9,	12000,	0,	0,	0,	0,	0,	0),
(7362,	1725268200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7363,	1725268500,	1,	0,	0,	-332.768,	468.924,	-136.156,	0,	0,	0,	11233.6,	12000,	0,	0,	0,	0,	0,	0),
(7364,	1725268500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7365,	1725268800,	1,	0,	0,	-340.074,	443.09,	-103.016,	0,	0,	0,	11225,	12000,	0,	0,	0,	0,	0,	0),
(7366,	1725268800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7367,	1725269100,	1,	0,	0,	-347.447,	442.166,	-94.7193,	0,	0,	0,	11217.1,	12000,	0,	0,	0,	0,	0,	0),
(7368,	1725269100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7369,	1725269400,	1,	0,	0,	-356.373,	465.684,	-109.311,	0,	0,	0,	11208,	12000,	0,	0,	0,	0,	0,	0),
(7370,	1725269400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7371,	1725269700,	1,	0,	0,	-366.164,	476.241,	-110.077,	0,	0,	0,	11198.8,	12000,	0,	0,	0,	0,	0,	0),
(7372,	1725269700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7373,	1725270000,	1,	0,	0,	-374.932,	453.836,	-78.9039,	0,	0,	0,	11192.2,	12000,	0,	0,	0,	0,	0,	0),
(7374,	1725270000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7375,	1725270300,	1,	0,	0,	-380.365,	455.661,	-75.2963,	0,	0,	0,	11185.9,	12000,	0,	0,	0,	0,	0,	0),
(7376,	1725270300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7377,	1725270600,	1,	0,	0,	-380.384,	467.628,	-87.2444,	0,	0,	0,	11178.6,	12000,	0,	0,	0,	0,	0,	0),
(7378,	1725270600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7379,	1725270900,	1,	0,	0,	-373.645,	463.952,	-90.3071,	0,	0,	0,	11171.1,	12000,	0,	0,	0,	0,	0,	0),
(7380,	1725270900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7381,	1725271200,	1,	0,	0,	-359.825,	439.367,	-79.5418,	0,	0,	0,	11164.5,	12000,	0,	0,	0,	0,	0,	0),
(7382,	1725271200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7383,	1725271500,	1,	0,	0,	-339.639,	442.395,	-102.756,	0,	0,	0,	11155.9,	12000,	0,	0,	0,	0,	0,	0),
(7384,	1725271500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7385,	1725271800,	1,	0,	0,	-314.527,	455.007,	-140.48,	0,	0,	0,	11144.2,	12000,	0,	0,	0,	0,	0,	0),
(7386,	1725271800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7387,	1725272100,	1,	0,	0,	-286.081,	446.026,	-159.945,	0,	0,	0,	11130.9,	12000,	0,	0,	0,	0,	0,	0),
(7388,	1725272100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7389,	1725272400,	1,	0,	0,	-256.27,	450.357,	-194.087,	0,	0,	0,	11114.7,	12000,	0,	0,	0,	0,	0,	0),
(7390,	1725272400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7391,	1725272700,	1,	0,	0,	-227.238,	452.279,	-225.041,	0,	0,	0,	11095.9,	12000,	0,	0,	0,	0,	0,	0),
(7392,	1725272700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7393,	1725273000,	1,	0,	0,	-200.698,	465.372,	-264.674,	0,	0,	0,	11073.8,	12000,	0,	0,	0,	0,	0,	0),
(7394,	1725273000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7395,	1725273300,	1,	0,	0,	-177.654,	437.744,	-260.09,	0,	0,	0,	11052.1,	12000,	0,	0,	0,	0,	0,	0),
(7396,	1725273300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7397,	1725273600,	1,	0,	0,	-158.249,	439.567,	-281.318,	0,	0,	0,	11028.7,	12000,	0,	0,	0,	0,	0,	0),
(7398,	1725273600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7399,	1725273900,	1,	591.055,	0,	-141.775,	1732.83,	-1000,	0,	0,	0,	10945.4,	12000,	0,	0,	0,	0,	0,	0),
(7400,	1725273900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7401,	1725274200,	1,	0,	0,	-126.862,	697.246,	-570.384,	0,	0,	0,	10897.9,	12000,	0,	0,	0,	0,	0,	0),
(7402,	1725274200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7403,	1725274500,	1,	0,	0,	-111.877,	556.238,	-444.361,	0,	0,	0,	10860.9,	12000,	0,	0,	0,	0,	0,	0),
(7404,	1725274500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7405,	1725274800,	1,	673.696,	0,	-95.5641,	1769.26,	-1000,	0,	0,	0,	10777.6,	12000,	0,	0,	0,	0,	0,	0),
(7406,	1725274800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7407,	1725275100,	1,	1461.04,	0,	-77.909,	2538.95,	-1000,	0,	0,	0,	10694.3,	12000,	0,	0,	0,	0,	0,	0),
(7408,	1725275100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7409,	1725275400,	1,	0,	0,	-66.489,	620.265,	-553.776,	0,	0,	0,	10648.2,	12000,	0,	0,	0,	0,	0,	0),
(7410,	1725275400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7411,	1725275700,	1,	0,	0,	-61.3751,	532.033,	-470.658,	0,	0,	0,	10609,	12000,	0,	0,	0,	0,	0,	0),
(7412,	1725275700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7413,	1725276000,	1,	0,	0,	-54.8969,	506.306,	-451.409,	0,	0,	0,	10571.4,	12000,	0,	0,	0,	0,	0,	0),
(7414,	1725276000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7415,	1725276300,	1,	0,	0,	-49.1833,	491.463,	-442.28,	0,	0,	0,	10534.5,	12000,	0,	0,	0,	0,	0,	0),
(7416,	1725276300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7417,	1725276600,	1,	0,	0,	-46.6429,	493.949,	-447.306,	0,	0,	0,	10497.2,	12000,	0,	0,	0,	0,	0,	0),
(7418,	1725276600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7419,	1725276900,	1,	0,	0,	-49.2087,	491.766,	-442.557,	0,	0,	0,	10460.3,	12000,	0,	0,	0,	0,	0,	0),
(7420,	1725276900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7421,	1725277200,	1,	0,	0,	-57.8396,	472.509,	-414.669,	0,	0,	0,	10425.7,	12000,	0,	0,	0,	0,	0,	0),
(7422,	1725277200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7423,	1725277500,	1,	0,	0,	-72.294,	487.603,	-415.309,	0,	0,	0,	10391.1,	12000,	0,	0,	0,	0,	0,	0),
(7424,	1725277500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7425,	1725277800,	1,	0,	0,	-91.1975,	477.809,	-386.611,	0,	0,	0,	10358.9,	12000,	0,	0,	0,	0,	0,	0),
(7426,	1725277800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7427,	1725278100,	1,	0,	0,	-112.423,	478.305,	-365.882,	0,	0,	0,	10328.4,	12000,	0,	0,	0,	0,	0,	0),
(7428,	1725278100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7429,	1725278400,	1,	0,	0,	-133.463,	494.105,	-360.642,	0,	0,	0,	10298.3,	12000,	0,	0,	0,	0,	0,	0),
(7430,	1725278400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7431,	1725278700,	1,	0,	0,	-150.812,	494.054,	-343.242,	0,	0,	0,	10269.7,	12000,	0,	0,	0,	0,	0,	0),
(7432,	1725278700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7433,	1725279000,	1,	0,	0,	-161.856,	489.37,	-327.514,	0,	0,	0,	10242.4,	12000,	0,	0,	0,	0,	0,	0),
(7434,	1725279000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7435,	1725279300,	1,	0,	0,	-165.554,	517.563,	-352.009,	0,	0,	0,	10213.1,	12000,	0,	0,	0,	0,	0,	0),
(7436,	1725279300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7437,	1725279600,	1,	0,	0,	-162.307,	493.397,	-331.09,	0,	0,	0,	10185.5,	12000,	0,	0,	0,	0,	0,	0),
(7438,	1725279600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7439,	1725279900,	1,	0,	0,	-153.691,	490.188,	-336.497,	0,	0,	0,	10157.5,	12000,	0,	0,	0,	0,	0,	0),
(7440,	1725279900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7441,	1725280200,	1,	0,	0,	-142.05,	472.692,	-330.642,	0,	0,	0,	10129.9,	12000,	0,	0,	0,	0,	0,	0),
(7442,	1725280200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7443,	1725280500,	1,	0,	0,	-129.95,	462.422,	-332.472,	0,	0,	0,	10102.2,	12000,	0,	0,	0,	0,	0,	0),
(7444,	1725280500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7445,	1725280800,	1,	0,	0,	-119.504,	614.596,	-495.092,	0,	0,	0,	10060.9,	12000,	0,	0,	0,	0,	0,	0),
(7446,	1725280800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7447,	1725281100,	1,	0,	0,	-111.549,	572.023,	-460.474,	0,	0,	0,	10022.5,	12000,	0,	0,	0,	0,	0,	0),
(7448,	1725281100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7449,	1725281400,	1,	0,	0,	-104.932,	639.583,	-534.651,	0,	0,	0,	9977.95,	12000,	0,	0,	0,	0,	0,	0),
(7450,	1725281400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7451,	1725281700,	1,	0,	0,	-100.522,	578.356,	-477.834,	0,	0,	0,	9938.13,	12000,	0,	0,	0,	0,	0,	0),
(7452,	1725281700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7453,	1725282000,	1,	0,	0,	-100.459,	591.062,	-490.603,	0,	0,	0,	9897.25,	12000,	0,	0,	0,	0,	0,	0),
(7454,	1725282000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7455,	1725282300,	1,	0,	0,	-104.084,	577.569,	-473.485,	0,	0,	0,	9857.79,	12000,	0,	0,	0,	0,	0,	0),
(7456,	1725282300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7457,	1725282600,	1,	0,	0,	-109.17,	601.494,	-492.324,	0,	0,	0,	9816.76,	12000,	0,	0,	0,	0,	0,	0),
(7458,	1725282600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7459,	1725282900,	1,	0,	0,	-113.09,	598.06,	-484.97,	0,	0,	0,	9776.35,	12000,	0,	0,	0,	0,	0,	0),
(7460,	1725282900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7461,	1725283200,	1,	0,	0,	-113.669,	578.381,	-464.712,	0,	0,	0,	9737.62,	12000,	0,	0,	0,	0,	0,	0),
(7462,	1725283200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7463,	1725283500,	1,	0,	0,	-109.721,	604.6,	-494.879,	0,	0,	0,	9696.38,	12000,	0,	0,	0,	0,	0,	0),
(7464,	1725283500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7465,	1725283800,	1,	0,	0,	-101.27,	615.347,	-514.077,	0,	0,	0,	9653.54,	12000,	0,	0,	0,	0,	0,	0),
(7466,	1725283800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7467,	1725284100,	1,	0,	0,	-89.4629,	629.235,	-539.772,	0,	0,	0,	9608.56,	12000,	0,	0,	0,	0,	0,	0),
(7468,	1725284100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7469,	1725284400,	1,	0,	0,	-76.1587,	461.111,	-384.952,	0,	0,	0,	9576.48,	12000,	0,	0,	0,	0,	0,	0),
(7470,	1725284400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7471,	1725284700,	1,	0,	0,	-63.231,	418.391,	-355.16,	0,	0,	0,	9546.88,	12000,	0,	0,	0,	0,	0,	0),
(7472,	1725284700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7473,	1725285000,	1,	0,	0,	-54.6549,	435.056,	-380.401,	0,	0,	0,	9515.18,	12000,	0,	0,	0,	0,	0,	0),
(7474,	1725285000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7475,	1725285300,	1,	0,	0,	-46.1294,	431.15,	-385.021,	0,	0,	0,	9483.09,	12000,	0,	0,	0,	0,	0,	0),
(7476,	1725285300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7477,	1725285600,	1,	0,	0,	-38.3979,	390.678,	-352.28,	0,	0,	0,	9453.73,	12000,	0,	0,	0,	0,	0,	0),
(7478,	1725285600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7479,	1725285900,	1,	0,	0,	-32.8408,	391.461,	-358.62,	0,	0,	0,	9423.84,	12000,	0,	0,	0,	0,	0,	0),
(7480,	1725285900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7481,	1725286200,	1,	0,	0,	-29.8851,	373.474,	-343.589,	0,	0,	0,	9395.21,	12000,	0,	0,	0,	0,	0,	0),
(7482,	1725286200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7483,	1725286500,	1,	0,	0,	-28.7988,	396.094,	-367.295,	0,	0,	0,	9364.6,	12000,	0,	0,	0,	0,	0,	0),
(7484,	1725286500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7485,	1725286800,	1,	0,	0,	-27.9363,	394.171,	-366.235,	0,	0,	0,	9334.08,	12000,	0,	0,	0,	0,	0,	0),
(7486,	1725286800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7487,	1725287100,	1,	0,	0,	-25.4334,	391.702,	-366.269,	0,	0,	0,	9303.56,	12000,	0,	0,	0,	0,	0,	0),
(7488,	1725287100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7489,	1725287400,	1,	0,	0,	-36.631,	397.672,	-361.041,	0,	0,	0,	9273.47,	12000,	0,	0,	0,	0,	0,	0),
(7490,	1725287400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7491,	1725287700,	1,	0,	0,	-47.4314,	578.418,	-530.987,	0,	0,	0,	9229.22,	12000,	0,	0,	0,	0,	0,	0),
(7492,	1725287700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7493,	1725288000,	1,	0,	0,	-57.7985,	589.709,	-531.911,	0,	0,	0,	9184.89,	12000,	0,	0,	0,	0,	0,	0),
(7494,	1725288000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7495,	1725288300,	1,	0,	0,	-66.5472,	598.365,	-531.818,	0,	0,	0,	9140.57,	12000,	0,	0,	0,	0,	0,	0),
(7496,	1725288300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7497,	1725288600,	1,	0,	0,	-71.9824,	565.484,	-493.502,	0,	0,	0,	9099.45,	12000,	0,	0,	0,	0,	0,	0),
(7498,	1725288600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7499,	1725288900,	1,	0,	0,	-72.8945,	630.714,	-557.819,	0,	0,	0,	9052.96,	12000,	0,	0,	0,	0,	0,	0),
(7500,	1725288900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7501,	1725289200,	1,	1909.63,	0,	-69.1382,	2978.77,	-1000,	0,	0,	0,	8969.63,	12000,	0,	0,	0,	0,	0,	0),
(7502,	1725289200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7503,	1725289500,	1,	1831.47,	0,	-86.2562,	2917.73,	-1000,	0,	0,	0,	8886.3,	12000,	0,	0,	0,	0,	0,	0),
(7504,	1725289500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7505,	1725289800,	1,	1801.47,	0,	-109.143,	2910.61,	-1000,	0,	0,	0,	8802.97,	12000,	0,	0,	0,	0,	0,	0),
(7506,	1725289800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7507,	1725290100,	1,	1772.42,	0,	-128.983,	2901.4,	-1000,	0,	0,	0,	8719.64,	12000,	0,	0,	0,	0,	0,	0),
(7508,	1725290100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7509,	1725290400,	1,	1732.09,	0,	-144.619,	2876.71,	-1000,	0,	0,	0,	8636.31,	12000,	0,	0,	0,	0,	0,	0),
(7510,	1725290400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7511,	1725290700,	1,	1746.63,	0,	-156.802,	2903.43,	-1000,	0,	0,	0,	8552.98,	12000,	0,	0,	0,	0,	0,	0),
(7512,	1725290700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7513,	1725291000,	1,	1699.83,	0,	-168.619,	2868.45,	-1000,	0,	0,	0,	8469.65,	12000,	0,	0,	0,	0,	0,	0),
(7514,	1725291000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7515,	1725291300,	1,	1792.49,	0,	-182.687,	2975.18,	-1000,	0,	0,	0,	8386.32,	12000,	0,	0,	0,	0,	0,	0),
(7516,	1725291300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7517,	1725291600,	1,	1653.34,	0,	-199.647,	2852.99,	-1000,	0,	0,	0,	8302.99,	12000,	0,	0,	0,	0,	0,	0),
(7518,	1725291600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7519,	1725291900,	1,	1615.2,	0,	-218.636,	2833.84,	-1000,	0,	0,	0,	8219.66,	12000,	0,	0,	0,	0,	0,	0),
(7520,	1725291900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7521,	1725292200,	1,	1329.27,	0,	-237.83,	2567.1,	-1000,	0,	0,	0,	8136.33,	12000,	0,	0,	0,	0,	0,	0),
(7522,	1725292200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7523,	1725292500,	1,	1204.66,	0,	-254.976,	2459.64,	-1000,	0,	0,	0,	8053,	12000,	0,	0,	0,	0,	0,	0),
(7524,	1725292500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7525,	1725292800,	1,	1231.85,	0,	-267.718,	2499.57,	-1000,	0,	0,	0,	7969.67,	12000,	0,	0,	0,	0,	0,	0),
(7526,	1725292800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7527,	1725293100,	1,	1314.02,	0,	-274.382,	2588.4,	-1000,	0,	0,	0,	7886.34,	12000,	0,	0,	0,	0,	0,	0),
(7528,	1725293100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7529,	1725293400,	1,	1367.35,	0,	-274.536,	2641.89,	-1000,	0,	0,	0,	7803.01,	12000,	0,	0,	0,	0,	0,	0),
(7530,	1725293400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7531,	1725293700,	1,	1415.38,	0,	-269.389,	2684.77,	-1000,	0,	0,	0,	7719.68,	12000,	0,	0,	0,	0,	0,	0),
(7532,	1725293700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7533,	1725294000,	1,	1386.27,	0,	-261.148,	2647.42,	-1000,	0,	0,	0,	7636.35,	12000,	0,	0,	0,	0,	0,	0),
(7534,	1725294000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7535,	1725294300,	1,	1407.41,	0,	-248.055,	2655.47,	-1000,	0,	0,	0,	7553.02,	12000,	0,	0,	0,	0,	0,	0),
(7536,	1725294300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7537,	1725294600,	1,	1436.39,	0,	-229.631,	2666.02,	-1000,	0,	0,	0,	7469.69,	12000,	0,	0,	0,	0,	0,	0),
(7538,	1725294600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7539,	1725294900,	1,	1385.25,	0,	-208.035,	2593.29,	-1000,	0,	0,	0,	7386.36,	12000,	0,	0,	0,	0,	0,	0),
(7540,	1725294900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7541,	1725295200,	1,	0,	0,	-186.368,	246.498,	-60.1297,	0,	0,	0,	7381.35,	12000,	0,	0,	0,	0,	0,	0),
(7542,	1725295200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7543,	1725295500,	1,	0,	0,	-167.441,	207.988,	-40.5469,	0,	0,	0,	7377.97,	12000,	0,	0,	0,	0,	0,	0),
(7544,	1725295500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7545,	1725295800,	1,	0,	0,	-153.017,	209.159,	-56.1421,	0,	0,	0,	7373.29,	12000,	0,	0,	0,	0,	0,	0),
(7546,	1725295800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7547,	1725296100,	1,	1438.54,	0,	-143.531,	2582.07,	-1000,	0,	0,	0,	7289.96,	12000,	0,	0,	0,	0,	0,	0),
(7548,	1725296100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7549,	1725296400,	1,	1397.91,	0,	-138.256,	2536.17,	-1000,	0,	0,	0,	7206.63,	12000,	0,	0,	0,	0,	0,	0),
(7550,	1725296400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7551,	1725296700,	1,	1469.62,	0,	-135.876,	2605.5,	-1000,	0,	0,	0,	7123.3,	12000,	0,	0,	0,	0,	0,	0),
(7552,	1725296700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7553,	1725297000,	1,	1364.53,	0,	-135.408,	2499.94,	-1000,	0,	0,	0,	7039.97,	12000,	0,	0,	0,	0,	0,	0),
(7554,	1725297000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7555,	1725297300,	1,	1408.76,	0,	-136.778,	2545.54,	-1000,	0,	0,	0,	6956.64,	12000,	0,	0,	0,	0,	0,	0),
(7556,	1725297300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7557,	1725297600,	1,	1446.96,	0,	-139.312,	2586.27,	-1000,	0,	0,	0,	6873.31,	12000,	0,	0,	0,	0,	0,	0),
(7558,	1725297600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7559,	1725297900,	1,	0,	0,	-141.618,	479.108,	-337.49,	0,	0,	0,	6845.19,	12000,	0,	0,	0,	0,	0,	0),
(7560,	1725297900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7561,	1725298200,	1,	0,	0,	-142.441,	626.871,	-484.43,	0,	0,	0,	6804.82,	12000,	0,	0,	0,	0,	0,	0),
(7562,	1725298200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7563,	1725298500,	1,	0,	0,	-141.137,	636.346,	-495.209,	0,	0,	0,	6763.55,	12000,	0,	0,	0,	0,	0,	0),
(7564,	1725298500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7565,	1725298800,	1,	0,	0,	-137.812,	671.909,	-534.097,	0,	0,	0,	6719.04,	12000,	0,	0,	0,	0,	0,	0),
(7566,	1725298800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7567,	1725299100,	1,	0,	0,	-133.168,	460.471,	-327.303,	0,	0,	0,	6691.76,	12000,	0,	0,	0,	0,	0,	0),
(7568,	1725299100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7569,	1725299400,	1,	0,	0,	-128.148,	661.04,	-532.892,	0,	0,	0,	6647.35,	12000,	0,	0,	0,	0,	0,	0),
(7570,	1725299400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7571,	1725299700,	1,	0,	0,	-123.432,	608.874,	-485.442,	0,	0,	0,	6606.9,	12000,	0,	0,	0,	0,	0,	0),
(7572,	1725299700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7573,	1725300000,	1,	0,	0,	-118.873,	608.145,	-489.272,	0,	0,	0,	6566.13,	12000,	0,	0,	0,	0,	0,	0),
(7574,	1725300000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7575,	1725300300,	1,	0,	0,	-113.564,	613.311,	-499.747,	0,	0,	0,	6524.48,	12000,	0,	0,	0,	0,	0,	0),
(7576,	1725300300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7577,	1725300600,	1,	0,	0,	-107.806,	631.434,	-523.628,	0,	0,	0,	6480.84,	12000,	0,	0,	0,	0,	0,	0),
(7578,	1725300600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7579,	1725300900,	1,	1534.94,	0,	-101.901,	2636.84,	-1000,	0,	0,	0,	6397.51,	12000,	0,	0,	0,	0,	0,	0),
(7580,	1725300900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7581,	1725301200,	1,	1634.35,	0,	-95.7065,	2730.06,	-1000,	0,	0,	0,	6314.18,	12000,	0,	0,	0,	0,	0,	0),
(7582,	1725301200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7583,	1725301500,	1,	1617.52,	0,	-88.7626,	2706.28,	-1000,	0,	0,	0,	6230.85,	12000,	0,	0,	0,	0,	0,	0),
(7584,	1725301500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7585,	1725301800,	1,	1652.48,	0,	-82.8073,	2735.29,	-1000,	0,	0,	0,	6147.52,	12000,	0,	0,	0,	0,	0,	0),
(7586,	1725301800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7587,	1725302100,	1,	5026.96,	0,	-87.1704,	6114.13,	-1000,	0,	0,	0,	6064.19,	12000,	0,	0,	0,	0,	0,	0),
(7588,	1725302100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7589,	1725302400,	1,	529.747,	0,	-91.5428,	1621.29,	-1000,	0,	0,	0,	5980.86,	12000,	0,	0,	0,	0,	0,	0),
(7590,	1725302400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7591,	1725302700,	1,	875.419,	0,	-96.0406,	1971.46,	-1000,	0,	0,	0,	5897.53,	12000,	0,	0,	0,	0,	0,	0),
(7592,	1725302700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7593,	1725303000,	1,	966.665,	0,	-100.515,	2067.18,	-1000,	0,	0,	0,	5814.2,	12000,	0,	0,	0,	0,	0,	0),
(7594,	1725303000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7595,	1725303300,	1,	0,	0,	-104.409,	439.46,	-335.051,	0,	0,	0,	5786.28,	12000,	0,	0,	0,	0,	0,	0),
(7596,	1725303300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7597,	1725303600,	1,	0,	0,	-106.758,	440.75,	-333.992,	0,	0,	0,	5758.45,	12000,	0,	0,	0,	0,	0,	0),
(7598,	1725303600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7599,	1725303900,	1,	0,	0,	-107.263,	442.346,	-335.083,	0,	0,	0,	5730.53,	12000,	0,	0,	0,	0,	0,	0),
(7600,	1725303900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7601,	1725304200,	1,	0,	0,	-106.349,	410.553,	-304.204,	0,	0,	0,	5705.18,	12000,	0,	0,	0,	0,	0,	0),
(7602,	1725304200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7603,	1725304500,	1,	0,	0,	-104.688,	412.668,	-307.98,	0,	0,	0,	5679.52,	12000,	0,	0,	0,	0,	0,	0),
(7604,	1725304500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7605,	1725304800,	1,	0,	0,	-102.905,	417.656,	-314.751,	0,	0,	0,	5653.29,	12000,	0,	0,	0,	0,	0,	0),
(7606,	1725304800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7607,	1725305100,	1,	0,	0,	-101.436,	607.148,	-505.712,	0,	0,	0,	5611.15,	12000,	0,	0,	0,	0,	0,	0),
(7608,	1725305100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7609,	1725305400,	1,	0,	0,	-100.498,	637.515,	-537.017,	0,	0,	0,	5566.4,	12000,	0,	0,	0,	0,	0,	0),
(7610,	1725305400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7611,	1725305700,	1,	0,	0,	-100.135,	622.597,	-522.462,	0,	0,	0,	5522.86,	12000,	0,	0,	0,	0,	0,	0),
(7612,	1725305700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7613,	1725306000,	1,	0,	0,	-100.308,	576.955,	-476.647,	0,	0,	0,	5483.14,	12000,	0,	0,	0,	0,	0,	0),
(7614,	1725306000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7615,	1725306300,	1,	0,	0,	-101.004,	651.827,	-550.823,	0,	0,	0,	5437.24,	12000,	0,	0,	0,	0,	0,	0),
(7616,	1725306300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7617,	1725306600,	1,	0,	0,	-101.53,	628.226,	-526.696,	0,	0,	0,	5393.35,	12000,	0,	0,	0,	0,	0,	0),
(7618,	1725306600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7619,	1725306900,	1,	0,	0,	-100.021,	590.987,	-490.966,	0,	0,	0,	5352.44,	12000,	0,	0,	0,	0,	0,	0),
(7620,	1725306900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7621,	1725307200,	1,	841.851,	0,	-95.3086,	1937.16,	-1000,	0,	0,	0,	5269.11,	12000,	0,	0,	0,	0,	0,	0),
(7622,	1725307200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7623,	1725307500,	1,	0,	0,	-87.729,	611.567,	-523.838,	0,	0,	0,	5225.46,	12000,	0,	0,	0,	0,	0,	0),
(7624,	1725307500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7625,	1725307800,	1,	0,	0,	-78.7017,	595.397,	-516.695,	0,	0,	0,	5182.4,	12000,	0,	0,	0,	0,	0,	0),
(7626,	1725307800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7627,	1725308100,	1,	0,	0,	-70.0516,	840.427,	-770.375,	0,	0,	0,	5118.2,	12000,	0,	0,	0,	0,	0,	0),
(7628,	1725308100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7629,	1725308400,	1,	0,	0,	-63.5831,	890.617,	-827.034,	0,	0,	0,	5049.28,	12000,	0,	0,	0,	0,	0,	0),
(7630,	1725308400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7631,	1725308700,	1,	0,	0,	-60.6436,	879.688,	-819.044,	0,	0,	0,	4981.03,	12000,	0,	0,	0,	0,	0,	0),
(7632,	1725308700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7633,	1725309000,	1,	63.7502,	0,	-61.6798,	1125.43,	-1000,	0,	0,	0,	4897.7,	12000,	0,	0,	0,	0,	0,	0),
(7634,	1725309000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7635,	1725309300,	1,	0,	0,	-65.7838,	875.763,	-809.979,	0,	0,	0,	4830.2,	12000,	0,	0,	0,	0,	0,	0),
(7636,	1725309300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7637,	1725309600,	1,	0,	0,	-70.5473,	860.644,	-790.097,	0,	0,	0,	4764.36,	12000,	0,	0,	0,	0,	0,	0),
(7638,	1725309600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7639,	1725309900,	1,	0,	0,	-74.5613,	788.759,	-714.198,	0,	0,	0,	4704.84,	12000,	0,	0,	0,	0,	0,	0),
(7640,	1725309900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7641,	1725310200,	1,	0,	0,	-77.3503,	842.447,	-765.097,	0,	0,	0,	4641.08,	12000,	0,	0,	0,	0,	0,	0),
(7642,	1725310200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7643,	1725310500,	1,	0,	0,	-78.5471,	786.159,	-707.612,	0,	0,	0,	4582.11,	12000,	0,	0,	0,	0,	0,	0),
(7644,	1725310500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7645,	1725310800,	1,	0,	0,	-78.0626,	779.65,	-701.587,	0,	0,	0,	4523.64,	12000,	0,	0,	0,	0,	0,	0),
(7646,	1725310800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7647,	1725311100,	1,	0,	0,	-76.1632,	834.375,	-758.212,	0,	0,	0,	4460.46,	12000,	0,	0,	0,	0,	0,	0),
(7648,	1725311100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7649,	1725311400,	1,	0,	0,	-73.4427,	974.545,	-901.102,	0,	0,	0,	4385.37,	12000,	0,	0,	0,	0,	0,	0),
(7650,	1725311400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7651,	1725311700,	1,	0,	0,	-70.6911,	876.085,	-805.394,	0,	0,	0,	4318.25,	12000,	0,	0,	0,	0,	0,	0),
(7652,	1725311700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7653,	1725312000,	1,	0,	0,	-68.659,	873.259,	-804.6,	0,	0,	0,	4251.2,	12000,	0,	0,	0,	0,	0,	0),
(7654,	1725312000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7655,	1725312300,	1,	0,	0,	-67.718,	895.452,	-827.734,	0,	0,	0,	4182.22,	12000,	0,	0,	0,	0,	0,	0),
(7656,	1725312300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7657,	1725312600,	1,	0,	0,	-67.4466,	1057.5,	-990.053,	0,	0,	0,	4099.72,	12000,	0,	0,	0,	0,	0,	0),
(7658,	1725312600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7659,	1725312900,	1,	0,	0,	-67.8421,	484.09,	-416.248,	0,	0,	0,	4065.03,	12000,	0,	0,	0,	0,	0,	0),
(7660,	1725312900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7661,	1725313200,	1,	0,	0,	-69.9166,	747.277,	-677.36,	0,	0,	0,	4008.58,	12000,	0,	0,	0,	0,	0,	0),
(7662,	1725313200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7663,	1725313500,	1,	0,	0,	-73.5706,	726.675,	-653.104,	0,	0,	0,	3954.15,	12000,	0,	0,	0,	0,	0,	0),
(7664,	1725313500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7665,	1725313800,	1,	0,	0,	-77.9919,	489.782,	-411.79,	0,	0,	0,	3919.83,	12000,	0,	0,	0,	0,	0,	0),
(7666,	1725313800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7667,	1725314100,	1,	0,	0,	-82.1584,	468.181,	-386.023,	0,	0,	0,	3887.66,	12000,	0,	0,	0,	0,	0,	0),
(7668,	1725314100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7669,	1725314400,	1,	0,	0,	-85.196,	433.244,	-348.048,	0,	0,	0,	3858.66,	12000,	0,	0,	0,	0,	0,	0),
(7670,	1725314400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7671,	1725314700,	1,	0,	0,	-86.5895,	385.113,	-298.524,	0,	0,	0,	3833.78,	12000,	0,	0,	0,	0,	0,	0),
(7672,	1725314700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7673,	1725315000,	1,	0,	0,	-86.249,	458.056,	-371.807,	0,	0,	0,	3802.8,	12000,	0,	0,	0,	0,	0,	0),
(7674,	1725315000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7675,	1725315300,	1,	0,	0,	-84.4297,	541.082,	-456.652,	0,	0,	0,	3764.75,	12000,	0,	0,	0,	0,	0,	0),
(7676,	1725315300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7677,	1725315600,	1,	0,	0,	-81.5061,	387.01,	-305.504,	0,	0,	0,	3739.29,	12000,	0,	0,	0,	0,	0,	0),
(7678,	1725315600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7679,	1725315900,	1,	0,	0,	-77.6461,	393.896,	-316.25,	0,	0,	0,	3712.94,	12000,	0,	0,	0,	0,	0,	0),
(7680,	1725315900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7681,	1725316200,	1,	0,	0,	-72.7353,	389.047,	-316.312,	0,	0,	0,	3686.58,	12000,	0,	0,	0,	0,	0,	0),
(7682,	1725316200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7683,	1725316500,	1,	0,	0,	-66.4644,	538.784,	-472.32,	0,	0,	0,	3647.22,	12000,	0,	0,	0,	0,	0,	0),
(7684,	1725316500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7685,	1725316800,	1,	0,	0,	-58.4689,	406.016,	-347.547,	0,	0,	0,	3618.26,	12000,	0,	0,	0,	0,	0,	0),
(7686,	1725316800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7687,	1725317100,	1,	0,	0,	-48.4612,	406.831,	-358.37,	0,	0,	0,	3588.4,	12000,	0,	0,	0,	0,	0,	0),
(7688,	1725317100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7689,	1725317400,	1,	0,	0,	-36.3178,	409.706,	-373.388,	0,	0,	0,	3557.28,	12000,	0,	0,	0,	0,	0,	0),
(7690,	1725317400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7691,	1725317700,	1,	0,	0,	-22.1206,	487.065,	-464.944,	0,	0,	0,	3518.53,	12000,	0,	0,	0,	0,	0,	0),
(7692,	1725317700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7693,	1725318000,	1,	0,	0,	-6.15372,	491.487,	-485.333,	0,	0,	0,	3478.09,	12000,	0,	0,	0,	0,	0,	0),
(7694,	1725318000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7695,	1725318300,	1,	0,	0,	-11.1465,	521.177,	-510.03,	0,	0,	0,	3435.59,	12000,	0,	0,	0,	0,	0,	0),
(7696,	1725318300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7697,	1725318600,	1,	0,	0,	-29.2857,	617.607,	-588.321,	0,	0,	0,	3386.56,	12000,	0,	0,	0,	0,	0,	0),
(7698,	1725318600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7699,	1725318900,	1,	0,	0,	-47.8281,	389.155,	-341.327,	0,	0,	0,	3358.12,	12000,	0,	0,	0,	0,	0,	0),
(7700,	1725318900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7701,	1725319200,	1,	0,	0,	-65.9585,	374.877,	-308.919,	0,	0,	0,	3332.38,	12000,	0,	0,	0,	0,	0,	0),
(7702,	1725319200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7703,	1725319500,	1,	0,	0,	-82.3307,	368.91,	-286.579,	0,	0,	0,	3308.5,	12000,	0,	0,	0,	0,	0,	0),
(7704,	1725319500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7705,	1725319800,	1,	0,	0,	-95.8408,	525.805,	-429.964,	0,	0,	0,	3272.67,	12000,	0,	0,	0,	0,	0,	0),
(7706,	1725319800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7707,	1725320100,	1,	0,	0,	-105.983,	457.498,	-351.515,	0,	0,	0,	3243.38,	12000,	0,	0,	0,	0,	0,	0),
(7708,	1725320100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7709,	1725320400,	1,	0,	0,	-112.996,	596.236,	-483.24,	0,	0,	0,	3203.11,	12000,	0,	0,	0,	0,	0,	0),
(7710,	1725320400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7711,	1725320700,	1,	0,	0,	-117.806,	449.797,	-331.991,	0,	0,	0,	3175.44,	12000,	0,	0,	0,	0,	0,	0),
(7712,	1725320700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(7713,	1725321000,	1,	0,	0,	-121.788,	474.411,	-352.623,	0,	0,	0,	3146.05,	12000,	0,	0,	0,	0,	0,	0),
(7714,	1725321000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8269,	1725404400,	1,	0,	0,	-251.937,	443.75,	-191.813,	0,	0,	0,	4090.6,	12000,	0,	0,	0,	0,	0,	0),
(8270,	1725404400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8271,	1725404700,	1,	0,	0,	-264.228,	431.877,	-167.65,	0,	0,	0,	4076.63,	12000,	0,	0,	0,	0,	0,	0),
(8272,	1725404700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8273,	1725405000,	1,	0,	0,	-275.974,	446.799,	-170.825,	0,	0,	0,	4062.39,	12000,	0,	0,	0,	0,	0,	0),
(8274,	1725405000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8275,	1725405300,	1,	0,	0,	-286.492,	435.557,	-149.065,	0,	0,	0,	4049.97,	12000,	0,	0,	0,	0,	0,	0),
(8276,	1725405300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8277,	1725405600,	1,	0,	0,	-295.391,	391.732,	-96.3412,	0,	0,	0,	4041.94,	12000,	0,	0,	0,	0,	0,	0),
(8278,	1725405600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8279,	1725405900,	1,	0,	0,	-302.633,	445.552,	-142.919,	0,	0,	0,	4030.03,	12000,	0,	0,	0,	0,	0,	0),
(8280,	1725405900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8281,	1725406200,	1,	0,	0,	-308.544,	472.526,	-163.982,	0,	0,	0,	4016.36,	12000,	0,	0,	0,	0,	0,	0),
(8282,	1725406200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8283,	1725406500,	1,	0,	0,	-313.71,	464.246,	-150.536,	0,	0,	0,	4003.82,	12000,	0,	0,	0,	0,	0,	0),
(8284,	1725406500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8285,	1725406800,	1,	0,	0,	-318.488,	475.921,	-157.433,	0,	0,	0,	3990.7,	12000,	0,	0,	0,	0,	0,	0),
(8286,	1725406800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8287,	1725407100,	1,	0,	0,	-323.062,	417.426,	-94.3638,	0,	0,	0,	3982.84,	12000,	0,	0,	0,	0,	0,	0),
(8288,	1725407100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8289,	1725407400,	1,	0,	0,	-327.49,	416.527,	-89.0374,	0,	0,	0,	3975.42,	12000,	0,	0,	0,	0,	0,	0),
(8290,	1725407400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8291,	1725407700,	1,	0,	0,	-331.632,	366.345,	-34.7129,	0,	0,	0,	3972.53,	12000,	0,	0,	0,	0,	0,	0),
(8292,	1725407700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8293,	1725408000,	1,	0,	0,	-335.142,	373.959,	-38.8172,	0,	0,	0,	3969.3,	12000,	0,	0,	0,	0,	0,	0),
(8294,	1725408000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8295,	1725408300,	1,	0,	0,	-337.499,	227.772,	0,	109.727,	1,	109.727,	3978.44,	12000,	0,	0,	0,	0,	0,	0),
(8296,	1725408300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8297,	1725408600,	1,	0,	0,	-338.101,	232.82,	0,	105.281,	1,	105.281,	3987.21,	12000,	0,	0,	0,	0,	0,	0),
(8298,	1725408600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8299,	1725408900,	1,	0,	0,	-336.408,	226.015,	0,	110.393,	1,	110.393,	3996.41,	12000,	0,	0,	0,	0,	0,	0),
(8300,	1725408900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8301,	1725409200,	1,	0,	0,	-332.134,	222.102,	0,	110.032,	1,	110.032,	4005.58,	12000,	0,	0,	0,	0,	0,	0),
(8302,	1725409200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8303,	1725409500,	1,	0,	0,	-325.478,	229.688,	0,	95.7899,	1,	95.7899,	4013.56,	12000,	0,	0,	0,	0,	0,	0),
(8304,	1725409500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8305,	1725409800,	1,	0,	0,	-316.712,	221.001,	0,	95.7113,	1,	95.7113,	4021.54,	12000,	0,	0,	0,	0,	0,	0),
(8306,	1725409800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8307,	1725410100,	1,	0,	0,	-306.174,	218.497,	0,	87.6769,	1,	87.6769,	4028.85,	12000,	0,	0,	0,	0,	0,	0),
(8308,	1725410100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8309,	1725410400,	1,	0,	0,	-294.75,	208.943,	0,	85.8071,	1,	85.8071,	4036,	12000,	0,	0,	0,	0,	0,	0),
(8310,	1725410400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8311,	1725410700,	1,	0,	0,	-283.471,	208.509,	0,	74.9624,	1,	74.9624,	4042.25,	12000,	0,	0,	0,	0,	0,	0),
(8312,	1725410700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8313,	1725411000,	1,	0,	0,	-273.175,	206.052,	0,	67.1229,	1,	67.1229,	4047.84,	12000,	0,	0,	0,	0,	0,	0),
(8314,	1725411000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8315,	1725411300,	1,	0,	0,	-264.299,	202.857,	0,	61.4422,	1,	61.4422,	4052.96,	12000,	0,	0,	0,	0,	0,	0),
(8316,	1725411300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8317,	1725411600,	1,	0,	0,	-256.812,	192.308,	0,	64.5039,	1,	64.5039,	4058.34,	12000,	0,	0,	0,	0,	0,	0),
(8318,	1725411600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8319,	1725411900,	1,	0,	0,	-250.269,	184.188,	0,	66.0813,	1,	66.0813,	4063.85,	12000,	0,	0,	0,	0,	0,	0),
(8320,	1725411900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8321,	1725412200,	1,	0,	0,	-244.008,	189.213,	0,	54.7952,	1,	54.7952,	4068.42,	12000,	0,	0,	0,	0,	0,	0),
(8322,	1725412200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8323,	1725412500,	1,	0,	0,	-237.47,	187.478,	0,	49.9921,	1,	49.9921,	4072.59,	12000,	0,	0,	0,	0,	0,	0),
(8324,	1725412500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8325,	1725412800,	1,	0,	0,	-230.808,	184.943,	0,	45.8647,	1,	45.8647,	4076.41,	12000,	0,	0,	0,	0,	0,	0),
(8326,	1725412800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8327,	1725413100,	1,	0,	0,	-224.837,	197.116,	0,	27.7211,	1,	27.7211,	4078.72,	12000,	0,	0,	0,	0,	0,	0),
(8328,	1725413100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8329,	1725413400,	1,	0,	0,	-219.438,	203.181,	0,	16.2574,	1,	16.2574,	4080.07,	12000,	0,	0,	0,	0,	0,	0),
(8330,	1725413400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8331,	1725413700,	1,	0,	0,	-213.891,	202.986,	0,	10.9047,	1,	10.9047,	4080.98,	12000,	0,	0,	0,	0,	0,	0),
(8332,	1725413700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8333,	1725414000,	1,	0,	0,	-207.45,	202.812,	0,	4.63755,	1,	4.63755,	4081.37,	12000,	0,	0,	0,	0,	0,	0),
(8334,	1725414000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8335,	1725414300,	1,	2001.69,	0,	-199.73,	201.423,	0,	2000,	0,	0,	4248.04,	12000,	0,	0,	0,	0,	0,	0),
(8336,	1725414300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8337,	1725414600,	1,	2012.43,	0,	-190.892,	203.324,	0,	2000,	0,	0,	4414.71,	12000,	0,	0,	0,	0,	0,	0),
(8338,	1725414600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8339,	1725414900,	1,	2021.33,	0,	-181.635,	202.962,	0,	2000,	0,	0,	4581.38,	12000,	0,	0,	0,	0,	0,	0),
(8340,	1725414900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8341,	1725415200,	1,	2029.99,	0,	-172.991,	202.979,	0,	2000,	0,	0,	4748.05,	12000,	0,	0,	0,	0,	0,	0),
(8342,	1725415200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8343,	1725415500,	1,	2033.66,	0,	-165.93,	199.592,	0,	2000,	0,	0,	4914.72,	12000,	0,	0,	0,	0,	0,	0),
(8344,	1725415500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8345,	1725415800,	1,	2038.83,	0,	-160.713,	199.544,	0,	2000,	0,	0,	5081.39,	12000,	0,	0,	0,	0,	0,	0),
(8346,	1725415800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8347,	1725416100,	1,	2043.05,	0,	-156.195,	199.243,	0,	2000,	0,	0,	5248.06,	12000,	0,	0,	0,	0,	0,	0),
(8348,	1725416100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8349,	1725416400,	1,	2045.62,	0,	-151.878,	197.495,	0,	2000,	0,	0,	5414.73,	12000,	0,	0,	0,	0,	0,	0),
(8350,	1725416400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8351,	1725416700,	1,	2036.37,	0,	-148.503,	184.877,	0,	2000,	0,	0,	5581.4,	12000,	0,	0,	0,	0,	0,	0),
(8352,	1725416700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8353,	1725417000,	1,	2043.89,	0,	-147.206,	191.092,	0,	2000,	0,	0,	5748.07,	12000,	0,	0,	0,	0,	0,	0),
(8354,	1725417000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8355,	1725417300,	1,	2036.98,	0,	-148.903,	185.883,	0,	2000,	0,	0,	5914.74,	12000,	0,	0,	0,	0,	0,	0),
(8356,	1725417300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8357,	1725417600,	1,	2036.15,	0,	-153.919,	190.073,	0,	2000,	0,	0,	6081.41,	12000,	0,	0,	0,	0,	0,	0),
(8358,	1725417600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8359,	1725417900,	1,	2027.6,	0,	-161.867,	189.469,	0,	2000,	0,	0,	6248.08,	12000,	0,	0,	0,	0,	0,	0),
(8360,	1725417900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8361,	1725418200,	1,	2032.81,	0,	-171.777,	204.588,	0,	2000,	0,	0,	6414.75,	12000,	0,	0,	0,	0,	0,	0),
(8362,	1725418200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8363,	1725418500,	1,	2020.68,	0,	-182.471,	203.152,	0,	2000,	0,	0,	6581.42,	12000,	0,	0,	0,	0,	0,	0),
(8364,	1725418500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8365,	1725418800,	1,	2004.14,	0,	-193.189,	197.325,	0,	2000,	0,	0,	6748.09,	12000,	0,	0,	0,	0,	0,	0),
(8366,	1725418800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8367,	1725419100,	1,	0,	0,	-204.349,	202.332,	0,	2.01729,	1,	2.01729,	6748.26,	12000,	0,	0,	0,	0,	0,	0),
(8368,	1725419100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8369,	1725419400,	1,	0,	0,	-216.61,	197.489,	0,	19.121,	1,	19.121,	6749.85,	12000,	0,	0,	0,	0,	0,	0),
(8370,	1725419400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8371,	1725419700,	1,	0,	0,	-229.696,	200.856,	0,	28.8403,	1,	28.8403,	6752.25,	12000,	0,	0,	0,	0,	0,	0),
(8372,	1725419700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8373,	1725420000,	1,	0,	0,	-242.829,	197.644,	0,	45.1849,	1,	45.1849,	6756.02,	12000,	0,	0,	0,	0,	0,	0),
(8374,	1725420000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8375,	1725420300,	1,	0,	0,	-255.164,	197.333,	0,	57.8306,	1,	57.8306,	6760.84,	12000,	0,	0,	0,	0,	0,	0),
(8376,	1725420300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8377,	1725420600,	1,	0,	0,	-266.083,	198.911,	0,	67.1722,	1,	67.1722,	6766.44,	12000,	0,	0,	0,	0,	0,	0),
(8378,	1725420600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8379,	1725420900,	1,	0,	0,	-275.341,	193.934,	0,	81.4071,	1,	81.4071,	6773.22,	12000,	0,	0,	0,	0,	0,	0),
(8380,	1725420900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8381,	1725421200,	1,	0,	0,	-283.057,	201.143,	0,	81.9144,	1,	81.9144,	6780.05,	12000,	0,	0,	0,	0,	0,	0),
(8382,	1725421200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8383,	1725421500,	1,	0,	0,	-289.566,	202.382,	0,	87.1843,	1,	87.1843,	6787.32,	12000,	0,	0,	0,	0,	0,	0),
(8384,	1725421500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8385,	1725421800,	1,	0,	0,	-295.117,	191.86,	0,	103.257,	1,	103.257,	6795.92,	12000,	0,	0,	0,	0,	0,	0),
(8386,	1725421800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8387,	1725422100,	1,	0,	0,	-299.503,	181.144,	0,	118.359,	1,	118.359,	6805.78,	12000,	0,	0,	0,	0,	0,	0),
(8388,	1725422100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8389,	1725422400,	1,	0,	0,	-302.296,	188.695,	0,	113.601,	1,	113.601,	6815.25,	12000,	0,	0,	0,	0,	0,	0),
(8390,	1725422400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8391,	1725422700,	1,	0,	0,	-302.866,	191.599,	0,	111.267,	1,	111.267,	6824.52,	12000,	0,	0,	0,	0,	0,	0),
(8392,	1725422700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8393,	1725423000,	1,	0,	0,	-300.539,	184.335,	0,	116.204,	1,	116.204,	6834.2,	12000,	0,	0,	0,	0,	0,	0),
(8394,	1725423000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8395,	1725423300,	1,	0,	0,	-294.931,	189.343,	0,	105.588,	1,	105.588,	6843,	12000,	0,	0,	0,	0,	0,	0),
(8396,	1725423300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8397,	1725423600,	1,	0,	0,	-286.125,	199.934,	0,	86.1915,	1,	86.1915,	6850.18,	12000,	0,	0,	0,	0,	0,	0),
(8398,	1725423600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8399,	1725423900,	1,	0,	0,	-274.718,	197.736,	0,	76.9817,	1,	76.9817,	6856.6,	12000,	0,	0,	0,	0,	0,	0),
(8400,	1725423900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8401,	1725424200,	1,	0,	0,	-261.705,	203.676,	0,	58.0292,	1,	58.0292,	6861.44,	12000,	0,	0,	0,	0,	0,	0),
(8402,	1725424200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8403,	1725424500,	1,	0,	0,	-248.235,	206.425,	0,	41.8099,	1,	41.8099,	6864.92,	12000,	0,	0,	0,	0,	0,	0),
(8404,	1725424500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8405,	1725424800,	1,	0,	0,	-235.204,	201.542,	0,	33.662,	1,	33.662,	6867.73,	12000,	0,	0,	0,	0,	0,	0),
(8406,	1725424800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8407,	1725425100,	1,	0,	0,	-222.737,	194.551,	0,	28.1855,	1,	28.1855,	6870.08,	12000,	0,	0,	0,	0,	0,	0),
(8408,	1725425100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8409,	1725425400,	1,	0,	0,	-210.978,	203.927,	0,	7.05071,	1,	7.05071,	6870.67,	12000,	0,	0,	0,	0,	0,	0),
(8410,	1725425400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8411,	1725425700,	1,	2001,	0,	-201.244,	202.242,	0,	2000,	0,	0,	7037.34,	12000,	0,	0,	0,	0,	0,	0),
(8412,	1725425700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8413,	1725426000,	1,	2010.2,	0,	-194.426,	204.628,	0,	2000,	0,	0,	7204.01,	12000,	0,	0,	0,	0,	0,	0),
(8414,	1725426000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8415,	1725426300,	1,	2006.29,	0,	-190.679,	196.969,	0,	2000,	0,	0,	7370.68,	12000,	0,	0,	0,	0,	0,	0),
(8416,	1725426300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8417,	1725426600,	1,	2014.87,	0,	-189.398,	204.271,	0,	2000,	0,	0,	7537.35,	12000,	0,	0,	0,	0,	0,	0),
(8418,	1725426600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8419,	1725426900,	1,	2014.65,	0,	-189.341,	203.99,	0,	2000,	0,	0,	7704.02,	12000,	0,	0,	0,	0,	0,	0),
(8420,	1725426900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8421,	1725427200,	1,	2008.26,	0,	-188.884,	197.143,	0,	2000,	0,	0,	7870.69,	12000,	0,	0,	0,	0,	0,	0),
(8422,	1725427200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8423,	1725427500,	1,	2002.23,	0,	-186.419,	188.651,	0,	2000,	0,	0,	8037.36,	12000,	0,	0,	0,	0,	0,	0),
(8424,	1725427500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8425,	1725427800,	1,	2000.53,	0,	-180.89,	181.419,	0,	2000,	0,	0,	8204.03,	12000,	0,	0,	0,	0,	0,	0),
(8426,	1725427800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8427,	1725428100,	1,	2015.62,	0,	-172.469,	188.091,	0,	2000,	0,	0,	8370.7,	12000,	0,	0,	0,	0,	0,	0),
(8428,	1725428100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8429,	1725428400,	1,	2022.91,	0,	-162.617,	185.527,	0,	2000,	0,	0,	8537.37,	12000,	0,	0,	0,	0,	0,	0),
(8430,	1725428400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8431,	1725428700,	1,	2034.53,	0,	-151.034,	185.566,	0,	2000,	0,	0,	8704.04,	12000,	0,	0,	0,	0,	0,	0),
(8432,	1725428700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8433,	1725429000,	1,	2063.25,	0,	-137.109,	200.359,	0,	2000,	0,	0,	8870.71,	12000,	0,	0,	0,	0,	0,	0),
(8434,	1725429000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8435,	1725429300,	1,	2077.08,	0,	-120.847,	197.926,	0,	2000,	0,	0,	9037.38,	12000,	0,	0,	0,	0,	0,	0),
(8436,	1725429300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8437,	1725429600,	1,	2094.32,	0,	-102.779,	197.096,	0,	2000,	0,	0,	9204.05,	12000,	0,	0,	0,	0,	0,	0),
(8438,	1725429600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8439,	1725429900,	1,	2116.89,	0,	-83.8104,	200.703,	0,	2000,	0,	0,	9370.72,	12000,	0,	0,	0,	0,	0,	0),
(8440,	1725429900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8441,	1725430200,	1,	2131.38,	0,	-65.0425,	196.426,	0,	2000,	0,	0,	9537.39,	12000,	0,	0,	0,	0,	0,	0),
(8442,	1725430200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8443,	1725430500,	1,	2147.15,	0,	-47.5454,	194.694,	0,	2000,	0,	0,	9704.06,	12000,	0,	0,	0,	0,	0,	0),
(8444,	1725430500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8445,	1725430800,	1,	2166.79,	0,	-32.0921,	198.881,	0,	2000,	0,	0,	9870.73,	12000,	0,	0,	0,	0,	0,	0),
(8446,	1725430800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8447,	1725431100,	1,	2181.16,	0,	-18.8509,	200.008,	0,	2000,	0,	0,	10037.4,	12000,	0,	0,	0,	0,	0,	0),
(8448,	1725431100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8449,	1725431400,	1,	2183.57,	0,	-7.13742,	190.704,	0,	2000,	0,	0,	10204.1,	12000,	0,	0,	0,	0,	0,	0),
(8450,	1725431400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8451,	1725431700,	1,	2196.24,	0,	-2.68269,	198.921,	0,	2000,	0,	0,	10370.8,	12000,	0,	0,	0,	0,	0,	0),
(8452,	1725431700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8453,	1725432000,	1,	2186.07,	0,	-9.10049,	195.172,	0,	2000,	0,	0,	10537.5,	12000,	0,	0,	0,	0,	0,	0),
(8454,	1725432000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8455,	1725432300,	1,	2185.54,	0,	-11.4739,	197.014,	0,	2000,	0,	0,	10704.2,	12000,	0,	0,	0,	0,	0,	0),
(8456,	1725432300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8457,	1725432600,	1,	2187.17,	0,	-9.97165,	197.139,	0,	2000,	0,	0,	10870.9,	12000,	0,	0,	0,	0,	0,	0),
(8458,	1725432600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8459,	1725432900,	1,	2177.96,	0,	-5.38273,	183.346,	0,	2000,	0,	0,	11037.6,	12000,	0,	0,	0,	0,	0,	0),
(8460,	1725432900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8461,	1725433200,	1,	2190.11,	0,	-1.11203,	191.218,	0,	2000,	0,	0,	11204.3,	12000,	0,	0,	0,	0,	0,	0),
(8462,	1725433200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8463,	1725433500,	1,	2174.72,	0,	-8.20475,	182.926,	0,	2000,	0,	0,	11371,	12000,	0,	0,	0,	0,	0,	0),
(8464,	1725433500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8465,	1725433800,	1,	2173.24,	0,	-14.7626,	188,	0,	2000,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8466,	1725433800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8467,	1725434100,	1,	166.106,	0,	-20.1669,	186.273,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8468,	1725434100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8469,	1725434400,	1,	174.629,	0,	-24.689,	199.318,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8470,	1725434400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8471,	1725434700,	1,	173.964,	0,	-29.3866,	203.351,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8472,	1725434700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8473,	1725435000,	1,	163.444,	0,	-34.3457,	197.79,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8474,	1725435000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8475,	1725435300,	1,	161.772,	0,	-38.8547,	200.627,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8476,	1725435300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8477,	1725435600,	1,	158.786,	0,	-42.0266,	200.813,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8478,	1725435600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8479,	1725435900,	1,	154.751,	0,	-43.1638,	197.915,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8480,	1725435900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8481,	1725436200,	1,	153.62,	0,	-41.9803,	195.6,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(8482,	1725436200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8483,	1725436500,	1,	0,	0,	-38.6826,	195.201,	-156.518,	0,	0,	0,	11524.7,	12000,	0,	0,	0,	0,	0,	0),
(8484,	1725436500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8485,	1725436800,	1,	0,	0,	-33.9597,	201.078,	-167.118,	0,	0,	0,	11510.8,	12000,	0,	0,	0,	0,	0,	0),
(8486,	1725436800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8487,	1725437100,	1,	0,	0,	-28.7794,	199.376,	-170.597,	0,	0,	0,	11496.6,	12000,	0,	0,	0,	0,	0,	0),
(8488,	1725437100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8489,	1725437400,	1,	0,	0,	-23.9495,	201.77,	-177.82,	0,	0,	0,	11481.8,	12000,	0,	0,	0,	0,	0,	0),
(8490,	1725437400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8491,	1725437700,	1,	0,	0,	-19.8735,	194.732,	-174.859,	0,	0,	0,	11467.2,	12000,	0,	0,	0,	0,	0,	0),
(8492,	1725437700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8493,	1725438000,	1,	0,	0,	-18.1632,	201.303,	-183.14,	0,	0,	0,	11451.9,	12000,	0,	0,	0,	0,	0,	0),
(8494,	1725438000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8495,	1725438300,	1,	0,	0,	-20.3239,	188.432,	-168.108,	0,	0,	0,	11437.9,	12000,	0,	0,	0,	0,	0,	0),
(8496,	1725438300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8497,	1725438600,	1,	0,	0,	-26.5225,	186.163,	-159.64,	0,	0,	0,	11424.6,	12000,	0,	0,	0,	0,	0,	0),
(8498,	1725438600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8499,	1725438900,	1,	0,	0,	-36.0306,	185.546,	-149.515,	0,	0,	0,	11412.1,	12000,	0,	0,	0,	0,	0,	0),
(8500,	1725438900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8501,	1725439200,	1,	0,	0,	-47.6582,	189.104,	-141.446,	0,	0,	0,	11400.3,	12000,	0,	0,	0,	0,	0,	0),
(8502,	1725439200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8503,	1725439500,	1,	0,	0,	-60.1383,	202.207,	-142.069,	0,	0,	0,	11388.5,	12000,	0,	0,	0,	0,	0,	0),
(8504,	1725439500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8505,	1725439800,	1,	0,	0,	-72.4479,	193.067,	-120.619,	0,	0,	0,	11378.4,	12000,	0,	0,	0,	0,	0,	0),
(8506,	1725439800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8507,	1725440100,	1,	0,	0,	-84.0533,	198.718,	-114.665,	0,	0,	0,	11368.8,	12000,	0,	0,	0,	0,	0,	0),
(8508,	1725440100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8509,	1725440400,	1,	0,	0,	-95.0693,	201.37,	-106.301,	0,	0,	0,	11359.9,	12000,	0,	0,	0,	0,	0,	0),
(8510,	1725440400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8511,	1725440700,	1,	0,	0,	-106.317,	201.87,	-95.553,	0,	0,	0,	11351.9,	12000,	0,	0,	0,	0,	0,	0),
(8512,	1725440700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8513,	1725441000,	1,	0,	0,	-118.684,	202.705,	-84.0208,	0,	0,	0,	11344.9,	12000,	0,	0,	0,	0,	0,	0),
(8514,	1725441000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8515,	1725441300,	1,	0,	0,	-132.625,	201.576,	-68.9513,	0,	0,	0,	11339.2,	12000,	0,	0,	0,	0,	0,	0),
(8516,	1725441300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8517,	1725441600,	1,	0,	0,	-148.941,	201.089,	-52.1476,	0,	0,	0,	11334.9,	12000,	0,	0,	0,	0,	0,	0),
(8518,	1725441600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8519,	1725441900,	1,	0,	0,	-168.322,	195.327,	-27.005,	0,	0,	0,	11332.6,	12000,	0,	0,	0,	0,	0,	0),
(8520,	1725441900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8521,	1725442200,	1,	0,	0,	-190.889,	198.938,	-8.04931,	0,	0,	0,	11331.9,	12000,	0,	0,	0,	0,	0,	0),
(8522,	1725442200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8523,	1725442500,	1,	0,	0,	-215.962,	199.076,	0,	16.8859,	1,	16.8859,	11333.3,	12000,	0,	0,	0,	0,	0,	0),
(8524,	1725442500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8525,	1725442800,	1,	0,	0,	-242.084,	197.01,	0,	45.074,	1,	45.074,	11337.1,	12000,	0,	0,	0,	0,	0,	0),
(8526,	1725442800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8527,	1725443100,	1,	0,	0,	-267.357,	201.309,	0,	66.0479,	1,	66.0479,	11342.6,	12000,	0,	0,	0,	0,	0,	0),
(8528,	1725443100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8529,	1725443400,	1,	0,	0,	-290.152,	201.419,	0,	88.7325,	1,	88.7325,	11350,	12000,	0,	0,	0,	0,	0,	0),
(8530,	1725443400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8531,	1725443700,	1,	0,	0,	-310.248,	184.108,	0,	126.14,	1,	126.14,	11360.5,	12000,	0,	0,	0,	0,	0,	0),
(8532,	1725443700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8533,	1725444000,	1,	0,	0,	-329.438,	190.295,	0,	139.143,	1,	139.143,	11372.1,	12000,	0,	0,	0,	0,	0,	0),
(8534,	1725444000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8535,	1725444300,	1,	0,	0,	-346.392,	187.124,	0,	159.268,	1,	159.268,	11385.4,	12000,	0,	0,	0,	0,	0,	0),
(8536,	1725444300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8537,	1725444600,	1,	0,	0,	-358.767,	185.745,	0,	173.022,	1,	173.022,	11399.8,	12000,	0,	0,	0,	0,	0,	0),
(8538,	1725444600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8539,	1725444900,	1,	0,	0,	-365.522,	384.017,	-18.495,	0,	0,	0,	11398.3,	12000,	0,	0,	0,	0,	0,	0),
(8540,	1725444900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8541,	1725445200,	1,	0,	0,	-366.938,	344.623,	0,	22.3153,	1,	22.3153,	11400.2,	12000,	0,	0,	0,	0,	0,	0),
(8542,	1725445200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8543,	1725445500,	1,	0,	0,	-364.479,	344.338,	0,	20.1407,	1,	20.1407,	11401.9,	12000,	0,	0,	0,	0,	0,	0),
(8544,	1725445500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8545,	1725445800,	1,	0,	0,	-360.462,	356.903,	0,	3.55896,	1,	3.55896,	11402.2,	12000,	0,	0,	0,	0,	0,	0),
(8546,	1725445800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8547,	1725446100,	1,	0,	0,	-357.512,	332.65,	0,	24.8623,	1,	24.8623,	11404.3,	12000,	0,	0,	0,	0,	0,	0),
(8548,	1725446100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8549,	1725446400,	1,	0,	0,	-357.757,	290.267,	0,	67.4897,	1,	67.4897,	11409.9,	12000,	0,	0,	0,	0,	0,	0),
(8550,	1725446400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8551,	1725446700,	1,	0,	0,	-361.749,	321.658,	0,	40.0914,	1,	40.0914,	11413.2,	12000,	0,	0,	0,	0,	0,	0),
(8552,	1725446700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8553,	1725447000,	1,	0,	0,	-367.169,	335.407,	0,	31.7619,	1,	31.7619,	11415.8,	12000,	0,	0,	0,	0,	0,	0),
(8554,	1725447000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8555,	1725447300,	1,	0,	0,	-370.099,	308.034,	0,	62.0651,	1,	62.0651,	11421,	12000,	0,	0,	0,	0,	0,	0),
(8556,	1725447300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8557,	1725447600,	1,	0,	0,	-369.186,	305.405,	0,	63.7807,	1,	63.7807,	11426.3,	12000,	0,	0,	0,	0,	0,	0),
(8558,	1725447600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8559,	1725447900,	1,	0,	0,	-365.023,	335.879,	0,	29.1444,	1,	29.1444,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(8560,	1725447900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8561,	1725448200,	1,	0,	0,	-359.284,	333.689,	0,	25.5955,	1,	25.5955,	11430.8,	12000,	0,	0,	0,	0,	0,	0),
(8562,	1725448200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8563,	1725448500,	1,	0,	0,	-354.003,	314.441,	0,	39.5617,	1,	39.5617,	11434.1,	12000,	0,	0,	0,	0,	0,	0),
(8564,	1725448500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8565,	1725448800,	1,	0,	0,	-350.979,	346.323,	0,	4.65597,	1,	4.65597,	11434.5,	12000,	0,	0,	0,	0,	0,	0),
(8566,	1725448800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8567,	1725449100,	1,	0,	0,	-351.345,	379.207,	-27.8619,	0,	0,	0,	11432.2,	12000,	0,	0,	0,	0,	0,	0),
(8568,	1725449100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8569,	1725449400,	1,	0,	0,	-355.318,	338.416,	0,	16.9023,	1,	16.9023,	11433.6,	12000,	0,	0,	0,	0,	0,	0),
(8570,	1725449400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8571,	1725449700,	1,	0,	0,	-362.169,	375.169,	-12.9997,	0,	0,	0,	11432.5,	12000,	0,	0,	0,	0,	0,	0),
(8572,	1725449700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8573,	1725450000,	1,	0,	0,	-370.422,	354.298,	0,	16.1238,	1,	16.1238,	11433.8,	12000,	0,	0,	0,	0,	0,	0),
(8574,	1725450000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8575,	1725450300,	1,	0,	0,	-378.736,	352.853,	0,	25.8829,	1,	25.8829,	11436,	12000,	0,	0,	0,	0,	0,	0),
(8576,	1725450300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8577,	1725450600,	1,	0,	0,	-387.07,	343.881,	0,	43.1888,	1,	43.1888,	11439.6,	12000,	0,	0,	0,	0,	0,	0),
(8578,	1725450600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8579,	1725450900,	1,	0,	0,	-394.695,	349.358,	0,	45.3367,	1,	45.3367,	11443.4,	12000,	0,	0,	0,	0,	0,	0),
(8580,	1725450900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8581,	1725451200,	1,	0,	0,	-400.698,	367.735,	0,	32.963,	1,	32.963,	11446.1,	12000,	0,	0,	0,	0,	0,	0),
(8582,	1725451200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8583,	1725451500,	1,	0,	0,	-404.098,	329.704,	0,	74.3936,	1,	74.3936,	11452.3,	12000,	0,	0,	0,	0,	0,	0),
(8584,	1725451500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8585,	1725451800,	1,	0,	0,	-404.213,	329.926,	0,	74.2867,	1,	74.2867,	11458.5,	12000,	0,	0,	0,	0,	0,	0),
(8586,	1725451800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8587,	1725452100,	1,	0,	0,	-401.005,	326.414,	0,	74.5906,	1,	74.5906,	11464.7,	12000,	0,	0,	0,	0,	0,	0),
(8588,	1725452100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8589,	1725452400,	1,	0,	0,	-395.023,	322.085,	0,	72.9378,	1,	72.9378,	11470.8,	12000,	0,	0,	0,	0,	0,	0),
(8590,	1725452400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8591,	1725452700,	1,	0,	0,	-387.128,	320.677,	0,	66.4514,	1,	66.4514,	11476.3,	12000,	0,	0,	0,	0,	0,	0),
(8592,	1725452700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8593,	1725453000,	1,	0,	0,	-377.993,	323.532,	0,	54.4612,	1,	54.4612,	11480.8,	12000,	0,	0,	0,	0,	0,	0),
(8594,	1725453000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8595,	1725453300,	1,	0,	0,	-367.322,	325.785,	0,	41.5374,	1,	41.5374,	11484.3,	12000,	0,	0,	0,	0,	0,	0),
(8596,	1725453300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8597,	1725453600,	1,	0,	0,	-352.986,	319.728,	0,	33.2583,	1,	33.2583,	11487.1,	12000,	0,	0,	0,	0,	0,	0),
(8598,	1725453600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8599,	1725453900,	1,	0,	0,	-333.5,	385.693,	-52.1927,	0,	0,	0,	11482.8,	12000,	0,	0,	0,	0,	0,	0),
(8600,	1725453900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8601,	1725454200,	1,	0,	0,	-309.123,	410.813,	-101.69,	0,	0,	0,	11474.3,	12000,	0,	0,	0,	0,	0,	0),
(8602,	1725454200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8603,	1725454500,	1,	0,	0,	-281.228,	371.02,	-89.7922,	0,	0,	0,	11466.8,	12000,	0,	0,	0,	0,	0,	0),
(8604,	1725454500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8605,	1725454800,	1,	0,	0,	-251.718,	360.361,	-108.643,	0,	0,	0,	11457.7,	12000,	0,	0,	0,	0,	0,	0),
(8606,	1725454800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8607,	1725455100,	1,	0,	0,	-222.518,	374.9,	-152.382,	0,	0,	0,	11445,	12000,	0,	0,	0,	0,	0,	0),
(8608,	1725455100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8609,	1725455400,	1,	0,	0,	-195.146,	340.013,	-144.867,	0,	0,	0,	11432.9,	12000,	0,	0,	0,	0,	0,	0),
(8610,	1725455400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8611,	1725455700,	1,	0,	0,	-170.361,	334.817,	-164.456,	0,	0,	0,	11419.2,	12000,	0,	0,	0,	0,	0,	0),
(8612,	1725455700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8613,	1725456000,	1,	0,	0,	-147.891,	362.358,	-214.467,	0,	0,	0,	11401.3,	12000,	0,	0,	0,	0,	0,	0),
(8614,	1725456000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8615,	1725456300,	1,	0,	0,	-126.246,	337.552,	-211.306,	0,	0,	0,	11383.7,	12000,	0,	0,	0,	0,	0,	0),
(8616,	1725456300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8617,	1725456600,	1,	0,	0,	-104.177,	311.731,	-207.554,	0,	0,	0,	11366.4,	12000,	0,	0,	0,	0,	0,	0),
(8618,	1725456600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8619,	1725456900,	1,	0,	0,	-97.9363,	293.942,	-196.006,	0,	0,	0,	11350.1,	12000,	0,	0,	0,	0,	0,	0),
(8620,	1725456900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8621,	1725457200,	1,	0,	0,	-102.832,	306.322,	-203.49,	0,	0,	0,	11333.1,	12000,	0,	0,	0,	0,	0,	0),
(8622,	1725457200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8623,	1725457500,	1,	0,	0,	-104.875,	318.255,	-213.38,	0,	0,	0,	11315.3,	12000,	0,	0,	0,	0,	0,	0),
(8624,	1725457500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8625,	1725457800,	1,	0,	0,	-101.542,	309.552,	-208.01,	0,	0,	0,	11298,	12000,	0,	0,	0,	0,	0,	0),
(8626,	1725457800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8627,	1725458100,	1,	0,	0,	-91.4448,	312.066,	-220.621,	0,	0,	0,	11279.6,	12000,	0,	0,	0,	0,	0,	0),
(8628,	1725458100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8629,	1725458400,	1,	0,	0,	-74.803,	301.797,	-226.994,	0,	0,	0,	11260.7,	12000,	0,	0,	0,	0,	0,	0),
(8630,	1725458400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8631,	1725458700,	1,	0,	0,	-87.598,	306.068,	-218.47,	0,	0,	0,	11242.5,	12000,	0,	0,	0,	0,	0,	0),
(8632,	1725458700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8633,	1725459000,	1,	0,	0,	-119.509,	313.494,	-193.985,	0,	0,	0,	11226.3,	12000,	0,	0,	0,	0,	0,	0),
(8634,	1725459000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8635,	1725459300,	1,	0,	0,	-148.65,	290.377,	-141.727,	0,	0,	0,	11214.5,	12000,	0,	0,	0,	0,	0,	0),
(8636,	1725459300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8637,	1725459600,	1,	0,	0,	-175.49,	352.577,	-177.087,	0,	0,	0,	11199.7,	12000,	0,	0,	0,	0,	0,	0),
(8638,	1725459600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8731,	1725062100,	1,	1284.35,	0,	-192.058,	2476.41,	-1000,	0,	0,	0,	4044.79,	12000,	0,	2138.79,	0,	0,	0,	45000),
(8732,	1725062100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8733,	1725062400,	1,	1205.84,	0,	-194.943,	2400.78,	-1000,	0,	0,	0,	3961.46,	12000,	0,	2129.46,	0,	0,	0,	45000),
(8734,	1725062400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8735,	1725062700,	1,	1208.8,	0,	-197.339,	2406.14,	-1000,	0,	0,	0,	3878.13,	12000,	0,	2121.38,	0,	0,	0,	45000),
(8736,	1725062700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8737,	1725063000,	1,	1189.24,	0,	-199.765,	2389,	-1000,	0,	0,	0,	3794.8,	12000,	0,	2124.58,	0,	0,	0,	45000),
(8738,	1725063000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8739,	1725063300,	1,	1213.18,	0,	-201.72,	2414.9,	-1000,	0,	0,	0,	3711.47,	12000,	0,	2133.47,	0,	0,	0,	45000),
(8740,	1725063300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8741,	1725063600,	1,	1115.06,	0,	-202.478,	2317.54,	-1000,	0,	0,	0,	3628.14,	12000,	0,	2134.25,	0,	0,	0,	45000),
(8742,	1725063600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8743,	1725063900,	1,	1141.74,	0,	-201.566,	2343.31,	-1000,	0,	0,	0,	3544.81,	12000,	0,	2153.89,	0,	0,	0,	45000),
(8744,	1725063900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8745,	1725064200,	1,	1147.69,	0,	-199.026,	2346.72,	-1000,	0,	0,	0,	3461.48,	12000,	0,	2138.47,	0,	0,	0,	45000),
(8746,	1725064200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8747,	1725064500,	1,	1142,	0,	-195.48,	2337.48,	-1000,	0,	0,	0,	3378.15,	12000,	0,	2150.88,	0,	0,	0,	45000),
(8748,	1725064500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8749,	1725064800,	1,	1185.5,	0,	-191.968,	2377.47,	-1000,	0,	0,	0,	3294.82,	12000,	0,	2146.14,	0,	0,	0,	45000),
(8750,	1725064800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8751,	1725065100,	1,	1166.4,	0,	-189.601,	2356,	-1000,	0,	0,	0,	3211.49,	12000,	0,	2163.11,	0,	0,	0,	45000),
(8752,	1725065100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8753,	1725065400,	1,	1147.78,	0,	-188.989,	2336.77,	-1000,	0,	0,	0,	3128.16,	12000,	0,	2168.05,	0,	0,	0,	45000),
(8754,	1725065400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8755,	1725065700,	1,	4203.05,	0,	-189.488,	2392.54,	0,	2000,	0,	0,	3294.83,	12000,	0,	2158.01,	0,	0,	0,	45000),
(8756,	1725065700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8757,	1725066000,	1,	4248.12,	0,	-190.255,	2438.37,	0,	2000,	0,	0,	3461.5,	12000,	0,	2167.84,	0,	0,	0,	45000),
(8758,	1725066000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8759,	1725066300,	1,	4271.31,	0,	-192.191,	2463.5,	0,	2000,	0,	0,	3628.17,	12000,	0,	2159.08,	0,	0,	0,	45000),
(8760,	1725066300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8761,	1725066600,	1,	4179.84,	0,	-195.4,	2375.24,	0,	2000,	0,	0,	3794.84,	12000,	0,	2163.52,	0,	0,	0,	45000),
(8762,	1725066600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8763,	1725066900,	1,	4279.73,	0,	-199.198,	2478.93,	0,	2000,	0,	0,	3961.51,	12000,	0,	2145.36,	0,	0,	0,	45000),
(8764,	1725066900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8765,	1725067200,	1,	4188.34,	0,	-202.485,	2390.83,	0,	2000,	0,	0,	4128.18,	12000,	0,	2153.93,	0,	0,	0,	45000),
(8766,	1725067200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8767,	1725067500,	1,	4178.9,	0,	-204.081,	2382.98,	0,	2000,	0,	0,	4294.85,	12000,	0,	2158.49,	0,	0,	0,	45000),
(8768,	1725067500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8769,	1725067800,	1,	4129.85,	0,	-203.008,	2332.86,	0,	2000,	0,	0,	4461.52,	12000,	0,	2107.61,	0,	0,	0,	45000),
(8770,	1725067800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8771,	1725068100,	1,	4147.5,	0,	-198.739,	2346.24,	0,	2000,	0,	0,	4628.19,	12000,	0,	2139.25,	0,	0,	0,	45000),
(8772,	1725068100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8773,	1725068400,	1,	4153.02,	0,	-191.4,	2344.42,	0,	2000,	0,	0,	4794.86,	12000,	0,	2139.62,	0,	0,	0,	45000),
(8774,	1725068400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8775,	1725068700,	1,	4224.53,	0,	-181.931,	2406.46,	0,	2000,	0,	0,	4961.53,	12000,	0,	2147.97,	0,	0,	0,	45000),
(8776,	1725068700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8777,	1725069000,	1,	4256.32,	0,	-171.773,	2428.09,	0,	2000,	0,	0,	5128.2,	12000,	0,	2156.44,	0,	0,	0,	45000),
(8778,	1725069000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8779,	1725069300,	1,	4170.66,	0,	-160.693,	2331.35,	0,	2000,	0,	0,	5294.87,	12000,	0,	2162.08,	0,	0,	0,	45000),
(8780,	1725069300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8781,	1725069600,	1,	4168.19,	0,	-148.605,	2316.79,	0,	2000,	0,	0,	5461.54,	12000,	0,	2159.44,	0,	0,	0,	45000),
(8782,	1725069600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8783,	1725069900,	1,	4298.68,	0,	-136.133,	2434.81,	0,	2000,	0,	0,	5628.21,	12000,	0,	2159.62,	0,	0,	0,	45000),
(8784,	1725069900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8785,	1725070200,	1,	4284.74,	0,	-124.056,	2408.8,	0,	2000,	0,	0,	5794.88,	12000,	0,	2153.58,	0,	0,	0,	45000),
(8786,	1725070200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8787,	1725070500,	1,	4377.78,	0,	-112.923,	2490.7,	0,	2000,	0,	0,	5961.55,	12000,	0,	2153.65,	0,	0,	0,	45000),
(8788,	1725070500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8789,	1725070800,	1,	4307.51,	0,	-102.869,	2410.38,	0,	2000,	0,	0,	6128.22,	12000,	0,	2161.75,	0,	0,	0,	45000),
(8790,	1725070800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8791,	1725071100,	1,	4374.89,	0,	-93.6133,	2468.5,	0,	2000,	0,	0,	6294.89,	12000,	0,	2158.62,	0,	0,	0,	45000),
(8792,	1725071100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8793,	1725071400,	1,	4391.69,	0,	-84.6449,	2476.33,	0,	2000,	0,	0,	6461.56,	12000,	0,	2164.44,	0,	0,	0,	45000),
(8794,	1725071400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8795,	1725071700,	1,	4408.44,	0,	-75.6051,	2484.05,	0,	2000,	0,	0,	6628.23,	12000,	0,	2172.85,	0,	0,	0,	45000),
(8796,	1725071700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8797,	1725072000,	1,	4277.67,	0,	-66.8103,	2344.48,	0,	2000,	0,	0,	6794.9,	12000,	0,	2163.74,	0,	0,	0,	45000),
(8798,	1725072000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8799,	1725072300,	1,	4298.23,	0,	-58.5141,	2356.74,	0,	2000,	0,	0,	6961.57,	12000,	0,	2173.47,	0,	0,	0,	45000),
(8800,	1725072300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8801,	1725072600,	1,	4373.36,	0,	-50.6162,	2423.98,	0,	2000,	0,	0,	7128.24,	12000,	0,	2171.06,	0,	0,	0,	45000),
(8802,	1725072600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8803,	1725072900,	1,	4369.08,	0,	-43.7429,	2412.82,	0,	2000,	0,	0,	7294.91,	12000,	0,	2165.71,	0,	0,	0,	45000),
(8804,	1725072900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8805,	1725073200,	1,	4322.23,	0,	-38.8034,	2361.03,	0,	2000,	0,	0,	7461.58,	12000,	0,	2168.21,	0,	0,	0,	45000),
(8806,	1725073200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8807,	1725073500,	1,	4297.83,	0,	-36.5794,	2334.41,	0,	2000,	0,	0,	7628.25,	12000,	0,	2171.8,	0,	0,	0,	45000),
(8808,	1725073500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8809,	1725073800,	1,	4378.21,	0,	-37.4605,	2415.67,	0,	2000,	0,	0,	7794.92,	12000,	0,	2169.26,	0,	0,	0,	45000),
(8810,	1725073800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8811,	1725074100,	1,	4320.51,	0,	-41.3248,	2361.83,	0,	2000,	0,	0,	7961.59,	12000,	0,	2167.82,	0,	0,	0,	45000),
(8812,	1725074100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8813,	1725074400,	1,	4354.43,	0,	-47.5652,	2402,	0,	2000,	0,	0,	8128.26,	12000,	0,	2163.47,	0,	0,	0,	45000),
(8814,	1725074400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8815,	1725074700,	1,	4318.8,	0,	-55.2613,	2374.06,	0,	2000,	0,	0,	8294.93,	12000,	0,	2177.15,	0,	0,	0,	45000),
(8816,	1725074700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8817,	1725075000,	1,	4455.51,	0,	-63.496,	2519.01,	0,	2000,	0,	0,	8461.6,	12000,	0,	2173.57,	0,	0,	0,	45000),
(8818,	1725075000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8819,	1725075300,	1,	4423.66,	0,	-72.0464,	2495.71,	0,	2000,	0,	0,	8628.27,	12000,	0,	2180.46,	0,	0,	0,	45000),
(8820,	1725075300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8821,	1725075600,	1,	4305.19,	0,	-81.2727,	2386.46,	0,	2000,	0,	0,	8794.94,	12000,	0,	2187.68,	0,	0,	0,	45000),
(8822,	1725075600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8823,	1725075900,	1,	4371.16,	0,	-90.0597,	2461.22,	0,	2000,	0,	0,	8961.61,	12000,	0,	2150,	0,	0,	0,	45000),
(8824,	1725075900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8825,	1725076200,	1,	4330.25,	0,	-96.5529,	2426.8,	0,	2000,	0,	0,	9128.28,	12000,	0,	2134.07,	0,	0,	0,	45000),
(8826,	1725076200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8827,	1725076500,	1,	4295.05,	0,	-99.1527,	2394.2,	0,	2000,	0,	0,	9294.95,	12000,	0,	2134.56,	0,	0,	0,	45000),
(8828,	1725076500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8829,	1725076800,	1,	4212.61,	0,	-97.1377,	2309.75,	0,	2000,	0,	0,	9461.62,	12000,	0,	2134.79,	0,	0,	0,	45000),
(8830,	1725076800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8831,	1725077100,	1,	4304.3,	0,	-90.9142,	2395.21,	0,	2000,	0,	0,	9628.29,	12000,	0,	2143.74,	0,	0,	0,	45000),
(8832,	1725077100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8833,	1725077400,	1,	4272.23,	0,	-81.8941,	2354.12,	0,	2000,	0,	0,	9794.96,	12000,	0,	2131.65,	0,	0,	0,	45000),
(8834,	1725077400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8835,	1725077700,	1,	4305.96,	0,	-72.0003,	2377.96,	0,	2000,	0,	0,	9961.63,	12000,	0,	2135.63,	0,	0,	0,	45000),
(8836,	1725077700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8837,	1725078000,	1,	4287.08,	0,	-62.7991,	2349.88,	0,	2000,	0,	0,	10128.3,	12000,	0,	2140.16,	0,	0,	0,	45000),
(8838,	1725078000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8839,	1725078300,	1,	4256.63,	0,	-54.4477,	2311.08,	0,	2000,	0,	0,	10295,	12000,	0,	2148.75,	0,	0,	0,	45000),
(8840,	1725078300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8841,	1725078600,	1,	4341.01,	0,	-47.5143,	2388.52,	0,	2000,	0,	0,	10461.7,	12000,	0,	2148.69,	0,	0,	0,	45000),
(8842,	1725078600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8843,	1725078900,	1,	4322.2,	0,	-43.3713,	2365.57,	0,	2000,	0,	0,	10628.4,	12000,	0,	2158.98,	0,	0,	0,	45000),
(8844,	1725078900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8845,	1725079200,	1,	4330.35,	0,	-42.508,	2372.86,	0,	2000,	0,	0,	10795.1,	12000,	0,	2140.28,	0,	0,	0,	45000),
(8846,	1725079200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8847,	1725079500,	1,	4299.23,	0,	-44.6166,	2343.85,	0,	2000,	0,	0,	10961.8,	12000,	0,	2142.81,	0,	0,	0,	45000),
(8848,	1725079500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8849,	1725079800,	1,	4345.2,	0,	-48.7828,	2393.98,	0,	2000,	0,	0,	11128.5,	12000,	0,	2153.4,	0,	0,	0,	45000),
(8850,	1725079800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8851,	1725080100,	1,	4316.67,	0,	-53.7238,	2370.39,	0,	2000,	0,	0,	11295.2,	12000,	0,	2144.92,	0,	0,	0,	45000),
(8852,	1725080100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8853,	1725080400,	1,	4329.15,	0,	-58.0717,	2387.22,	0,	2000,	0,	0,	11461.9,	12000,	0,	2156.36,	0,	0,	0,	45000),
(8854,	1725080400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8855,	1725080700,	1,	2324.83,	0,	-60.7035,	2385.53,	0,	0,	0,	0,	11461.9,	12000,	0,	2148.95,	0,	0,	0,	45000),
(8856,	1725080700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8857,	1725081000,	1,	2345.59,	0,	-61.1173,	2406.71,	0,	0,	0,	0,	11461.9,	12000,	0,	2161.54,	0,	0,	0,	45000),
(8858,	1725081000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8859,	1725081300,	1,	2256.73,	0,	-59.8512,	2316.58,	0,	0,	0,	0,	11461.9,	12000,	0,	2146.27,	0,	0,	0,	45000),
(8860,	1725081300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8861,	1725081600,	1,	2306.51,	0,	-57.9789,	2364.49,	0,	0,	0,	0,	11461.9,	12000,	0,	2153.73,	0,	0,	0,	45000),
(8862,	1725081600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8863,	1725081900,	1,	2261.22,	0,	-55.7954,	2317.02,	0,	0,	0,	0,	11461.9,	12000,	0,	2162.08,	0,	0,	0,	45000),
(8864,	1725081900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8865,	1725082200,	1,	2277.21,	0,	-54.116,	2331.33,	0,	0,	0,	0,	11461.9,	12000,	0,	2157.34,	0,	0,	0,	45000),
(8866,	1725082200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8867,	1725082500,	1,	2365.94,	0,	-53.884,	2419.82,	0,	0,	0,	0,	11461.9,	12000,	0,	2161.08,	0,	0,	0,	45000),
(8868,	1725082500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8869,	1725082800,	1,	2352.53,	0,	-55.6596,	2408.19,	0,	0,	0,	0,	11461.9,	12000,	0,	2159.67,	0,	0,	0,	45000),
(8870,	1725082800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8871,	1725083100,	1,	2278.06,	0,	-59.3515,	2337.41,	0,	0,	0,	0,	11461.9,	12000,	0,	2163.86,	0,	0,	0,	45000),
(8872,	1725083100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8873,	1725083400,	1,	2347.85,	0,	-64.1887,	2412.04,	0,	0,	0,	0,	11461.9,	12000,	0,	2171.41,	0,	0,	0,	45000),
(8874,	1725083400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8875,	1725083700,	1,	2362.29,	0,	-68.9357,	2431.23,	0,	0,	0,	0,	11461.9,	12000,	0,	2175.48,	0,	0,	0,	45000),
(8876,	1725083700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8877,	1725084000,	1,	2335.8,	0,	-72.3477,	2408.15,	0,	0,	0,	0,	11461.9,	12000,	0,	2157.75,	0,	0,	0,	45000),
(8878,	1725084000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8879,	1725084300,	1,	2271.41,	0,	-73.8683,	2345.28,	0,	0,	0,	0,	11461.9,	12000,	0,	2151.05,	0,	0,	0,	45000),
(8880,	1725084300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8881,	1725084600,	1,	2341.08,	0,	-74.1459,	2415.23,	0,	0,	0,	0,	11461.9,	12000,	0,	2133.43,	0,	0,	0,	45000),
(8882,	1725084600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8883,	1725084900,	1,	2394.61,	0,	-72.5377,	2467.15,	0,	0,	0,	0,	11461.9,	12000,	0,	2152.59,	0,	0,	0,	45000),
(8884,	1725084900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8885,	1725085200,	1,	2394.51,	0,	-68.3805,	2462.89,	0,	0,	0,	0,	11461.9,	12000,	0,	2152.17,	0,	0,	0,	45000),
(8886,	1725085200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8887,	1725085500,	1,	2345.95,	0,	-62.1592,	2408.11,	0,	0,	0,	0,	11461.9,	12000,	0,	2152.54,	0,	0,	0,	45000),
(8888,	1725085500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8889,	1725085800,	1,	2426.76,	0,	-54.9979,	2481.76,	0,	0,	0,	0,	11461.9,	12000,	0,	2157.98,	0,	0,	0,	45000),
(8890,	1725085800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8891,	1725086100,	1,	2318.34,	0,	-48.2245,	2366.56,	0,	0,	0,	0,	11461.9,	12000,	0,	2149.96,	0,	0,	0,	45000),
(8892,	1725086100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8893,	1725086400,	1,	2331.39,	0,	-43.0239,	2374.41,	0,	0,	0,	0,	11461.9,	12000,	0,	2156.25,	0,	0,	0,	45000),
(8894,	1725086400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8895,	1725086700,	1,	2369.9,	0,	-40.1778,	2410.08,	0,	0,	0,	0,	11461.9,	12000,	0,	2119.5,	0,	0,	0,	45000),
(8896,	1725086700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8897,	1725087000,	1,	2309.35,	0,	-39.8945,	2349.24,	0,	0,	0,	0,	11461.9,	12000,	0,	2158.43,	0,	0,	0,	45000),
(8898,	1725087000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8899,	1725087300,	1,	2319.22,	0,	-41.725,	2360.94,	0,	0,	0,	0,	11461.9,	12000,	0,	2165.27,	0,	0,	0,	45000),
(8900,	1725087300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8901,	1725087600,	1,	2352.8,	0,	-44.5857,	2397.39,	0,	0,	0,	0,	11461.9,	12000,	0,	2114.3,	0,	0,	0,	45000),
(8902,	1725087600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8903,	1725087900,	1,	2269.52,	0,	-47.6543,	2317.17,	0,	0,	0,	0,	11461.9,	12000,	0,	2167.82,	0,	0,	0,	45000),
(8904,	1725087900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8905,	1725088200,	1,	2309.02,	0,	-50.2575,	2359.28,	0,	0,	0,	0,	11461.9,	12000,	0,	2116.95,	0,	0,	0,	45000),
(8906,	1725088200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8907,	1725088500,	1,	2321.18,	0,	-50.8589,	2372.04,	0,	0,	0,	0,	11461.9,	12000,	0,	2118.97,	0,	0,	0,	45000),
(8908,	1725088500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8909,	1725088800,	1,	2331.67,	0,	-47.9059,	2379.58,	0,	0,	0,	0,	11461.9,	12000,	0,	2120.77,	0,	0,	0,	45000),
(8910,	1725088800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8911,	1725089100,	1,	2349.72,	0,	-40.5069,	2390.23,	0,	0,	0,	0,	11461.9,	12000,	0,	2120.1,	0,	0,	0,	45000),
(8912,	1725089100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8913,	1725089400,	1,	2352.19,	0,	-28.7758,	2380.97,	0,	0,	0,	0,	11461.9,	12000,	0,	2117.52,	0,	0,	0,	45000),
(8914,	1725089400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8915,	1725089700,	1,	2441.87,	0,	-13.8417,	2455.71,	0,	0,	0,	0,	11461.9,	12000,	0,	2127.8,	0,	0,	0,	45000),
(8916,	1725089700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8917,	1725090000,	1,	2393.38,	0,	-2.47506,	2395.85,	0,	0,	0,	0,	11461.9,	12000,	0,	2125.92,	0,	0,	0,	45000),
(8918,	1725090000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8919,	1725090300,	1,	2389.45,	0,	-18.321,	2407.77,	0,	0,	0,	0,	11461.9,	12000,	0,	2113.5,	0,	0,	0,	45000),
(8920,	1725090300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8921,	1725090600,	1,	2363.53,	0,	-32.8014,	2396.33,	0,	0,	0,	0,	11461.9,	12000,	0,	2087.79,	0,	0,	0,	45000),
(8922,	1725090600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8923,	1725090900,	1,	2280.11,	0,	-46.494,	2326.6,	0,	0,	0,	0,	11461.9,	12000,	0,	2084.83,	0,	0,	0,	45000),
(8924,	1725090900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8925,	1725091200,	1,	0,	0,	-58.6145,	199.307,	-140.693,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	45000),
(8926,	1725091200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8927,	1725091500,	1,	0,	0,	-68.3229,	203.195,	-134.872,	0,	0,	0,	11439,	12000,	0,	0,	0,	0,	0,	45000),
(8928,	1725091500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8929,	1725091800,	1,	0,	0,	-75.4262,	200.272,	-124.846,	0,	0,	0,	11428.6,	12000,	0,	0,	0,	0,	0,	45000),
(8930,	1725091800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8931,	1725092100,	1,	0,	0,	-80.2377,	197.598,	-117.36,	0,	0,	0,	11418.8,	12000,	0,	0,	0,	0,	0,	45000),
(8932,	1725092100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8933,	1725092400,	1,	0,	0,	-83.411,	195.299,	-111.888,	0,	0,	0,	11409.5,	12000,	0,	0,	0,	0,	0,	45000),
(8934,	1725092400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8935,	1725092700,	1,	0,	0,	-85.7854,	197.389,	-111.604,	0,	0,	0,	11400.2,	12000,	0,	0,	0,	0,	0,	45000),
(8936,	1725092700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8937,	1725093000,	1,	0,	0,	-88.5492,	196.064,	-107.515,	0,	0,	0,	11391.2,	12000,	0,	0,	0,	0,	0,	45000),
(8938,	1725093000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8939,	1725093300,	1,	0,	0,	-93.1324,	202.239,	-109.107,	0,	0,	0,	11382.1,	12000,	0,	0,	0,	0,	0,	45000),
(8940,	1725093300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8941,	1725093600,	1,	0,	0,	-98.6933,	201.9,	-103.207,	0,	0,	0,	11373.5,	12000,	0,	0,	0,	0,	0,	45000),
(8942,	1725093600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8943,	1725093900,	1,	0,	0,	-104.728,	199.352,	-94.6242,	0,	0,	0,	11365.6,	12000,	0,	0,	0,	0,	0,	45000),
(8944,	1725093900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8945,	1725094200,	1,	0,	0,	-111.535,	203.398,	-91.8629,	0,	0,	0,	11357.9,	12000,	0,	0,	0,	0,	0,	45000),
(8946,	1725094200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8947,	1725094500,	1,	0,	0,	-119.32,	187.029,	-67.7085,	0,	0,	0,	11352.3,	12000,	0,	0,	0,	0,	0,	45000),
(8948,	1725094500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8949,	1725094800,	1,	0,	0,	-127.195,	190.13,	-62.9355,	0,	0,	0,	11347.1,	12000,	0,	0,	0,	0,	0,	45000),
(8950,	1725094800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8951,	1725095100,	1,	0,	0,	-134.035,	189.73,	-55.6951,	0,	0,	0,	11342.5,	12000,	0,	0,	0,	0,	0,	45000),
(8952,	1725095100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8953,	1725095400,	1,	0,	0,	-139.113,	184.919,	-45.8056,	0,	0,	0,	11338.7,	12000,	0,	0,	0,	0,	0,	45000),
(8954,	1725095400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8955,	1725095700,	1,	0,	0,	-142.414,	197.015,	-54.6009,	0,	0,	0,	11334.2,	12000,	0,	0,	0,	0,	0,	45000),
(8956,	1725095700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8957,	1725096000,	1,	0,	0,	-144.648,	202.156,	-57.5084,	0,	0,	0,	11329.4,	12000,	0,	0,	0,	0,	0,	45000),
(8958,	1725096000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8959,	1725096300,	1,	0,	0,	-146.965,	198.343,	-51.3775,	0,	0,	0,	11325.1,	12000,	0,	0,	0,	0,	0,	45000),
(8960,	1725096300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8961,	1725096600,	1,	0,	0,	-150.377,	202.064,	-51.6868,	0,	0,	0,	11320.8,	12000,	0,	0,	0,	0,	0,	45000),
(8962,	1725096600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8963,	1725096900,	1,	0,	0,	-154.87,	202.522,	-47.6518,	0,	0,	0,	11316.8,	12000,	0,	0,	0,	0,	0,	45000),
(8964,	1725096900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8965,	1725097200,	1,	0,	0,	-159.986,	201.695,	-41.7095,	0,	0,	0,	11313.3,	12000,	0,	0,	0,	0,	0,	45000),
(8966,	1725097200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8967,	1725097500,	1,	0,	0,	-168.002,	202.602,	-34.5997,	0,	0,	0,	11310.4,	12000,	0,	0,	0,	0,	0,	45000),
(8968,	1725097500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8969,	1725097800,	1,	0,	0,	-180.119,	200.632,	-20.5126,	0,	0,	0,	11308.7,	12000,	0,	0,	0,	0,	0,	45000),
(8970,	1725097800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8971,	1725098100,	1,	0,	0,	-195.684,	206.146,	-10.462,	0,	0,	0,	11307.8,	12000,	0,	0,	0,	0,	0,	45000),
(8972,	1725098100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8973,	1725098400,	1,	0,	0,	-212.579,	200.214,	0,	12.365,	1,	12.365,	11308.8,	12000,	0,	0,	0,	0,	0,	45000),
(8974,	1725098400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8975,	1725098700,	1,	0,	0,	-227.778,	203.357,	0,	24.4206,	1,	24.4206,	11310.8,	12000,	0,	0,	0,	0,	0,	45000),
(8976,	1725098700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8977,	1725099000,	1,	0,	0,	-238.034,	199.97,	0,	38.0642,	1,	38.0642,	11314,	12000,	0,	0,	0,	0,	0,	45000),
(8978,	1725099000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8979,	1725099300,	1,	0,	0,	-240.681,	196.728,	0,	43.953,	1,	43.953,	11317.7,	12000,	0,	0,	0,	0,	0,	45000),
(8980,	1725099300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8981,	1725099600,	1,	0,	0,	-234.491,	194.39,	0,	40.1006,	1,	40.1006,	11321,	12000,	0,	0,	0,	0,	0,	45000),
(8982,	1725099600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8983,	1725099900,	1,	0,	0,	-220.569,	188.747,	0,	31.8222,	1,	31.8222,	11323.7,	12000,	0,	0,	0,	0,	0,	45000),
(8984,	1725099900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8985,	1725100200,	1,	0,	0,	-202.683,	191.871,	0,	10.8122,	1,	10.8122,	11324.6,	12000,	0,	0,	0,	0,	0,	45000),
(8986,	1725100200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8987,	1725100500,	1,	0,	0,	-182.172,	196.862,	-14.69,	0,	0,	0,	11323.4,	12000,	0,	0,	0,	0,	0,	45000),
(8988,	1725100500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8989,	1725100800,	1,	0,	0,	-167.552,	203.665,	-36.1133,	0,	0,	0,	11320.4,	12000,	0,	0,	0,	0,	0,	45000),
(8990,	1725100800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8991,	1725101100,	1,	0,	0,	-181.188,	200.686,	-19.4977,	0,	0,	0,	11318.8,	12000,	0,	0,	0,	0,	0,	45000),
(8992,	1725101100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8993,	1725101400,	1,	0,	0,	-192.823,	201.138,	-8.31451,	0,	0,	0,	11318.1,	12000,	0,	0,	0,	0,	0,	45000),
(8994,	1725101400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8995,	1725101700,	1,	0,	0,	-201.278,	204.107,	-2.82917,	0,	0,	0,	11317.9,	12000,	0,	0,	0,	0,	0,	45000),
(8996,	1725101700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8997,	1725102000,	1,	0,	0,	-205.939,	206.652,	-0.713103,	0,	0,	0,	11317.8,	12000,	0,	0,	0,	0,	0,	45000),
(8998,	1725102000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(8999,	1725102300,	1,	0,	0,	-206.894,	201.318,	0,	5.57646,	1,	5.57646,	11318.3,	12000,	0,	0,	0,	0,	0,	45000),
(9000,	1725102300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9001,	1725102600,	1,	0,	0,	-204.778,	202.736,	0,	2.04169,	1,	2.04169,	11318.5,	12000,	0,	0,	0,	0,	0,	45000),
(9002,	1725102600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9003,	1725102900,	1,	0,	0,	-200.257,	208.197,	-7.94009,	0,	0,	0,	11317.8,	12000,	0,	0,	0,	0,	0,	45000),
(9004,	1725102900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9005,	1725103200,	1,	0,	0,	-193.15,	200.603,	-7.45314,	0,	0,	0,	11317.2,	12000,	0,	0,	0,	0,	0,	45000),
(9006,	1725103200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9007,	1725103500,	1,	0,	0,	-183.389,	207.536,	-24.1472,	0,	0,	0,	11315.2,	12000,	0,	0,	0,	0,	0,	45000),
(9008,	1725103500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9009,	1725103800,	1,	0,	0,	-172.585,	200.726,	-28.1408,	0,	0,	0,	11312.9,	12000,	0,	0,	0,	0,	0,	45000),
(9010,	1725103800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9011,	1725104100,	1,	0,	0,	-161.04,	209.323,	-48.2835,	0,	0,	0,	11308.9,	12000,	0,	0,	0,	0,	0,	45000),
(9012,	1725104100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9013,	1725104400,	1,	0,	0,	-148.155,	209.483,	-61.3277,	0,	0,	0,	11303.8,	12000,	0,	0,	0,	0,	0,	45000),
(9014,	1725104400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9015,	1725104700,	1,	0,	0,	-137.508,	209.798,	-72.2904,	0,	0,	0,	11297.8,	12000,	0,	0,	0,	0,	0,	45000),
(9016,	1725104700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9017,	1725105000,	1,	0,	0,	-123.642,	215.02,	-91.3778,	0,	0,	0,	11290.2,	12000,	0,	0,	0,	0,	0,	45000),
(9018,	1725105000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9019,	1725105300,	1,	0,	0,	-108.226,	210.219,	-101.993,	0,	0,	0,	11281.7,	12000,	0,	0,	0,	0,	0,	45000),
(9020,	1725105300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9021,	1725105600,	1,	0,	0,	-94.1407,	209.064,	-114.923,	0,	0,	0,	11272.1,	12000,	0,	0,	0,	0,	0,	45000),
(9022,	1725105600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9023,	1725105900,	1,	0,	0,	-83.7229,	211.235,	-127.512,	0,	0,	0,	11261.5,	12000,	0,	0,	0,	0,	0,	45000),
(9024,	1725105900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9025,	1725106200,	1,	0,	0,	-77.4073,	208.827,	-131.42,	0,	0,	0,	11250.5,	12000,	0,	0,	0,	0,	0,	45000),
(9026,	1725106200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9027,	1725106500,	1,	0,	0,	-72.8653,	206.032,	-133.167,	0,	0,	0,	11239.4,	12000,	0,	0,	0,	0,	0,	45000),
(9028,	1725106500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9029,	1725106800,	1,	0,	0,	-69.3201,	207.337,	-138.017,	0,	0,	0,	11227.9,	12000,	0,	0,	0,	0,	0,	45000),
(9030,	1725106800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9031,	1725107100,	1,	0,	0,	-66.9969,	211.801,	-144.804,	0,	0,	0,	11215.8,	12000,	0,	0,	0,	0,	0,	45000),
(9032,	1725107100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9033,	1725107400,	1,	0,	0,	-65.7718,	212.18,	-146.408,	0,	0,	0,	11203.6,	12000,	0,	0,	0,	0,	0,	45000),
(9034,	1725107400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9035,	1725107700,	1,	0,	0,	-69.2035,	213.804,	-144.601,	0,	0,	0,	11191.5,	12000,	0,	0,	0,	0,	0,	45000),
(9036,	1725107700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9037,	1725108000,	1,	0,	0,	-71.2412,	212.715,	-141.474,	0,	0,	0,	11179.7,	12000,	0,	0,	0,	0,	0,	45000),
(9038,	1725108000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9039,	1725108300,	1,	0,	0,	-65.8692,	213.427,	-147.558,	0,	0,	0,	11167.4,	12000,	0,	0,	0,	0,	0,	45000),
(9040,	1725108300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9041,	1725108600,	1,	0,	0,	-66.5726,	208.723,	-142.15,	0,	0,	0,	11155.6,	12000,	0,	0,	0,	0,	0,	45000),
(9042,	1725108600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9043,	1725108900,	1,	0,	0,	-67.7483,	191.091,	-123.343,	0,	0,	0,	11145.3,	12000,	0,	0,	0,	0,	0,	45000),
(9044,	1725108900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9045,	1725109200,	1,	0,	0,	-69.778,	196.497,	-126.719,	0,	0,	0,	11134.7,	12000,	0,	0,	0,	0,	0,	45000),
(9046,	1725109200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9047,	1725109500,	1,	0,	0,	-73.1873,	194.515,	-121.328,	0,	0,	0,	11124.6,	12000,	0,	0,	0,	0,	0,	45000),
(9048,	1725109500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9049,	1725109800,	1,	0,	0,	-78.2065,	192.677,	-114.47,	0,	0,	0,	11115.1,	12000,	0,	0,	0,	0,	0,	45000),
(9050,	1725109800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9051,	1725110100,	1,	0,	0,	-84.5712,	213.198,	-128.627,	0,	0,	0,	11104.4,	12000,	0,	0,	0,	0,	0,	45000),
(9052,	1725110100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9053,	1725110400,	1,	1436.81,	0,	-91.9294,	2528.74,	-1000,	0,	0,	0,	11021.1,	12000,	0,	0,	0,	0,	0,	45000),
(9054,	1725110400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9055,	1725110700,	1,	1444.25,	0,	-99.9087,	2544.16,	-1000,	0,	0,	0,	10937.8,	12000,	0,	0,	0,	0,	0,	45000),
(9056,	1725110700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9057,	1725111000,	1,	1419.55,	0,	-108.155,	2527.7,	-1000,	0,	0,	0,	10854.5,	12000,	0,	0,	0,	0,	0,	45000),
(9058,	1725111000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9059,	1725111300,	1,	1363.09,	0,	-116.368,	2479.46,	-1000,	0,	0,	0,	10771.2,	12000,	0,	0,	0,	0,	0,	45000),
(9060,	1725111300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9061,	1725111600,	1,	1374.37,	0,	-124.344,	2498.71,	-1000,	0,	0,	0,	10687.9,	12000,	0,	0,	0,	0,	0,	45000),
(9062,	1725111600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9063,	1725111900,	1,	1443.41,	0,	-132.002,	2575.41,	-1000,	0,	0,	0,	10604.6,	12000,	0,	0,	0,	0,	0,	45000),
(9064,	1725111900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9065,	1725112200,	1,	1333.1,	0,	-139.428,	2472.53,	-1000,	0,	0,	0,	10521.3,	12000,	0,	0,	0,	0,	0,	45000),
(9066,	1725112200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9067,	1725112500,	1,	1372.24,	0,	-146.902,	2519.14,	-1000,	0,	0,	0,	10438,	12000,	0,	0,	0,	0,	0,	45000),
(9068,	1725112500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9069,	1725112800,	1,	1418.38,	0,	-155.093,	2573.47,	-1000,	0,	0,	0,	10354.7,	12000,	0,	0,	0,	0,	0,	45000),
(9070,	1725112800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9071,	1725113100,	1,	1309.79,	0,	-164.93,	2474.72,	-1000,	0,	0,	0,	10271.4,	12000,	0,	0,	0,	0,	0,	45000),
(9072,	1725113100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9073,	1725113400,	1,	1401.06,	0,	-176.269,	2577.33,	-1000,	0,	0,	0,	10188.1,	12000,	0,	0,	0,	0,	0,	45000),
(9074,	1725113400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9075,	1725113700,	1,	1385.17,	0,	-188.123,	2573.29,	-1000,	0,	0,	0,	10104.8,	12000,	0,	0,	0,	0,	0,	45000),
(9076,	1725113700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9077,	1725114000,	1,	1424.3,	0,	-199.151,	2623.45,	-1000,	0,	0,	0,	10021.5,	12000,	0,	0,	0,	0,	0,	45000),
(9078,	1725114000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9079,	1725114300,	1,	1377.02,	0,	-208.044,	2585.06,	-1000,	0,	0,	0,	9938.17,	12000,	0,	0,	0,	0,	0,	45000),
(9080,	1725114300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9081,	1725114600,	1,	1409.43,	0,	-213.815,	2623.24,	-1000,	0,	0,	0,	9854.84,	12000,	0,	0,	0,	0,	0,	45000),
(9082,	1725114600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9083,	1725114900,	1,	0,	0,	-215.981,	301.011,	-85.0299,	0,	0,	0,	9847.75,	12000,	0,	0,	0,	0,	0,	45000),
(9084,	1725114900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9085,	1725115200,	1,	0,	0,	-214.656,	231.781,	-17.1248,	0,	0,	0,	9846.32,	12000,	0,	0,	0,	0,	0,	45000),
(9086,	1725115200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9087,	1725115500,	1,	0,	0,	-210.531,	211.378,	-0.847112,	0,	0,	0,	9846.25,	12000,	0,	0,	0,	0,	0,	45000),
(9088,	1725115500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9089,	1725115800,	1,	0,	0,	-204.828,	216.725,	-11.8969,	0,	0,	0,	9845.26,	12000,	0,	0,	0,	0,	0,	45000),
(9090,	1725115800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9091,	1725116100,	1,	0,	0,	-199.703,	208.789,	-9.08624,	0,	0,	0,	9844.5,	12000,	0,	0,	0,	0,	0,	45000),
(9092,	1725116100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9093,	1725116400,	1,	1363.84,	0,	-196.572,	2560.41,	-1000,	0,	0,	0,	9761.17,	12000,	0,	0,	0,	0,	0,	45000),
(9094,	1725116400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9095,	1725116700,	1,	1359.71,	0,	-200.941,	2560.65,	-1000,	0,	0,	0,	9677.84,	12000,	0,	0,	0,	0,	0,	45000),
(9096,	1725116700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9097,	1725117000,	1,	1326.93,	0,	-207.571,	2534.5,	-1000,	0,	0,	0,	9594.51,	12000,	0,	0,	0,	0,	0,	45000),
(9098,	1725117000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9099,	1725117300,	1,	1286.28,	0,	-212.286,	2498.57,	-1000,	0,	0,	0,	9511.18,	12000,	0,	0,	0,	0,	0,	45000),
(9100,	1725117300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9101,	1725117600,	1,	1341.41,	0,	-216.477,	2557.89,	-1000,	0,	0,	0,	9427.85,	12000,	0,	0,	0,	0,	0,	45000),
(9102,	1725117600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9103,	1725117900,	1,	0,	0,	-221.496,	198.411,	0,	23.0855,	1,	23.0855,	9429.77,	12000,	0,	0,	0,	0,	0,	45000),
(9104,	1725117900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9105,	1725118200,	1,	0,	0,	-228.326,	197.821,	0,	30.5049,	1,	30.5049,	9432.31,	12000,	0,	0,	0,	0,	0,	45000),
(9106,	1725118200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9107,	1725118500,	1,	0,	0,	-237.208,	207.027,	0,	30.181,	1,	30.181,	9434.83,	12000,	0,	0,	0,	0,	0,	45000),
(9108,	1725118500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9109,	1725118800,	1,	0,	0,	-247.235,	237.13,	0,	10.1053,	1,	10.1053,	9435.67,	12000,	0,	0,	0,	0,	0,	45000),
(9110,	1725118800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9111,	1725119100,	1,	0,	0,	-256.964,	231.697,	0,	25.2671,	1,	25.2671,	9437.78,	12000,	0,	0,	0,	0,	0,	45000),
(9112,	1725119100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9113,	1725119400,	1,	0,	0,	-265.811,	229.558,	0,	36.2531,	1,	36.2531,	9440.8,	12000,	0,	0,	0,	0,	0,	45000),
(9114,	1725119400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9115,	1725119700,	1,	0,	0,	-272.599,	241.052,	0,	31.5467,	1,	31.5467,	9443.43,	12000,	0,	0,	0,	0,	0,	45000),
(9116,	1725119700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9117,	1725120000,	1,	0,	0,	-275.872,	229.418,	0,	46.4544,	1,	46.4544,	9447.3,	12000,	0,	0,	0,	0,	0,	45000),
(9118,	1725120000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9119,	1725120300,	1,	0,	0,	-274.748,	228.182,	0,	46.5659,	1,	46.5659,	9451.18,	12000,	0,	0,	0,	0,	0,	45000),
(9120,	1725120300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9121,	1725120600,	1,	0,	0,	-269.469,	231.914,	0,	37.5552,	1,	37.5552,	9454.31,	12000,	0,	0,	0,	0,	0,	45000),
(9122,	1725120600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9123,	1725120900,	1,	0,	0,	-261.205,	226.395,	0,	34.8096,	1,	34.8096,	9457.21,	12000,	0,	0,	0,	0,	0,	45000),
(9124,	1725120900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9125,	1725121200,	1,	0,	0,	-251.726,	217.794,	0,	33.9317,	1,	33.9317,	9460.04,	12000,	0,	0,	0,	0,	0,	45000),
(9126,	1725121200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9127,	1725121500,	1,	0,	0,	-242.756,	213.428,	0,	29.3276,	1,	29.3276,	9462.48,	12000,	0,	0,	0,	0,	0,	45000),
(9128,	1725121500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9129,	1725121800,	1,	0,	0,	-235,	232.918,	0,	2.08217,	1,	2.08217,	9462.65,	12000,	0,	0,	0,	0,	0,	45000),
(9130,	1725121800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9131,	1725122100,	1,	0,	0,	-227.256,	237.925,	-10.669,	0,	0,	0,	9461.76,	12000,	0,	0,	0,	0,	0,	45000),
(9132,	1725122100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9133,	1725122400,	1,	0,	0,	-219.082,	259.94,	-40.858,	0,	0,	0,	9458.36,	12000,	0,	0,	0,	0,	0,	45000),
(9134,	1725122400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9135,	1725122700,	1,	0,	0,	-211.492,	216.354,	-4.86215,	0,	0,	0,	9457.96,	12000,	0,	0,	0,	0,	0,	45000),
(9136,	1725122700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9137,	1725123000,	1,	0,	0,	-205.436,	218.847,	-13.4111,	0,	0,	0,	9456.84,	12000,	0,	0,	0,	0,	0,	45000),
(9138,	1725123000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9139,	1725123300,	1,	0,	0,	-201.334,	212.235,	-10.901,	0,	0,	0,	9455.93,	12000,	0,	0,	0,	0,	0,	45000),
(9140,	1725123300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9141,	1725123600,	1,	0,	0,	-198.894,	209.887,	-10.9933,	0,	0,	0,	9455.01,	12000,	0,	0,	0,	0,	0,	45000),
(9142,	1725123600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9143,	1725123900,	1,	0,	0,	-197.181,	218.553,	-21.3717,	0,	0,	0,	9453.23,	12000,	0,	0,	0,	0,	0,	45000),
(9144,	1725123900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9145,	1725124200,	1,	0,	0,	-194.913,	214.997,	-20.0842,	0,	0,	0,	9451.56,	12000,	0,	0,	0,	0,	0,	45000),
(9146,	1725124200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9147,	1725124500,	1,	0,	0,	-190.919,	217.905,	-26.9857,	0,	0,	0,	9449.31,	12000,	0,	0,	0,	0,	0,	45000),
(9148,	1725124500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9149,	1725124800,	1,	0,	0,	-184.738,	403.309,	-218.571,	0,	0,	0,	9431.1,	12000,	0,	0,	0,	0,	0,	45000),
(9150,	1725124800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9151,	1725125100,	1,	0,	0,	-177.248,	442.879,	-265.631,	0,	0,	0,	9408.96,	12000,	0,	0,	0,	0,	0,	45000),
(9152,	1725125100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9153,	1725125400,	1,	0,	0,	-169.847,	401.504,	-231.657,	0,	0,	0,	9389.66,	12000,	0,	0,	0,	0,	0,	45000),
(9154,	1725125400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9155,	1725125700,	1,	0,	0,	-162.955,	699.102,	-536.147,	0,	0,	0,	9344.98,	12000,	0,	0,	0,	0,	0,	45000),
(9156,	1725125700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9157,	1725126000,	1,	0,	0,	-156.971,	707.131,	-550.16,	0,	0,	0,	9299.13,	12000,	0,	0,	0,	0,	0,	45000),
(9158,	1725126000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9159,	1725126300,	1,	0,	0,	-152.154,	659.323,	-507.169,	0,	0,	0,	9256.87,	12000,	0,	0,	0,	0,	0,	45000),
(9160,	1725126300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9161,	1725126600,	1,	0,	0,	-148.503,	637.543,	-489.04,	0,	0,	0,	9216.12,	12000,	0,	0,	0,	0,	0,	45000),
(9162,	1725126600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9163,	1725126900,	1,	0,	0,	-145.771,	643.035,	-497.264,	0,	0,	0,	9174.68,	12000,	0,	0,	0,	0,	0,	45000),
(9164,	1725126900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9165,	1725127200,	1,	0,	0,	-143.554,	652.303,	-508.749,	0,	0,	0,	9132.28,	12000,	0,	0,	0,	0,	0,	45000),
(9166,	1725127200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9167,	1725127500,	1,	0,	0,	-141.429,	618.427,	-476.998,	0,	0,	0,	9092.53,	12000,	0,	0,	0,	0,	0,	45000),
(9168,	1725127500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9169,	1725127800,	1,	0,	0,	-139.087,	601.166,	-462.079,	0,	0,	0,	9054.02,	12000,	0,	0,	0,	0,	0,	45000),
(9170,	1725127800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9171,	1725128100,	1,	0,	0,	-136.431,	625.505,	-489.074,	0,	0,	0,	9013.26,	12000,	0,	0,	0,	0,	0,	45000),
(9172,	1725128100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9173,	1725128400,	1,	0,	0,	-133.313,	602.225,	-468.912,	0,	0,	0,	8974.18,	12000,	0,	0,	0,	0,	0,	45000),
(9174,	1725128400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9175,	1725128700,	1,	1978.34,	0,	-128.412,	3106.75,	-1000,	0,	0,	0,	8890.85,	12000,	0,	0,	0,	0,	0,	45000),
(9176,	1725128700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9177,	1725129000,	1,	0,	0,	-120.563,	812.287,	-691.724,	0,	0,	0,	8833.21,	12000,	0,	0,	0,	0,	0,	45000),
(9178,	1725129000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9179,	1725129300,	1,	993.027,	0,	-109.463,	2102.49,	-1000,	0,	0,	0,	8749.88,	12000,	0,	0,	0,	0,	0,	45000),
(9180,	1725129300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9181,	1725129600,	1,	0,	0,	-95.6567,	796.233,	-700.576,	0,	0,	0,	8691.5,	12000,	0,	0,	0,	0,	0,	45000),
(9182,	1725129600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9183,	1725129900,	1,	1977.7,	0,	-80.3065,	3058.01,	-1000,	0,	0,	0,	8608.17,	12000,	0,	0,	0,	0,	0,	45000),
(9184,	1725129900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9185,	1725130200,	1,	0,	0,	-64.8599,	408.494,	-343.634,	0,	0,	0,	8579.53,	12000,	0,	0,	0,	0,	0,	45000),
(9186,	1725130200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9187,	1725130500,	1,	0,	0,	-50.6626,	402.578,	-351.915,	0,	0,	0,	8550.2,	12000,	0,	0,	0,	0,	0,	45000),
(9188,	1725130500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9189,	1725130800,	1,	0,	0,	-38.5928,	398.478,	-359.885,	0,	0,	0,	8520.21,	12000,	0,	0,	0,	0,	0,	45000),
(9190,	1725130800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9191,	1725131100,	1,	0,	0,	-34.3047,	577.593,	-543.288,	0,	0,	0,	8474.94,	12000,	0,	0,	0,	0,	0,	45000),
(9192,	1725131100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9193,	1725131400,	1,	0,	0,	-33.2714,	630.224,	-596.953,	0,	0,	0,	8425.19,	12000,	0,	0,	0,	0,	0,	45000),
(9194,	1725131400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9195,	1725131700,	1,	0,	0,	-32.2852,	619.574,	-587.289,	0,	0,	0,	8376.25,	12000,	0,	0,	0,	0,	0,	45000),
(9196,	1725131700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9197,	1725132000,	1,	0,	0,	-32.3005,	583.145,	-550.844,	0,	0,	0,	8330.35,	12000,	0,	0,	0,	0,	0,	45000),
(9198,	1725132000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9199,	1725132300,	1,	0,	0,	-33.9829,	837.21,	-803.227,	0,	0,	0,	8263.41,	12000,	0,	0,	0,	0,	0,	45000),
(9200,	1725132300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9201,	1725132600,	1,	0,	0,	-37.6752,	843.539,	-805.864,	0,	0,	0,	8196.25,	12000,	0,	0,	0,	0,	0,	45000),
(9202,	1725132600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9203,	1725132900,	1,	0,	0,	-43.3889,	920.064,	-876.675,	0,	0,	0,	8123.19,	12000,	0,	0,	0,	0,	0,	45000),
(9204,	1725132900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9205,	1725133200,	1,	0,	0,	-50.8322,	898.216,	-847.384,	0,	0,	0,	8052.57,	12000,	0,	0,	0,	0,	0,	45000),
(9206,	1725133200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9207,	1725133500,	1,	0,	0,	-59.4772,	938.675,	-879.198,	0,	0,	0,	7979.3,	12000,	0,	0,	0,	0,	0,	45000),
(9208,	1725133500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9209,	1725133800,	1,	78.09,	0,	-68.67,	1146.76,	-1000,	0,	0,	0,	7895.97,	12000,	0,	0,	0,	0,	0,	45000),
(9210,	1725133800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9211,	1725134100,	1,	0,	0,	-77.787,	964.264,	-886.477,	0,	0,	0,	7822.1,	12000,	0,	0,	0,	0,	0,	45000),
(9212,	1725134100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9213,	1725134400,	1,	0,	0,	-86.0601,	817.748,	-731.688,	0,	0,	0,	7761.13,	12000,	0,	0,	0,	0,	0,	45000),
(9214,	1725134400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9215,	1725134700,	1,	0,	0,	-92.5215,	840.396,	-747.875,	0,	0,	0,	7698.81,	12000,	0,	0,	0,	0,	0,	45000),
(9216,	1725134700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9217,	1725135000,	1,	0,	0,	-95.5621,	864.474,	-768.912,	0,	0,	0,	7634.73,	12000,	0,	0,	0,	0,	0,	45000),
(9218,	1725135000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9219,	1725135300,	1,	0,	0,	-94.8463,	882.921,	-788.075,	0,	0,	0,	7569.06,	12000,	0,	0,	0,	0,	0,	45000),
(9220,	1725135300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9221,	1725135600,	1,	0,	0,	-91.1534,	888.13,	-796.977,	0,	0,	0,	7502.65,	12000,	0,	0,	0,	0,	0,	45000),
(9222,	1725135600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9223,	1725135900,	1,	0,	0,	-85.7775,	885.984,	-800.207,	0,	0,	0,	7435.97,	12000,	0,	0,	0,	0,	0,	45000),
(9224,	1725135900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9225,	1725136200,	1,	0,	0,	-80.06,	447.769,	-367.709,	0,	0,	0,	7405.33,	12000,	0,	0,	0,	0,	0,	45000),
(9226,	1725136200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9227,	1725136500,	1,	0,	0,	-75.0566,	517.741,	-442.684,	0,	0,	0,	7368.44,	12000,	0,	0,	0,	0,	0,	45000),
(9228,	1725136500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9229,	1725136800,	1,	0,	0,	-71.3368,	491.471,	-420.134,	0,	0,	0,	7333.43,	12000,	0,	0,	0,	0,	0,	45000),
(9230,	1725136800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9231,	1725137100,	1,	0,	0,	-68.9187,	475.708,	-406.789,	0,	0,	0,	7299.53,	12000,	0,	0,	0,	0,	0,	45000),
(9232,	1725137100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9233,	1725137400,	1,	0,	0,	-67.3352,	532.289,	-464.954,	0,	0,	0,	7260.78,	12000,	0,	0,	0,	0,	0,	45000),
(9234,	1725137400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9235,	1725137700,	1,	0,	0,	-65.8887,	486.798,	-420.909,	0,	0,	0,	7225.7,	12000,	0,	0,	0,	0,	0,	45000),
(9236,	1725137700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9237,	1725138000,	1,	0,	0,	-64.1854,	495.625,	-431.44,	0,	0,	0,	7189.75,	12000,	0,	0,	0,	0,	0,	45000),
(9238,	1725138000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9239,	1725138300,	1,	0,	0,	-61.3888,	454.355,	-392.966,	0,	0,	0,	7157,	12000,	0,	0,	0,	0,	0,	45000),
(9240,	1725138300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9241,	1725138600,	1,	0,	0,	-56.3396,	442.209,	-385.869,	0,	0,	0,	7124.84,	12000,	0,	0,	0,	0,	0,	45000),
(9242,	1725138600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9243,	1725138900,	1,	0,	0,	-48.2236,	469.824,	-421.6,	0,	0,	0,	7089.71,	12000,	0,	0,	0,	0,	0,	45000),
(9244,	1725138900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9245,	1725139200,	1,	0,	0,	-36.9766,	459.751,	-422.774,	0,	0,	0,	7054.48,	12000,	0,	0,	0,	0,	0,	45000),
(9246,	1725139200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9247,	1725139500,	1,	0,	0,	-23.4163,	565.642,	-542.226,	0,	0,	0,	7009.29,	12000,	0,	0,	0,	0,	0,	45000),
(9248,	1725139500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9249,	1725139800,	1,	0,	0,	-9.10045,	527.828,	-518.728,	0,	0,	0,	6966.06,	12000,	0,	0,	0,	0,	0,	45000),
(9250,	1725139800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9251,	1725140100,	1,	0,	0,	-4.0877,	515.224,	-511.136,	0,	0,	0,	6923.47,	12000,	0,	0,	0,	0,	0,	45000),
(9252,	1725140100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9253,	1725140400,	1,	0,	0,	-14.627,	463.932,	-449.305,	0,	0,	0,	6886.03,	12000,	0,	0,	0,	0,	0,	45000),
(9254,	1725140400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9255,	1725140700,	1,	0,	0,	-22.316,	524.25,	-501.934,	0,	0,	0,	6844.2,	12000,	0,	0,	0,	0,	0,	45000),
(9256,	1725140700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9257,	1725141000,	1,	0,	0,	-28.575,	593.488,	-564.913,	0,	0,	0,	6797.12,	12000,	0,	0,	0,	0,	0,	45000),
(9258,	1725141000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9259,	1725141300,	1,	0,	0,	-33.9358,	422.489,	-388.553,	0,	0,	0,	6764.74,	12000,	0,	0,	0,	0,	0,	45000),
(9260,	1725141300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9261,	1725141600,	1,	0,	0,	-37.6612,	569.463,	-531.802,	0,	0,	0,	6720.42,	12000,	0,	0,	0,	0,	0,	45000),
(9262,	1725141600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9263,	1725141900,	1,	0,	0,	-38.6907,	496.982,	-458.291,	0,	0,	0,	6682.23,	12000,	0,	0,	0,	0,	0,	45000),
(9264,	1725141900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9265,	1725142200,	1,	0,	0,	-36.3141,	442.228,	-405.914,	0,	0,	0,	6648.4,	12000,	0,	0,	0,	0,	0,	45000),
(9266,	1725142200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9267,	1725142500,	1,	0,	0,	-30.5481,	463.21,	-432.662,	0,	0,	0,	6612.34,	12000,	0,	0,	0,	0,	0,	45000),
(9268,	1725142500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9269,	1725142800,	1,	0,	0,	-22.2169,	424.368,	-402.151,	0,	0,	0,	6578.83,	12000,	0,	0,	0,	0,	0,	45000),
(9270,	1725142800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9271,	1725143100,	1,	0,	0,	-12.7356,	453.077,	-440.341,	0,	0,	0,	6542.13,	12000,	0,	0,	0,	0,	0,	45000),
(9272,	1725143100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9273,	1725143400,	1,	0,	0,	-3.59754,	459.324,	-455.726,	0,	0,	0,	6504.15,	12000,	0,	0,	0,	0,	0,	45000),
(9274,	1725143400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9275,	1725143700,	1,	0,	0,	-4.43515,	385.229,	-380.794,	0,	0,	0,	6472.42,	12000,	0,	0,	0,	0,	0,	45000),
(9276,	1725143700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9277,	1725144000,	1,	0,	0,	-12.2674,	441.333,	-429.066,	0,	0,	0,	6436.66,	12000,	0,	0,	0,	0,	0,	45000),
(9278,	1725144000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9279,	1725144300,	1,	0,	0,	-21.2218,	460.159,	-438.937,	0,	0,	0,	6400.08,	12000,	0,	0,	0,	0,	0,	45000),
(9280,	1725144300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9281,	1725144600,	1,	0,	0,	-31.095,	457.778,	-426.683,	0,	0,	0,	6364.52,	12000,	0,	0,	0,	0,	0,	45000),
(9282,	1725144600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9283,	1725144900,	1,	0,	0,	-40.7936,	521.802,	-481.008,	0,	0,	0,	6324.44,	12000,	0,	0,	0,	0,	0,	45000),
(9284,	1725144900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9285,	1725145200,	1,	0,	0,	-49.0914,	530.609,	-481.518,	0,	0,	0,	6284.31,	12000,	0,	0,	0,	0,	0,	45000),
(9286,	1725145200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9287,	1725145500,	1,	0,	0,	-55.1302,	569.279,	-514.149,	0,	0,	0,	6241.46,	12000,	0,	0,	0,	0,	0,	45000),
(9288,	1725145500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9289,	1725145800,	1,	0,	0,	-58.6685,	681.784,	-623.115,	0,	0,	0,	6189.53,	12000,	0,	0,	0,	0,	0,	45000),
(9290,	1725145800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9291,	1725146100,	1,	1763.42,	0,	-60.0746,	2823.49,	-1000,	0,	0,	0,	6106.2,	12000,	0,	0,	0,	0,	0,	45000),
(9292,	1725146100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9293,	1725146400,	1,	1697.01,	0,	-60.0661,	2757.08,	-1000,	0,	0,	0,	6022.87,	12000,	0,	0,	0,	0,	0,	45000),
(9294,	1725146400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9295,	1725146700,	1,	1687.96,	0,	-59.1953,	2747.16,	-1000,	0,	0,	0,	5939.54,	12000,	0,	0,	0,	0,	0,	45000),
(9296,	1725146700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9297,	1725147000,	1,	1748.34,	0,	-57.1073,	2805.45,	-1000,	0,	0,	0,	5856.21,	12000,	0,	0,	0,	0,	0,	45000),
(9298,	1725147000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9299,	1725147300,	1,	1743.13,	0,	-52.918,	2796.05,	-1000,	0,	0,	0,	5772.88,	12000,	0,	0,	0,	0,	0,	45000),
(9300,	1725147300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9301,	1725147600,	1,	1488.12,	0,	-46.7952,	2534.92,	-1000,	0,	0,	0,	5689.55,	12000,	0,	0,	0,	0,	0,	45000),
(9302,	1725147600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9303,	1725147900,	1,	1590.75,	0,	-39.4111,	2630.16,	-1000,	0,	0,	0,	5606.22,	12000,	0,	0,	0,	0,	0,	45000),
(9304,	1725147900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9305,	1725148200,	1,	1574.56,	0,	-31.5031,	2606.06,	-1000,	0,	0,	0,	5522.89,	12000,	0,	0,	0,	0,	0,	45000),
(9306,	1725148200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9307,	1725148500,	1,	0,	0,	-23.6051,	213.349,	-189.744,	0,	0,	0,	5507.08,	12000,	0,	0,	0,	0,	0,	45000),
(9308,	1725148500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9309,	1725148800,	1,	0,	0,	-15.9073,	219.248,	-203.341,	0,	0,	0,	5490.13,	12000,	0,	0,	0,	0,	0,	45000),
(9310,	1725148800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9311,	1725149100,	1,	0,	0,	-8.24527,	213.039,	-204.794,	0,	0,	0,	5473.06,	12000,	0,	0,	0,	0,	0,	45000),
(9312,	1725149100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9313,	1725149400,	1,	0,	0,	-0.217722,	200.213,	-199.995,	0,	0,	0,	5456.39,	12000,	0,	0,	0,	0,	0,	45000),
(9314,	1725149400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9315,	1725149700,	1,	0,	0,	-8.56617,	197.848,	-189.282,	0,	0,	0,	5440.62,	12000,	0,	0,	0,	0,	0,	45000),
(9316,	1725149700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9317,	1725150000,	1,	0,	0,	-18.111,	192.485,	-174.374,	0,	0,	0,	5426.09,	12000,	0,	0,	0,	0,	0,	45000),
(9318,	1725150000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9319,	1725150300,	1,	0,	0,	-27.7746,	190.661,	-162.886,	0,	0,	0,	5412.52,	12000,	0,	0,	0,	0,	0,	45000),
(9320,	1725150300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9321,	1725150600,	1,	0,	0,	-37.3319,	209.316,	-171.984,	0,	0,	0,	5398.19,	12000,	0,	0,	0,	0,	0,	45000),
(9322,	1725150600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9323,	1725150900,	1,	0,	0,	-47.288,	223.766,	-176.478,	0,	0,	0,	5383.48,	12000,	0,	0,	0,	0,	0,	45000),
(9324,	1725150900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9325,	1725151200,	1,	0,	0,	-58.3779,	249.13,	-190.752,	0,	0,	0,	5367.58,	12000,	0,	0,	0,	0,	0,	45000),
(9326,	1725151200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9327,	1725151500,	1,	0,	0,	-71.2014,	237.234,	-166.033,	0,	0,	0,	5353.74,	12000,	0,	0,	0,	0,	0,	45000),
(9328,	1725151500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9329,	1725151800,	1,	0,	0,	-85.9864,	215.598,	-129.612,	0,	0,	0,	5342.94,	12000,	0,	0,	0,	0,	0,	45000),
(9330,	1725151800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9331,	1725152100,	1,	2114.57,	0,	-102.481,	217.048,	0,	2000,	0,	0,	5509.61,	12000,	0,	0,	0,	0,	0,	45000),
(9332,	1725152100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9333,	1725152400,	1,	2101.42,	0,	-119.971,	221.389,	0,	2000,	0,	0,	5676.28,	12000,	0,	0,	0,	0,	0,	45000),
(9334,	1725152400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9335,	1725152700,	1,	2102.39,	0,	-137.429,	239.816,	0,	2000,	0,	0,	5842.95,	12000,	0,	0,	0,	0,	0,	45000),
(9336,	1725152700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9337,	1725153000,	1,	2074.06,	0,	-153.79,	227.851,	0,	2000,	0,	0,	6009.62,	12000,	0,	0,	0,	0,	0,	45000),
(9338,	1725153000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9339,	1725153300,	1,	2048.26,	0,	-168.322,	216.578,	0,	2000,	0,	0,	6176.29,	12000,	0,	0,	0,	0,	0,	45000),
(9340,	1725153300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9341,	1725153600,	1,	2044.73,	0,	-180.501,	225.229,	0,	2000,	0,	0,	6342.96,	12000,	0,	0,	0,	0,	0,	45000),
(9342,	1725153600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9343,	1725153900,	1,	2030.16,	0,	-189.782,	219.941,	0,	2000,	0,	0,	6509.63,	12000,	0,	0,	0,	0,	0,	45000),
(9344,	1725153900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9345,	1725154200,	1,	2005.05,	0,	-195.886,	200.938,	0,	2000,	0,	0,	6676.3,	12000,	0,	0,	0,	0,	0,	45000),
(9346,	1725154200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9347,	1725154500,	1,	0,	0,	-198.875,	197.724,	0,	1.15145,	1,	1.15145,	6676.4,	12000,	0,	0,	0,	0,	0,	45000),
(9348,	1725154500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9349,	1725154800,	1,	0,	0,	-199.167,	192.691,	0,	6.47553,	1,	6.47553,	6676.94,	12000,	0,	0,	0,	0,	0,	45000),
(9350,	1725154800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9351,	1725155100,	1,	2009.97,	0,	-197.464,	207.436,	0,	2000,	0,	0,	6843.61,	12000,	0,	0,	0,	0,	0,	45000),
(9352,	1725155100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9353,	1725155400,	1,	2013.99,	0,	-194.635,	208.622,	0,	2000,	0,	0,	7010.28,	12000,	0,	0,	0,	0,	0,	45000),
(9354,	1725155400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9355,	1725155700,	1,	2018.83,	0,	-191.509,	210.341,	0,	2000,	0,	0,	7176.95,	12000,	0,	0,	0,	0,	0,	45000),
(9356,	1725155700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9357,	1725156000,	1,	2021.69,	0,	-188.611,	210.306,	0,	2000,	0,	0,	7343.62,	12000,	0,	0,	0,	0,	0,	45000),
(9358,	1725156000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9359,	1725156300,	1,	2019.08,	0,	-185.831,	204.916,	0,	2000,	0,	0,	7510.29,	12000,	0,	0,	0,	0,	0,	45000),
(9360,	1725156300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9361,	1725156600,	1,	2023.58,	0,	-181.787,	205.37,	0,	2000,	0,	0,	7676.96,	12000,	0,	0,	0,	0,	0,	45000),
(9362,	1725156600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9363,	1725156900,	1,	2030.44,	0,	-174.448,	204.887,	0,	2000,	0,	0,	7843.63,	12000,	0,	0,	0,	0,	0,	45000),
(9364,	1725156900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9365,	1725157200,	1,	2039.73,	0,	-162.987,	202.716,	0,	2000,	0,	0,	8010.3,	12000,	0,	0,	0,	0,	0,	45000),
(9366,	1725157200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9367,	1725157500,	1,	2060.04,	0,	-147.669,	207.712,	0,	2000,	0,	0,	8176.97,	12000,	0,	0,	0,	0,	0,	45000),
(9368,	1725157500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9369,	1725157800,	1,	2079.08,	0,	-129.511,	208.59,	0,	2000,	0,	0,	8343.64,	12000,	0,	0,	0,	0,	0,	45000),
(9370,	1725157800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9371,	1725158100,	1,	2096.33,	0,	-109.951,	206.283,	0,	2000,	0,	0,	8510.31,	12000,	0,	0,	0,	0,	0,	45000),
(9372,	1725158100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9373,	1725158400,	1,	2098.36,	0,	-90.5399,	188.898,	0,	2000,	0,	0,	8676.98,	12000,	0,	0,	0,	0,	0,	45000),
(9374,	1725158400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9561,	1725349200,	1,	335.872,	0,	-113.039,	448.911,	0,	0,	0,	0,	11453.2,	12000,	0,	2125.92,	0,	0,	0,	45000),
(9562,	1725349200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9563,	1725349500,	1,	303.946,	0,	-122.874,	426.82,	0,	0,	0,	0,	11453.2,	12000,	0,	2113.5,	0,	0,	0,	45000),
(9564,	1725349500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9565,	1725349800,	1,	226.84,	0,	-130.387,	357.227,	0,	0,	0,	0,	11453.2,	12000,	0,	2087.79,	0,	0,	0,	45000),
(9566,	1725349800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9567,	1725350100,	1,	1625.15,	0,	-136.33,	1761.48,	0,	0,	0,	0,	11453.2,	12000,	0,	2084.83,	0,	0,	0,	45000),
(9568,	1725350100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9569,	1725350400,	1,	0,	0,	-141.392,	442.879,	-301.487,	0,	0,	0,	11428.1,	12000,	0,	0,	0,	0,	0,	45000),
(9570,	1725350400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9571,	1725350700,	1,	0,	0,	-144.857,	467.556,	-322.699,	0,	0,	0,	11401.2,	12000,	0,	0,	0,	0,	0,	45000),
(9572,	1725350700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9573,	1725351000,	1,	0,	0,	-147.18,	476.746,	-329.566,	0,	0,	0,	11373.7,	12000,	0,	0,	0,	0,	0,	45000),
(9574,	1725351000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9575,	1725351300,	1,	0,	0,	-149.594,	474.635,	-325.041,	0,	0,	0,	11346.6,	12000,	0,	0,	0,	0,	0,	45000),
(9576,	1725351300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9577,	1725351600,	1,	0,	0,	-153.452,	462.249,	-308.797,	0,	0,	0,	11320.9,	12000,	0,	0,	0,	0,	0,	45000),
(9578,	1725351600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9579,	1725351900,	1,	0,	0,	-159.731,	479.19,	-319.46,	0,	0,	0,	11294.3,	12000,	0,	0,	0,	0,	0,	45000),
(9580,	1725351900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9581,	1725352200,	1,	0,	0,	-168.709,	461.66,	-292.951,	0,	0,	0,	11269.9,	12000,	0,	0,	0,	0,	0,	45000),
(9582,	1725352200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9583,	1725352500,	1,	0,	0,	-179.843,	470.747,	-290.904,	0,	0,	0,	11245.7,	12000,	0,	0,	0,	0,	0,	45000),
(9584,	1725352500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9585,	1725352800,	1,	0,	0,	-191.896,	459.953,	-268.057,	0,	0,	0,	11223.4,	12000,	0,	0,	0,	0,	0,	45000),
(9586,	1725352800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9587,	1725353100,	1,	0,	0,	-203.405,	447.199,	-243.794,	0,	0,	0,	11203.1,	12000,	0,	0,	0,	0,	0,	45000),
(9588,	1725353100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9589,	1725353400,	1,	0,	0,	-213.359,	467.873,	-254.514,	0,	0,	0,	11181.9,	12000,	0,	0,	0,	0,	0,	45000),
(9590,	1725353400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9591,	1725353700,	1,	0,	0,	-220.687,	474.73,	-254.043,	0,	0,	0,	11160.7,	12000,	0,	0,	0,	0,	0,	45000),
(9592,	1725353700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9593,	1725354000,	1,	0,	0,	-224.217,	472.405,	-248.188,	0,	0,	0,	11140,	12000,	0,	0,	0,	0,	0,	45000),
(9594,	1725354000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9595,	1725354300,	1,	0,	0,	-223.27,	474.392,	-251.122,	0,	0,	0,	11119.1,	12000,	0,	0,	0,	0,	0,	45000),
(9596,	1725354300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9597,	1725354600,	1,	0,	0,	-217.974,	472.237,	-254.263,	0,	0,	0,	11097.9,	12000,	0,	0,	0,	0,	0,	45000),
(9598,	1725354600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9599,	1725354900,	1,	0,	0,	-209.342,	477.679,	-268.337,	0,	0,	0,	11075.5,	12000,	0,	0,	0,	0,	0,	45000),
(9600,	1725354900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9601,	1725355200,	1,	0,	0,	-199.114,	477.753,	-278.639,	0,	0,	0,	11052.3,	12000,	0,	0,	0,	0,	0,	45000),
(9602,	1725355200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9603,	1725355500,	1,	0,	0,	-189.37,	437.646,	-248.276,	0,	0,	0,	11031.6,	12000,	0,	0,	0,	0,	0,	45000),
(9604,	1725355500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9605,	1725355800,	1,	0,	0,	-181.906,	458.45,	-276.544,	0,	0,	0,	11008.6,	12000,	0,	0,	0,	0,	0,	45000),
(9606,	1725355800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9607,	1725356100,	1,	0,	0,	-177.393,	470.464,	-293.071,	0,	0,	0,	10984.2,	12000,	0,	0,	0,	0,	0,	45000),
(9608,	1725356100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9609,	1725356400,	1,	0,	0,	-174.473,	471.879,	-297.406,	0,	0,	0,	10959.4,	12000,	0,	0,	0,	0,	0,	45000),
(9610,	1725356400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9611,	1725356700,	1,	0,	0,	-172.224,	456.622,	-284.398,	0,	0,	0,	10935.7,	12000,	0,	0,	0,	0,	0,	45000),
(9612,	1725356700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9613,	1725357000,	1,	0,	0,	-171.18,	470.327,	-299.147,	0,	0,	0,	10910.8,	12000,	0,	0,	0,	0,	0,	45000),
(9614,	1725357000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9615,	1725357300,	1,	0,	0,	-171.067,	458.174,	-287.107,	0,	0,	0,	10886.9,	12000,	0,	0,	0,	0,	0,	45000),
(9616,	1725357300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9617,	1725357600,	1,	0,	0,	-171.184,	455.276,	-284.092,	0,	0,	0,	10863.2,	12000,	0,	0,	0,	0,	0,	45000),
(9618,	1725357600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9619,	1725357900,	1,	0,	0,	-170.901,	440.95,	-270.049,	0,	0,	0,	10840.7,	12000,	0,	0,	0,	0,	0,	45000),
(9620,	1725357900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9621,	1725358200,	1,	0,	0,	-170.063,	459.958,	-289.895,	0,	0,	0,	10816.5,	12000,	0,	0,	0,	0,	0,	45000),
(9622,	1725358200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9623,	1725358500,	1,	0,	0,	-169.191,	460.399,	-291.208,	0,	0,	0,	10792.2,	12000,	0,	0,	0,	0,	0,	45000),
(9624,	1725358500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9625,	1725358800,	1,	0,	0,	-169.385,	429.824,	-260.439,	0,	0,	0,	10770.5,	12000,	0,	0,	0,	0,	0,	45000),
(9626,	1725358800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9627,	1725359100,	1,	0,	0,	-171.865,	443.424,	-271.559,	0,	0,	0,	10747.9,	12000,	0,	0,	0,	0,	0,	45000),
(9628,	1725359100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9629,	1725359400,	1,	0,	0,	-177.044,	675.756,	-498.712,	0,	0,	0,	10706.3,	12000,	0,	0,	0,	0,	0,	45000),
(9630,	1725359400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9631,	1725359700,	1,	0,	0,	-184.903,	435.239,	-250.336,	0,	0,	0,	10685.4,	12000,	0,	0,	0,	0,	0,	45000),
(9632,	1725359700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9633,	1725360000,	1,	0,	0,	-197.955,	458.58,	-260.625,	0,	0,	0,	10663.7,	12000,	0,	0,	0,	0,	0,	45000),
(9634,	1725360000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9635,	1725360300,	1,	0,	0,	-217.369,	484.199,	-266.83,	0,	0,	0,	10641.5,	12000,	0,	0,	0,	0,	0,	45000),
(9636,	1725360300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9637,	1725360600,	1,	0,	0,	-242.366,	644.58,	-402.214,	0,	0,	0,	10608,	12000,	0,	0,	0,	0,	0,	45000),
(9638,	1725360600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9639,	1725360900,	1,	0,	0,	-270.676,	446.998,	-176.322,	0,	0,	0,	10593.3,	12000,	0,	0,	0,	0,	0,	45000),
(9640,	1725360900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9641,	1725361200,	1,	0,	0,	-299.06,	566.217,	-267.157,	0,	0,	0,	10571,	12000,	0,	0,	0,	0,	0,	45000),
(9642,	1725361200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9643,	1725361500,	1,	0,	0,	-323.952,	478.887,	-154.935,	0,	0,	0,	10558.1,	12000,	0,	0,	0,	0,	0,	45000),
(9644,	1725361500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9645,	1725361800,	1,	0,	0,	-342.243,	468.965,	-126.722,	0,	0,	0,	10547.5,	12000,	0,	0,	0,	0,	0,	45000),
(9646,	1725361800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9647,	1725362100,	1,	0,	0,	-352.228,	475.526,	-123.298,	0,	0,	0,	10537.2,	12000,	0,	0,	0,	0,	0,	45000),
(9648,	1725362100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9649,	1725362400,	1,	0,	0,	-354.707,	472.304,	-117.597,	0,	0,	0,	10527.4,	12000,	0,	0,	0,	0,	0,	45000),
(9650,	1725362400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9651,	1725362700,	1,	0,	0,	-353.807,	429.723,	-75.916,	0,	0,	0,	10521.1,	12000,	0,	0,	0,	0,	0,	45000),
(9652,	1725362700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9653,	1725363000,	1,	0,	0,	-352.438,	378.466,	-26.028,	0,	0,	0,	10518.9,	12000,	0,	0,	0,	0,	0,	45000),
(9654,	1725363000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9655,	1725363300,	1,	0,	0,	-351.012,	376.48,	-25.4676,	0,	0,	0,	10516.8,	12000,	0,	0,	0,	0,	0,	45000),
(9656,	1725363300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9657,	1725363600,	1,	0,	0,	-349.635,	365.839,	-16.204,	0,	0,	0,	10515.4,	12000,	0,	0,	0,	0,	0,	45000),
(9658,	1725363600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9659,	1725363900,	1,	0,	0,	-348.257,	353.56,	-5.30331,	0,	0,	0,	10515,	12000,	0,	0,	0,	0,	0,	45000),
(9660,	1725363900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9661,	1725364200,	1,	0,	0,	-346.793,	358.215,	-11.4221,	0,	0,	0,	10514,	12000,	0,	0,	0,	0,	0,	45000),
(9662,	1725364200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9663,	1725364500,	1,	0,	0,	-345.22,	347.126,	-1.90586,	0,	0,	0,	10513.8,	12000,	0,	0,	0,	0,	0,	45000),
(9664,	1725364500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9665,	1725364800,	1,	0,	0,	-343.809,	355.195,	-11.3856,	0,	0,	0,	10512.9,	12000,	0,	0,	0,	0,	0,	45000),
(9666,	1725364800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9667,	1725365100,	1,	0,	0,	-342.931,	372.975,	-30.044,	0,	0,	0,	10510.4,	12000,	0,	0,	0,	0,	0,	45000),
(9668,	1725365100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9669,	1725365400,	1,	0,	0,	-342.87,	352.976,	-10.1062,	0,	0,	0,	10509.6,	12000,	0,	0,	0,	0,	0,	45000),
(9670,	1725365400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9671,	1725365700,	1,	0,	0,	-343.954,	359.359,	-15.4054,	0,	0,	0,	10508.3,	12000,	0,	0,	0,	0,	0,	45000),
(9672,	1725365700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9673,	1725366000,	1,	0,	0,	-344.094,	369.143,	-25.0492,	0,	0,	0,	10506.2,	12000,	0,	0,	0,	0,	0,	45000),
(9674,	1725366000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9675,	1725366300,	1,	0,	0,	-339.196,	445.209,	-106.013,	0,	0,	0,	10497.4,	12000,	0,	0,	0,	0,	0,	45000),
(9676,	1725366300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9677,	1725366600,	1,	0,	0,	-328.967,	532.143,	-203.176,	0,	0,	0,	10480.5,	12000,	0,	0,	0,	0,	0,	45000),
(9678,	1725366600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9679,	1725366900,	1,	0,	0,	-315.683,	572.117,	-256.434,	0,	0,	0,	10459.1,	12000,	0,	0,	0,	0,	0,	45000),
(9680,	1725366900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9681,	1725367200,	1,	0,	0,	-302.568,	573.362,	-270.794,	0,	0,	0,	10436.5,	12000,	0,	0,	0,	0,	0,	45000),
(9682,	1725367200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9683,	1725367500,	1,	0,	0,	-292.578,	561.311,	-268.733,	0,	0,	0,	10414.1,	12000,	0,	0,	0,	0,	0,	45000),
(9684,	1725367500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9685,	1725367800,	1,	1118.03,	0,	-287.593,	2405.62,	-1000,	0,	0,	0,	10330.8,	12000,	0,	0,	0,	0,	0,	45000),
(9686,	1725367800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9687,	1725368100,	1,	988.007,	0,	-288.023,	2276.03,	-1000,	0,	0,	0,	10247.5,	12000,	0,	0,	0,	0,	0,	45000),
(9688,	1725368100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9689,	1725368400,	1,	984.731,	0,	-292.819,	2277.55,	-1000,	0,	0,	0,	10164.2,	12000,	0,	0,	0,	0,	0,	45000),
(9690,	1725368400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9691,	1725368700,	1,	994.024,	0,	-299.896,	2293.92,	-1000,	0,	0,	0,	10080.9,	12000,	0,	0,	0,	0,	0,	45000),
(9692,	1725368700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9693,	1725369000,	1,	0,	0,	-306.972,	520.08,	-213.108,	0,	0,	0,	10063.1,	12000,	0,	0,	0,	0,	0,	45000),
(9694,	1725369000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9695,	1725369300,	1,	0,	0,	-312.298,	521.39,	-209.092,	0,	0,	0,	10045.7,	12000,	0,	0,	0,	0,	0,	45000),
(9696,	1725369300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9697,	1725369600,	1,	0,	0,	-314.411,	538.841,	-224.43,	0,	0,	0,	10027,	12000,	0,	0,	0,	0,	0,	45000),
(9698,	1725369600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9699,	1725369900,	1,	0,	0,	-312.226,	520.427,	-208.201,	0,	0,	0,	10009.6,	12000,	0,	0,	0,	0,	0,	45000),
(9700,	1725369900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9701,	1725370200,	1,	0,	0,	-305.232,	493.125,	-187.893,	0,	0,	0,	9993.94,	12000,	0,	0,	0,	0,	0,	45000),
(9702,	1725370200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9703,	1725370500,	1,	959.712,	0,	-293.568,	2253.28,	-1000,	0,	0,	0,	9910.61,	12000,	0,	0,	0,	0,	0,	45000),
(9704,	1725370500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9705,	1725370800,	1,	1073.53,	0,	-277.992,	2351.52,	-1000,	0,	0,	0,	9827.28,	12000,	0,	0,	0,	0,	0,	45000),
(9706,	1725370800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9707,	1725371100,	1,	3537.84,	0,	-259.747,	4797.59,	-1000,	0,	0,	0,	9743.95,	12000,	0,	0,	0,	0,	0,	45000),
(9708,	1725371100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9709,	1725371400,	1,	0,	0,	-240.304,	466.426,	-226.122,	0,	0,	0,	9725.11,	12000,	0,	0,	0,	0,	0,	45000),
(9710,	1725371400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9711,	1725371700,	1,	0,	0,	-221.012,	536.505,	-315.493,	0,	0,	0,	9698.82,	12000,	0,	0,	0,	0,	0,	45000),
(9712,	1725371700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9713,	1725372000,	1,	0,	0,	-202.623,	500.757,	-298.134,	0,	0,	0,	9673.98,	12000,	0,	0,	0,	0,	0,	45000),
(9714,	1725372000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9715,	1725372300,	1,	0,	0,	-184.81,	476.772,	-291.962,	0,	0,	0,	9649.65,	12000,	0,	0,	0,	0,	0,	45000),
(9716,	1725372300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9717,	1725372600,	1,	0,	0,	-166.565,	515.178,	-348.613,	0,	0,	0,	9620.6,	12000,	0,	0,	0,	0,	0,	45000),
(9718,	1725372600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9719,	1725372900,	1,	0,	0,	-177.168,	491.988,	-314.82,	0,	0,	0,	9594.37,	12000,	0,	0,	0,	0,	0,	45000),
(9720,	1725372900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9721,	1725373200,	1,	0,	0,	-195.275,	498.269,	-302.994,	0,	0,	0,	9569.12,	12000,	0,	0,	0,	0,	0,	45000),
(9722,	1725373200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9723,	1725373500,	1,	0,	0,	-213.86,	460.579,	-246.719,	0,	0,	0,	9548.56,	12000,	0,	0,	0,	0,	0,	45000),
(9724,	1725373500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9725,	1725373800,	1,	0,	0,	-230.369,	465.44,	-235.071,	0,	0,	0,	9528.97,	12000,	0,	0,	0,	0,	0,	45000),
(9726,	1725373800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9727,	1725374100,	1,	0,	0,	-242.689,	463.461,	-220.771,	0,	0,	0,	9510.57,	12000,	0,	0,	0,	0,	0,	45000),
(9728,	1725374100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9729,	1725374400,	1,	0,	0,	-249.642,	443.102,	-193.46,	0,	0,	0,	9494.45,	12000,	0,	0,	0,	0,	0,	45000),
(9730,	1725374400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9731,	1725374700,	1,	0,	0,	-251.377,	440.54,	-189.163,	0,	0,	0,	9478.69,	12000,	0,	0,	0,	0,	0,	45000),
(9732,	1725374700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9733,	1725375000,	1,	0,	0,	-249.672,	636.89,	-387.218,	0,	0,	0,	9446.42,	12000,	0,	0,	0,	0,	0,	45000),
(9734,	1725375000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9735,	1725375300,	1,	0,	0,	-247.665,	723.217,	-475.552,	0,	0,	0,	9406.79,	12000,	0,	0,	0,	0,	0,	45000),
(9736,	1725375300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9737,	1725375600,	1,	1941.41,	0,	-247.667,	3189.08,	-1000,	0,	0,	0,	9323.46,	12000,	0,	0,	0,	0,	0,	45000),
(9738,	1725375600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9739,	1725375900,	1,	1824,	0,	-250.894,	3074.89,	-1000,	0,	0,	0,	9240.13,	12000,	0,	0,	0,	0,	0,	45000),
(9740,	1725375900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9741,	1725376200,	1,	1782.49,	0,	-257.606,	3040.1,	-1000,	0,	0,	0,	9156.8,	12000,	0,	0,	0,	0,	0,	45000),
(9742,	1725376200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9743,	1725376500,	1,	2041.19,	0,	-267.122,	3308.31,	-1000,	0,	0,	0,	9073.47,	12000,	0,	0,	0,	0,	0,	45000),
(9744,	1725376500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9745,	1725376800,	1,	1774.39,	0,	-277.971,	3052.36,	-1000,	0,	0,	0,	8990.14,	12000,	0,	0,	0,	0,	0,	45000),
(9746,	1725376800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9747,	1725377100,	1,	1441.78,	0,	-288.167,	2729.95,	-1000,	0,	0,	0,	8906.81,	12000,	0,	0,	0,	0,	0,	45000),
(9748,	1725377100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9749,	1725377400,	1,	1471.76,	0,	-295.624,	2767.38,	-1000,	0,	0,	0,	8823.48,	12000,	0,	0,	0,	0,	0,	45000),
(9750,	1725377400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9751,	1725377700,	1,	1562.96,	0,	-298.696,	2861.66,	-1000,	0,	0,	0,	8740.15,	12000,	0,	0,	0,	0,	0,	45000),
(9752,	1725377700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9753,	1725378000,	1,	1548.76,	0,	-296.85,	2845.61,	-1000,	0,	0,	0,	8656.82,	12000,	0,	0,	0,	0,	0,	45000),
(9754,	1725378000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9755,	1725378300,	1,	2324.74,	0,	-291.109,	3615.85,	-1000,	0,	0,	0,	8573.49,	12000,	0,	0,	0,	0,	0,	45000),
(9756,	1725378300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9757,	1725378600,	1,	1550.35,	0,	-279.821,	2830.17,	-1000,	0,	0,	0,	8490.16,	12000,	0,	0,	0,	0,	0,	45000),
(9758,	1725378600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9759,	1725378900,	1,	2231.4,	0,	-261.152,	3492.55,	-1000,	0,	0,	0,	8406.83,	12000,	0,	0,	0,	0,	0,	45000),
(9760,	1725378900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9761,	1725379200,	1,	2171.48,	0,	-236.369,	3407.85,	-1000,	0,	0,	0,	8323.5,	12000,	0,	0,	0,	0,	0,	45000),
(9762,	1725379200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9763,	1725379500,	1,	2170.93,	0,	-208.473,	3379.4,	-1000,	0,	0,	0,	8240.17,	12000,	0,	0,	0,	0,	0,	45000),
(9764,	1725379500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9765,	1725379800,	1,	0,	0,	-181.007,	724.492,	-543.485,	0,	0,	0,	8194.88,	12000,	0,	0,	0,	0,	0,	45000),
(9766,	1725379800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9767,	1725380100,	1,	0,	0,	-156.876,	611.87,	-454.994,	0,	0,	0,	8156.96,	12000,	0,	0,	0,	0,	0,	45000),
(9768,	1725380100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9769,	1725380400,	1,	1766.02,	0,	-137.703,	2903.72,	-1000,	0,	0,	0,	8073.63,	12000,	0,	0,	0,	0,	0,	45000),
(9770,	1725380400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9771,	1725380700,	1,	3400.04,	0,	-123.571,	4523.61,	-1000,	0,	0,	0,	7990.3,	12000,	0,	0,	0,	0,	0,	45000),
(9772,	1725380700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9773,	1725381000,	1,	0,	0,	-113.181,	380.915,	-267.734,	0,	0,	0,	7967.99,	12000,	0,	0,	0,	0,	0,	45000),
(9774,	1725381000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9775,	1725381300,	1,	0,	0,	-104.428,	459.368,	-354.94,	0,	0,	0,	7938.41,	12000,	0,	0,	0,	0,	0,	45000),
(9776,	1725381300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9777,	1725381600,	1,	0,	0,	-96.1636,	644.865,	-548.701,	0,	0,	0,	7892.69,	12000,	0,	0,	0,	0,	0,	45000),
(9778,	1725381600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9779,	1725381900,	1,	0,	0,	-97.0445,	589.332,	-492.287,	0,	0,	0,	7851.67,	12000,	0,	0,	0,	0,	0,	45000),
(9780,	1725381900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9781,	1725382200,	1,	0,	0,	-107.407,	446.072,	-338.665,	0,	0,	0,	7823.45,	12000,	0,	0,	0,	0,	0,	45000),
(9782,	1725382200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9783,	1725382500,	1,	0,	0,	-117.582,	728.154,	-610.572,	0,	0,	0,	7772.57,	12000,	0,	0,	0,	0,	0,	45000),
(9784,	1725382500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9785,	1725382800,	1,	0,	0,	-126.553,	639.243,	-512.69,	0,	0,	0,	7729.85,	12000,	0,	0,	0,	0,	0,	45000),
(9786,	1725382800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9787,	1725383100,	1,	0,	0,	-133.6,	649.42,	-515.82,	0,	0,	0,	7686.86,	12000,	0,	0,	0,	0,	0,	45000),
(9788,	1725383100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9789,	1725383400,	1,	0,	0,	-138.461,	553.058,	-414.597,	0,	0,	0,	7652.31,	12000,	0,	0,	0,	0,	0,	45000),
(9790,	1725383400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9791,	1725383700,	1,	0,	0,	-141.309,	0,	0,	141.309,	1,	141.309,	7664.09,	12000,	0,	0,	0,	0,	0,	45000),
(9792,	1725383700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9793,	1725384000,	1,	0,	0,	-142.564,	0,	0,	142.564,	1,	142.564,	7675.97,	12000,	0,	0,	0,	0,	0,	45000),
(9794,	1725384000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9795,	1725384300,	1,	0,	0,	-142.582,	0,	0,	142.582,	1,	142.582,	7687.85,	12000,	0,	0,	0,	0,	0,	45000),
(9796,	1725384300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9797,	1725384600,	1,	0,	0,	-141.689,	615.36,	-473.671,	0,	0,	0,	7648.38,	12000,	0,	0,	0,	0,	0,	45000),
(9798,	1725384600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9799,	1725384900,	1,	0,	0,	-142.373,	485.142,	-342.769,	0,	0,	0,	7619.82,	12000,	0,	0,	0,	0,	0,	45000),
(9800,	1725384900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9801,	1725385200,	1,	0,	0,	-145.992,	877.144,	-731.152,	0,	0,	0,	7558.89,	12000,	0,	0,	0,	0,	0,	45000),
(9802,	1725385200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9803,	1725385500,	1,	0,	0,	-151.729,	1056.86,	-905.131,	0,	0,	0,	7483.46,	12000,	0,	0,	0,	0,	0,	45000),
(9804,	1725385500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9805,	1725385800,	1,	0,	0,	-157.736,	1093.34,	-935.604,	0,	0,	0,	7405.49,	12000,	0,	0,	0,	0,	0,	45000),
(9806,	1725385800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9807,	1725386100,	1,	0,	0,	-161.959,	1035.52,	-873.561,	0,	0,	0,	7332.69,	12000,	0,	0,	0,	0,	0,	45000),
(9808,	1725386100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9809,	1725386400,	1,	0,	0,	-162.7,	996.416,	-833.716,	0,	0,	0,	7263.21,	12000,	0,	0,	0,	0,	0,	45000),
(9810,	1725386400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9811,	1725386700,	1,	0,	0,	-158.968,	1099.29,	-940.322,	0,	0,	0,	7184.85,	12000,	0,	0,	0,	0,	0,	45000),
(9812,	1725386700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9813,	1725387000,	1,	0,	0,	-150.689,	1120.03,	-969.341,	0,	0,	0,	7104.07,	12000,	0,	0,	0,	0,	0,	45000),
(9814,	1725387000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9815,	1725387300,	1,	178.987,	0,	-138.853,	1317.84,	-1000,	0,	0,	0,	7020.74,	12000,	0,	0,	0,	0,	0,	45000),
(9816,	1725387300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9817,	1725387600,	1,	0,	0,	-125.617,	948.456,	-822.839,	0,	0,	0,	6952.17,	12000,	0,	0,	0,	0,	0,	45000),
(9818,	1725387600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9819,	1725387900,	1,	0,	0,	-112.269,	922.398,	-810.129,	0,	0,	0,	6884.66,	12000,	0,	0,	0,	0,	0,	45000),
(9820,	1725387900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9821,	1725388200,	1,	0,	0,	-98.4722,	839.625,	-741.153,	0,	0,	0,	6822.9,	12000,	0,	0,	0,	0,	0,	45000),
(9822,	1725388200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9823,	1725388500,	1,	0,	0,	-84.9828,	955.157,	-870.174,	0,	0,	0,	6750.39,	12000,	0,	0,	0,	0,	0,	45000),
(9824,	1725388500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9825,	1725388800,	1,	68.4792,	0,	-72.9208,	1141.4,	-1000,	0,	0,	0,	6667.06,	12000,	0,	0,	0,	0,	0,	45000),
(9826,	1725388800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9827,	1725389100,	1,	0,	0,	-63.1233,	999.817,	-936.694,	0,	0,	0,	6589,	12000,	0,	0,	0,	0,	0,	45000),
(9828,	1725389100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9829,	1725389400,	1,	0,	0,	-55.8461,	975.576,	-919.73,	0,	0,	0,	6512.36,	12000,	0,	0,	0,	0,	0,	45000),
(9830,	1725389400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9831,	1725389700,	1,	0,	0,	-50.7254,	662.496,	-611.771,	0,	0,	0,	6461.38,	12000,	0,	0,	0,	0,	0,	45000),
(9832,	1725389700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9833,	1725390000,	1,	1900.65,	0,	-46.9238,	2947.57,	-1000,	0,	0,	0,	6378.05,	12000,	0,	0,	0,	0,	0,	45000),
(9834,	1725390000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9835,	1725390300,	1,	1760.58,	0,	-43.3975,	2803.98,	-1000,	0,	0,	0,	6294.72,	12000,	0,	0,	0,	0,	0,	45000),
(9836,	1725390300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9837,	1725390600,	1,	1863.75,	0,	-39.2422,	2902.99,	-1000,	0,	0,	0,	6211.39,	12000,	0,	0,	0,	0,	0,	45000),
(9838,	1725390600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9839,	1725390900,	1,	1704.88,	0,	-34.4714,	2739.35,	-1000,	0,	0,	0,	6128.06,	12000,	0,	0,	0,	0,	0,	45000),
(9840,	1725390900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9841,	1725391200,	1,	1469.01,	0,	-30.8081,	2499.82,	-1000,	0,	0,	0,	6044.73,	12000,	0,	0,	0,	0,	0,	45000),
(9842,	1725391200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9843,	1725391500,	1,	1735.45,	0,	-28.6686,	2764.12,	-1000,	0,	0,	0,	5961.4,	12000,	0,	0,	0,	0,	0,	45000),
(9844,	1725391500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9845,	1725391800,	1,	1677.13,	0,	-27.241,	2704.37,	-1000,	0,	0,	0,	5878.07,	12000,	0,	0,	0,	0,	0,	45000),
(9846,	1725391800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9847,	1725392100,	1,	0,	0,	-25.3848,	578.088,	-552.703,	0,	0,	0,	5832.01,	12000,	0,	0,	0,	0,	0,	45000),
(9848,	1725392100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9849,	1725392400,	1,	0,	0,	-22.2299,	664.373,	-642.143,	0,	0,	0,	5778.5,	12000,	0,	0,	0,	0,	0,	45000),
(9850,	1725392400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9851,	1725392700,	1,	0,	0,	-17.5001,	633.173,	-615.673,	0,	0,	0,	5727.19,	12000,	0,	0,	0,	0,	0,	45000),
(9852,	1725392700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9853,	1725393000,	1,	0,	0,	-11.5811,	645.141,	-633.56,	0,	0,	0,	5674.39,	12000,	0,	0,	0,	0,	0,	45000),
(9854,	1725393000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9855,	1725393300,	1,	0,	0,	-5.35184,	579.383,	-574.031,	0,	0,	0,	5626.55,	12000,	0,	0,	0,	0,	0,	45000),
(9856,	1725393300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9857,	1725393600,	1,	0,	0,	-0.555779,	550.758,	-550.202,	0,	0,	0,	5580.7,	12000,	0,	0,	0,	0,	0,	45000),
(9858,	1725393600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9859,	1725393900,	1,	0,	0,	-5.96247,	544.919,	-538.957,	0,	0,	0,	5535.79,	12000,	0,	0,	0,	0,	0,	45000),
(9860,	1725393900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9861,	1725394200,	1,	0,	0,	-10.2594,	542.052,	-531.793,	0,	0,	0,	5491.47,	12000,	0,	0,	0,	0,	0,	45000),
(9862,	1725394200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9863,	1725394500,	1,	0,	0,	-12.0492,	577.155,	-565.106,	0,	0,	0,	5444.38,	12000,	0,	0,	0,	0,	0,	45000),
(9864,	1725394500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9865,	1725394800,	1,	0,	0,	-10.0602,	801.135,	-791.075,	0,	0,	0,	5378.46,	12000,	0,	0,	0,	0,	0,	45000),
(9866,	1725394800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9867,	1725395100,	1,	0,	0,	-3.57344,	802.57,	-798.997,	0,	0,	0,	5311.88,	12000,	0,	0,	0,	0,	0,	45000),
(9868,	1725395100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9869,	1725395400,	1,	0,	0,	-7.37091,	913.032,	-905.661,	0,	0,	0,	5236.41,	12000,	0,	0,	0,	0,	0,	45000),
(9870,	1725395400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9871,	1725395700,	1,	0,	0,	-21.9585,	887.493,	-865.534,	0,	0,	0,	5164.28,	12000,	0,	0,	0,	0,	0,	45000),
(9872,	1725395700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9873,	1725396000,	1,	0,	0,	-38.7761,	859.183,	-820.407,	0,	0,	0,	5095.91,	12000,	0,	0,	0,	0,	0,	45000),
(9874,	1725396000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9875,	1725396300,	1,	0,	0,	-56.1776,	998.735,	-942.557,	0,	0,	0,	5017.36,	12000,	0,	0,	0,	0,	0,	45000),
(9876,	1725396300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9877,	1725396600,	1,	0,	0,	-72.841,	977.858,	-905.017,	0,	0,	0,	4941.94,	12000,	0,	0,	0,	0,	0,	45000),
(9878,	1725396600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9879,	1725396900,	1,	0,	0,	-88.5161,	983.802,	-895.286,	0,	0,	0,	4867.33,	12000,	0,	0,	0,	0,	0,	45000),
(9880,	1725396900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9881,	1725397200,	1,	0,	0,	-104.566,	959.107,	-854.541,	0,	0,	0,	4796.12,	12000,	0,	0,	0,	0,	0,	45000),
(9882,	1725397200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9883,	1725397500,	1,	0,	0,	-122.056,	975.645,	-853.589,	0,	0,	0,	4724.99,	12000,	0,	0,	0,	0,	0,	45000),
(9884,	1725397500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9885,	1725397800,	1,	0,	0,	-140.52,	911.46,	-770.94,	0,	0,	0,	4660.75,	12000,	0,	0,	0,	0,	0,	45000),
(9886,	1725397800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9887,	1725398100,	1,	0,	0,	-158.607,	913.595,	-754.988,	0,	0,	0,	4597.83,	12000,	0,	0,	0,	0,	0,	45000),
(9888,	1725398100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9889,	1725398400,	1,	0,	0,	-174.698,	461.378,	-286.68,	0,	0,	0,	4573.94,	12000,	0,	0,	0,	0,	0,	45000),
(9890,	1725398400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9891,	1725398700,	1,	0,	0,	-187.387,	476.59,	-289.203,	0,	0,	0,	4549.84,	12000,	0,	0,	0,	0,	0,	45000),
(9892,	1725398700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9893,	1725399000,	1,	0,	0,	-195.812,	507.73,	-311.918,	0,	0,	0,	4523.85,	12000,	0,	0,	0,	0,	0,	45000),
(9894,	1725399000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9895,	1725399300,	1,	0,	0,	-199.846,	460.715,	-260.869,	0,	0,	0,	4502.11,	12000,	0,	0,	0,	0,	0,	45000),
(9896,	1725399300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9897,	1725399600,	1,	0,	0,	-200.141,	405.474,	-205.333,	0,	0,	0,	4485,	12000,	0,	0,	0,	0,	0,	45000),
(9898,	1725399600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9899,	1725399900,	1,	0,	0,	-198.03,	420.594,	-222.564,	0,	0,	0,	4466.45,	12000,	0,	0,	0,	0,	0,	45000),
(9900,	1725399900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9901,	1725400200,	1,	0,	0,	-195.195,	416.88,	-221.685,	0,	0,	0,	4447.98,	12000,	0,	0,	0,	0,	0,	45000),
(9902,	1725400200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9903,	1725400500,	1,	0,	0,	-192.478,	411.35,	-218.872,	0,	0,	0,	4429.74,	12000,	0,	0,	0,	0,	0,	45000),
(9904,	1725400500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9905,	1725400800,	1,	0,	0,	-190.326,	400.4,	-210.074,	0,	0,	0,	4412.23,	12000,	0,	0,	0,	0,	0,	45000),
(9906,	1725400800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9907,	1725401100,	1,	0,	0,	-189.269,	422.481,	-233.212,	0,	0,	0,	4392.8,	12000,	0,	0,	0,	0,	0,	45000),
(9908,	1725401100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9909,	1725401400,	1,	0,	0,	-189.685,	477.538,	-287.853,	0,	0,	0,	4368.81,	12000,	0,	0,	0,	0,	0,	45000),
(9910,	1725401400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9911,	1725401700,	1,	0,	0,	-191.663,	463.499,	-271.836,	0,	0,	0,	4346.16,	12000,	0,	0,	0,	0,	0,	45000),
(9912,	1725401700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9913,	1725402000,	1,	0,	0,	-194.979,	460.028,	-265.049,	0,	0,	0,	4324.07,	12000,	0,	0,	0,	0,	0,	45000),
(9914,	1725402000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9915,	1725402300,	1,	0,	0,	-199.173,	461.878,	-262.705,	0,	0,	0,	4302.18,	12000,	0,	0,	0,	0,	0,	45000),
(9916,	1725402300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9917,	1725402600,	1,	0,	0,	-203.736,	489.268,	-285.532,	0,	0,	0,	4278.39,	12000,	0,	0,	0,	0,	0,	45000),
(9918,	1725402600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9919,	1725402900,	1,	0,	0,	-208.407,	430.337,	-221.93,	0,	0,	0,	4259.9,	12000,	0,	0,	0,	0,	0,	45000),
(9920,	1725402900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9921,	1725403200,	1,	0,	0,	-213.575,	445.981,	-232.406,	0,	0,	0,	4240.53,	12000,	0,	0,	0,	0,	0,	45000),
(9922,	1725403200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9923,	1725403500,	1,	0,	0,	-220.325,	407.316,	-186.991,	0,	0,	0,	4224.95,	12000,	0,	0,	0,	0,	0,	45000),
(9924,	1725403500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9925,	1725403800,	1,	0,	0,	-229.199,	464.869,	-235.67,	0,	0,	0,	4205.31,	12000,	0,	0,	0,	0,	0,	45000),
(9926,	1725403800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9927,	1725404100,	1,	0,	0,	-239.966,	430.124,	-190.158,	0,	0,	0,	4189.46,	12000,	0,	0,	0,	0,	0,	45000),
(9928,	1725404100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9929,	1725321300,	1,	0,	0,	-126.322,	668.644,	0,	1596.47,	1,	1596.47,	3279.09,	12000,	0,	2138.79,	0,	0,	0,	45000),
(9930,	1725321300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9931,	1725321600,	1,	0,	0,	-132.156,	483.178,	0,	1778.44,	1,	1778.44,	3427.29,	12000,	0,	2129.46,	0,	0,	0,	45000),
(9932,	1725321600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9933,	1725321900,	1,	0,	0,	-138.581,	651.342,	0,	1608.62,	1,	1608.62,	3561.34,	12000,	0,	2121.38,	0,	0,	0,	45000),
(9934,	1725321900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9935,	1725322200,	1,	0,	0,	-143.262,	409.468,	0,	1858.37,	1,	1858.37,	3716.2,	12000,	0,	2124.58,	0,	0,	0,	45000),
(9936,	1725322200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9937,	1725322500,	1,	0,	0,	-145.184,	421.92,	0,	1856.73,	1,	1856.73,	3870.93,	12000,	0,	2133.47,	0,	0,	0,	45000),
(9938,	1725322500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9939,	1725322800,	1,	0,	0,	-144.887,	482.507,	0,	1796.63,	1,	1796.63,	4020.65,	12000,	0,	2134.25,	0,	0,	0,	45000),
(9940,	1725322800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9941,	1725323100,	1,	0,	0,	-143.58,	436.135,	0,	1861.34,	1,	1861.34,	4175.76,	12000,	0,	2153.89,	0,	0,	0,	45000),
(9942,	1725323100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9943,	1725323400,	1,	0,	0,	-142.563,	586.554,	0,	1694.48,	1,	1694.48,	4316.97,	12000,	0,	2138.47,	0,	0,	0,	45000),
(9944,	1725323400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9945,	1725323700,	1,	0,	0,	-142.831,	389.306,	0,	1904.4,	1,	1904.4,	4475.67,	12000,	0,	2150.88,	0,	0,	0,	45000),
(9946,	1725323700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9947,	1725324000,	1,	0,	0,	-144.85,	628.066,	0,	1662.92,	1,	1662.92,	4614.25,	12000,	0,	2146.14,	0,	0,	0,	45000),
(9948,	1725324000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9949,	1725324300,	1,	0,	0,	-148.511,	443.733,	0,	1867.89,	1,	1867.89,	4769.91,	12000,	0,	2163.11,	0,	0,	0,	45000),
(9950,	1725324300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9951,	1725324600,	1,	0,	0,	-153.26,	437.019,	0,	1884.29,	1,	1884.29,	4926.93,	12000,	0,	2168.05,	0,	0,	0,	45000),
(9952,	1725324600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9953,	1725324900,	1,	0,	0,	-158.4,	386.648,	0,	1929.76,	1,	1929.76,	5087.74,	12000,	0,	2158.01,	0,	0,	0,	45000),
(9954,	1725324900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9955,	1725325200,	1,	0,	0,	-163.589,	586.385,	0,	1745.04,	1,	1745.04,	5233.16,	12000,	0,	2167.84,	0,	0,	0,	45000),
(9956,	1725325200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9957,	1725325500,	1,	0,	0,	-169.106,	386.214,	0,	1941.97,	1,	1941.97,	5394.99,	12000,	0,	2159.08,	0,	0,	0,	45000),
(9958,	1725325500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9959,	1725325800,	1,	0,	0,	-174.862,	618.101,	0,	1720.28,	1,	1720.28,	5538.35,	12000,	0,	2163.52,	0,	0,	0,	45000),
(9960,	1725325800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9961,	1725326100,	1,	0,	0,	-180.357,	365.583,	0,	1960.13,	1,	1960.13,	5701.69,	12000,	0,	2145.36,	0,	0,	0,	45000),
(9962,	1725326100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9963,	1725326400,	1,	0,	0,	-185.065,	498.492,	0,	1840.5,	1,	1840.5,	5855.07,	12000,	0,	2153.93,	0,	0,	0,	45000),
(9964,	1725326400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9965,	1725326700,	1,	0,	0,	-188.697,	482.244,	0,	1864.94,	1,	1864.94,	6010.48,	12000,	0,	2158.49,	0,	0,	0,	45000),
(9966,	1725326700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9967,	1725327000,	1,	0,	0,	-191.327,	384.529,	0,	1914.41,	1,	1914.41,	6170.01,	12000,	0,	2107.61,	0,	0,	0,	45000),
(9968,	1725327000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9969,	1725327300,	1,	0,	0,	-193.382,	221.2,	0,	2111.43,	1,	2111.43,	6345.96,	12000,	0,	2139.25,	0,	0,	0,	45000),
(9970,	1725327300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9971,	1725327600,	1,	0,	0,	-195.494,	196.674,	0,	2138.44,	1,	2138.44,	6524.16,	12000,	0,	2139.62,	0,	0,	0,	45000),
(9972,	1725327600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9973,	1725327900,	1,	0,	0,	-198.229,	228.954,	0,	2117.25,	1,	2117.25,	6700.6,	12000,	0,	2147.97,	0,	0,	0,	45000),
(9974,	1725327900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9975,	1725328200,	1,	0,	0,	-201.669,	226.869,	0,	2131.24,	1,	2131.24,	6878.2,	12000,	0,	2156.44,	0,	0,	0,	45000),
(9976,	1725328200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9977,	1725328500,	1,	0,	0,	-205.593,	230.832,	0,	2136.84,	1,	2136.84,	7056.27,	12000,	0,	2162.08,	0,	0,	0,	45000),
(9978,	1725328500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9979,	1725328800,	1,	0,	0,	-209.995,	225.853,	0,	2143.58,	1,	2143.58,	7234.9,	12000,	0,	2159.44,	0,	0,	0,	45000),
(9980,	1725328800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9981,	1725329100,	1,	0,	0,	-214.315,	233.081,	0,	2140.85,	1,	2140.85,	7413.3,	12000,	0,	2159.62,	0,	0,	0,	45000),
(9982,	1725329100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9983,	1725329400,	1,	0,	0,	-217.702,	235.125,	0,	2136.16,	1,	2136.16,	7591.31,	12000,	0,	2153.58,	0,	0,	0,	45000),
(9984,	1725329400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9985,	1725329700,	1,	0,	0,	-219.342,	216.634,	0,	2156.36,	1,	2156.36,	7771.01,	12000,	0,	2153.65,	0,	0,	0,	45000),
(9986,	1725329700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9987,	1725330000,	1,	0,	0,	-218.673,	215.545,	0,	2164.88,	1,	2164.88,	7951.42,	12000,	0,	2161.75,	0,	0,	0,	45000),
(9988,	1725330000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9989,	1725330300,	1,	0,	0,	-215.511,	210.234,	0,	2163.9,	1,	2163.9,	8131.74,	12000,	0,	2158.62,	0,	0,	0,	45000),
(9990,	1725330300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9991,	1725330600,	1,	0,	0,	-210.073,	209.108,	0,	2165.41,	1,	2165.41,	8312.19,	12000,	0,	2164.44,	0,	0,	0,	45000),
(9992,	1725330600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9993,	1725330900,	1,	0,	0,	-202.905,	206.879,	0,	2168.88,	1,	2168.88,	8492.93,	12000,	0,	2172.85,	0,	0,	0,	45000),
(9994,	1725330900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9995,	1725331200,	1,	0,	0,	-194.704,	198.102,	0,	2160.34,	1,	2160.34,	8672.96,	12000,	0,	2163.74,	0,	0,	0,	45000),
(9996,	1725331200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9997,	1725331500,	1,	0,	0,	-186.153,	185.677,	0,	2173.95,	1,	2173.95,	8854.12,	12000,	0,	2173.47,	0,	0,	0,	45000),
(9998,	1725331500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(9999,	1725331800,	1,	0,	0,	-178.197,	185.726,	0,	2163.53,	1,	2163.53,	9034.41,	12000,	0,	2171.06,	0,	0,	0,	45000),
(10000,	1725331800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10001,	1725332100,	1,	0,	0,	-171.462,	191.364,	0,	2145.81,	1,	2145.81,	9213.23,	12000,	0,	2165.71,	0,	0,	0,	45000),
(10002,	1725332100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10003,	1725332400,	1,	0,	0,	-165.968,	188.027,	0,	2146.15,	1,	2146.15,	9392.08,	12000,	0,	2168.21,	0,	0,	0,	45000),
(10004,	1725332400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10005,	1725332700,	1,	0,	0,	-161.213,	209.081,	0,	2123.93,	1,	2123.93,	9569.07,	12000,	0,	2171.8,	0,	0,	0,	45000),
(10006,	1725332700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10007,	1725333000,	1,	0,	0,	-156.305,	211.056,	0,	2114.51,	1,	2114.51,	9745.28,	12000,	0,	2169.26,	0,	0,	0,	45000),
(10008,	1725333000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10009,	1725333300,	1,	0,	0,	-150.165,	207.117,	0,	2110.87,	1,	2110.87,	9921.19,	12000,	0,	2167.82,	0,	0,	0,	45000),
(10010,	1725333300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10011,	1725333600,	1,	0,	0,	-141.799,	209.148,	0,	2096.12,	1,	2096.12,	10095.9,	12000,	0,	2163.47,	0,	0,	0,	45000),
(10012,	1725333600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10013,	1725333900,	1,	0,	0,	-130.617,	204.613,	0,	2103.15,	1,	2103.15,	10271.2,	12000,	0,	2177.15,	0,	0,	0,	45000),
(10014,	1725333900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10015,	1725334200,	1,	0,	0,	-116.833,	208.335,	0,	2082.07,	1,	2082.07,	10444.7,	12000,	0,	2173.57,	0,	0,	0,	45000),
(10016,	1725334200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10017,	1725334500,	1,	0,	0,	-101.878,	200.858,	0,	2081.48,	1,	2081.48,	10618.2,	12000,	0,	2180.46,	0,	0,	0,	45000),
(10018,	1725334500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10019,	1725334800,	1,	0,	0,	-87.3177,	204.588,	0,	2070.41,	1,	2070.41,	10790.7,	12000,	0,	2187.68,	0,	0,	0,	45000),
(10020,	1725334800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10021,	1725335100,	1,	0,	0,	-73.4228,	203.293,	0,	2020.13,	1,	2020.13,	10959,	12000,	0,	2150,	0,	0,	0,	45000),
(10022,	1725335100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10023,	1725335400,	1,	0,	0,	-60.1947,	202.247,	0,	1992.02,	1,	1992.02,	11125,	12000,	0,	2134.07,	0,	0,	0,	45000),
(10024,	1725335400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10025,	1725335700,	1,	0,	0,	-47.5929,	207.61,	0,	1974.54,	1,	1974.54,	11289.5,	12000,	0,	2134.56,	0,	0,	0,	45000),
(10026,	1725335700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10027,	1725336000,	1,	0,	0,	-35.6278,	204.872,	0,	1965.55,	1,	1965.55,	11453.3,	12000,	0,	2134.79,	0,	0,	0,	45000),
(10028,	1725336000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10029,	1725336300,	1,	0,	0,	-24.3956,	192.133,	0,	1976,	1,	1976,	11618,	12000,	0,	2143.74,	0,	0,	0,	45000),
(10030,	1725336300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10031,	1725336600,	1,	0,	0,	-14.0561,	192.299,	0,	1953.41,	1,	1953.41,	11780.8,	12000,	0,	2131.65,	0,	0,	0,	45000),
(10032,	1725336600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10033,	1725336900,	1,	0,	0,	-4.75412,	187.078,	0,	1953.31,	1,	1953.31,	11943.6,	12000,	0,	2135.63,	0,	0,	0,	45000),
(10034,	1725336900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10035,	1725337200,	1,	0,	0,	-3.51598,	193.604,	0,	1950.07,	1,	1950.07,	12000,	12000,	0,	2140.16,	0,	0,	0,	45000),
(10036,	1725337200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10037,	1725337500,	1,	-1973.25,	0,	-11.1032,	186.605,	0,	0,	1,	0,	12000,	12000,	0,	2148.75,	0,	0,	0,	45000),
(10038,	1725337500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10039,	1725337800,	1,	-1965.65,	0,	-18.8901,	201.928,	0,	0,	1,	0,	12000,	12000,	0,	2148.69,	0,	0,	0,	45000),
(10040,	1725337800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10041,	1725338100,	1,	-1976.87,	0,	-27.3745,	209.485,	0,	0,	1,	0,	12000,	12000,	0,	2158.98,	0,	0,	0,	45000),
(10042,	1725338100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10043,	1725338400,	1,	-1966.65,	0,	-35.7277,	209.357,	0,	0,	1,	0,	12000,	12000,	0,	2140.28,	0,	0,	0,	45000),
(10044,	1725338400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10045,	1725338700,	1,	-1980.98,	0,	-42.5708,	204.4,	0,	0,	1,	0,	12000,	12000,	0,	2142.81,	0,	0,	0,	45000),
(10046,	1725338700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10047,	1725339000,	1,	-1994.3,	0,	-46.7216,	205.824,	0,	0,	1,	0,	12000,	12000,	0,	2153.4,	0,	0,	0,	45000),
(10048,	1725339000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10049,	1725339300,	1,	-1990.91,	0,	-47.6603,	201.673,	0,	0,	1,	0,	12000,	12000,	0,	2144.92,	0,	0,	0,	45000),
(10050,	1725339300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10051,	1725339600,	1,	-1994.41,	0,	-45.7134,	207.663,	0,	0,	1,	0,	12000,	12000,	0,	2156.36,	0,	0,	0,	45000),
(10052,	1725339600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10053,	1725339900,	1,	-1986.37,	0,	-41.9555,	204.54,	0,	0,	1,	0,	12000,	12000,	0,	2148.95,	0,	0,	0,	45000),
(10054,	1725339900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10055,	1725340200,	1,	-1996.22,	0,	-37.83,	203.154,	0,	0,	1,	0,	12000,	12000,	0,	2161.54,	0,	0,	0,	45000),
(10056,	1725340200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10057,	1725340500,	1,	-1971.31,	0,	-34.4876,	209.451,	0,	0,	1,	0,	12000,	12000,	0,	2146.27,	0,	0,	0,	45000),
(10058,	1725340500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10059,	1725340800,	1,	-1980.59,	0,	-31.9814,	205.122,	0,	0,	1,	0,	12000,	12000,	0,	2153.73,	0,	0,	0,	45000),
(10060,	1725340800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10061,	1725341100,	1,	-1979.1,	0,	-30.7075,	213.692,	0,	0,	1,	0,	12000,	12000,	0,	2162.08,	0,	0,	0,	45000),
(10062,	1725341100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10063,	1725341400,	1,	-1993.73,	0,	-32.0165,	195.625,	0,	0,	1,	0,	12000,	12000,	0,	2157.34,	0,	0,	0,	45000),
(10064,	1725341400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10065,	1725341700,	1,	-2006,	0,	-36.7258,	191.806,	0,	0,	1,	0,	12000,	12000,	0,	2161.08,	0,	0,	0,	45000),
(10066,	1725341700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10067,	1725342000,	1,	-2006.71,	0,	-44.8321,	197.788,	0,	0,	1,	0,	12000,	12000,	0,	2159.67,	0,	0,	0,	45000),
(10068,	1725342000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10069,	1725342300,	1,	-2030.83,	0,	-55.4614,	188.49,	0,	0,	1,	0,	12000,	12000,	0,	2163.86,	0,	0,	0,	45000),
(10070,	1725342300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10071,	1725342600,	1,	-2028.9,	0,	-67.0173,	209.526,	0,	0,	1,	0,	12000,	12000,	0,	2171.41,	0,	0,	0,	45000),
(10072,	1725342600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10073,	1725342900,	1,	-2054.18,	0,	-77.5262,	198.828,	0,	0,	1,	0,	12000,	12000,	0,	2175.48,	0,	0,	0,	45000),
(10074,	1725342900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10075,	1725343200,	1,	-2042.9,	0,	-85.1812,	200.029,	0,	0,	1,	0,	12000,	12000,	0,	2157.75,	0,	0,	0,	45000),
(10076,	1725343200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10077,	1725343500,	1,	-2036.14,	0,	-89.0831,	203.997,	0,	0,	1,	0,	12000,	12000,	0,	2151.05,	0,	0,	0,	45000),
(10078,	1725343500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10079,	1725343800,	1,	-2027.84,	0,	-90.1764,	195.771,	0,	0,	1,	0,	12000,	12000,	0,	2133.43,	0,	0,	0,	45000),
(10080,	1725343800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10081,	1725344100,	1,	-2042.56,	0,	-91.0686,	201.097,	0,	0,	1,	0,	12000,	12000,	0,	2152.59,	0,	0,	0,	45000),
(10082,	1725344100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10083,	1725344400,	1,	-2045.88,	0,	-92.656,	198.943,	0,	0,	1,	0,	12000,	12000,	0,	2152.17,	0,	0,	0,	45000),
(10084,	1725344400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10085,	1725344700,	1,	-2045.51,	0,	-94.4711,	201.502,	0,	0,	1,	0,	12000,	12000,	0,	2152.54,	0,	0,	0,	45000),
(10086,	1725344700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10087,	1725345000,	1,	-2051.92,	0,	-95.585,	201.647,	0,	0,	1,	0,	12000,	12000,	0,	2157.98,	0,	0,	0,	45000),
(10088,	1725345000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10089,	1725345300,	1,	-2035.7,	0,	-95.1415,	209.401,	0,	0,	1,	0,	12000,	12000,	0,	2149.96,	0,	0,	0,	45000),
(10090,	1725345300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10091,	1725345600,	1,	-2045.62,	0,	-92.7015,	203.335,	0,	0,	1,	0,	12000,	12000,	0,	2156.25,	0,	0,	0,	45000),
(10092,	1725345600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10093,	1725345900,	1,	-1996.88,	0,	-88.4002,	211.018,	0,	0,	1,	0,	12000,	12000,	0,	2119.5,	0,	0,	0,	45000),
(10094,	1725345900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10095,	1725346200,	1,	-2045.94,	0,	-82.9141,	195.403,	0,	0,	1,	0,	12000,	12000,	0,	2158.43,	0,	0,	0,	45000),
(10096,	1725346200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10097,	1725346500,	1,	-2044.77,	0,	-77.2409,	197.745,	0,	0,	1,	0,	12000,	12000,	0,	2165.27,	0,	0,	0,	45000),
(10098,	1725346500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10099,	1725346800,	1,	-1998.11,	0,	-72.2898,	188.484,	0,	0,	1,	0,	12000,	12000,	0,	2114.3,	0,	0,	0,	45000),
(10100,	1725346800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10101,	1725347100,	1,	-1787.88,	0,	-68.4416,	448.382,	0,	0,	1,	0,	12000,	12000,	0,	2167.82,	0,	0,	0,	45000),
(10102,	1725347100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10103,	1725347400,	1,	-1690.35,	0,	-66.4508,	493.051,	0,	0,	1,	0,	12000,	12000,	0,	2116.95,	0,	0,	0,	45000),
(10104,	1725347400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10105,	1725347700,	1,	-1732.2,	0,	-67.3508,	454.118,	0,	0,	1,	0,	12000,	12000,	0,	2118.97,	0,	0,	0,	45000),
(10106,	1725347700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10107,	1725348000,	1,	-1724.77,	0,	-71.712,	467.708,	0,	0,	1,	0,	12000,	12000,	0,	2120.77,	0,	0,	0,	45000),
(10108,	1725348000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10109,	1725348300,	1,	-1536.07,	0,	-79.4581,	663.486,	0,	0,	1,	0,	12000,	12000,	0,	2120.1,	0,	0,	0,	45000),
(10110,	1725348300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10111,	1725348600,	1,	-1761.14,	0,	-89.839,	446.22,	0,	0,	1,	0,	12000,	12000,	0,	2117.52,	0,	0,	0,	45000),
(10112,	1725348600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(10113,	1725348900,	1,	-1787.69,	0,	-101.556,	441.665,	0,	0,	1,	0,	12000,	12000,	0,	2127.8,	0,	0,	0,	45000),
(10114,	1725348900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11467,	1724543700,	1,	1267.3,	0,	-12.9463,	2280.25,	-1000,	0,	0,	0,	9306.62,	12000,	0,	2103.44,	0,	0,	0,	0),
(11468,	1724543700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11469,	1724544000,	1,	1296.8,	0,	-9.55391,	2306.35,	-1000,	0,	0,	0,	9223.29,	12000,	0,	2044.75,	0,	0,	0,	0),
(11470,	1724544000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11471,	1724544300,	1,	1316.09,	0,	-7.00156,	2323.09,	-1000,	0,	0,	0,	9139.96,	12000,	0,	2098.69,	0,	0,	0,	0),
(11472,	1724544300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11473,	1724544600,	1,	1438.32,	0,	-4.94041,	2443.26,	-1000,	0,	0,	0,	9056.63,	12000,	0,	2056.56,	0,	0,	0,	0),
(11474,	1724544600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11475,	1724544900,	1,	1423.23,	0,	-2.44342,	2425.67,	-1000,	0,	0,	0,	8973.3,	12000,	0,	2059.53,	0,	0,	0,	0),
(11476,	1724544900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11477,	1724545200,	1,	0,	0,	-1.42104,	0,	0,	1.42104,	1,	1.42104,	8973.42,	12000,	0,	2049.96,	0,	0,	0,	0),
(11478,	1724545200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11479,	1724545500,	1,	1334.8,	0,	-7.20438,	2342,	-1000,	0,	0,	0,	8890.09,	12000,	0,	2020.67,	0,	0,	0,	0),
(11480,	1724545500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11481,	1724545800,	1,	1324.24,	0,	-14.879,	2339.12,	-1000,	0,	0,	0,	8806.76,	12000,	0,	2099.71,	0,	0,	0,	0),
(11482,	1724545800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11483,	1724546100,	1,	1356.86,	0,	-23.8252,	2380.69,	-1000,	0,	0,	0,	8723.43,	12000,	0,	2053.06,	0,	0,	0,	0),
(11484,	1724546100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11485,	1724546400,	1,	1335.85,	0,	-33.0047,	2368.85,	-1000,	0,	0,	0,	8640.1,	12000,	0,	2102.51,	0,	0,	0,	0),
(11486,	1724546400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11487,	1724546700,	1,	1251.2,	0,	-41.3191,	2292.52,	-1000,	0,	0,	0,	8556.77,	12000,	0,	2105.78,	0,	0,	0,	0),
(11488,	1724546700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11489,	1724547000,	1,	0,	0,	-48.1299,	0,	0,	48.1299,	1,	48.1299,	8560.78,	12000,	0,	2101.09,	0,	0,	0,	0),
(11490,	1724547000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11491,	1724547300,	1,	0,	0,	-52.8871,	0,	0,	52.8871,	1,	52.8871,	8565.19,	12000,	0,	2104.26,	0,	0,	0,	0),
(11492,	1724547300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11493,	1724547600,	1,	0,	0,	-54.4897,	0,	0,	54.4897,	1,	54.4897,	8569.73,	12000,	0,	2102.57,	0,	0,	0,	0),
(11494,	1724547600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11495,	1724547900,	1,	4273.17,	0,	-52.1897,	2325.36,	0,	2000,	0,	0,	8736.4,	12000,	0,	2124.07,	0,	0,	0,	0),
(11496,	1724547900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11497,	1724548200,	1,	0,	0,	-45.8747,	0,	0,	45.8747,	1,	45.8747,	8740.22,	12000,	0,	2112.03,	0,	0,	0,	0),
(11498,	1724548200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11499,	1724548500,	1,	0,	0,	-36.1419,	0,	0,	36.1419,	1,	36.1419,	8743.23,	12000,	0,	2109.26,	0,	0,	0,	0),
(11500,	1724548500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11501,	1724548800,	1,	0,	0,	-24.2182,	0,	0,	24.2182,	1,	24.2182,	8745.25,	12000,	0,	2098.39,	0,	0,	0,	0),
(11502,	1724548800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11503,	1724549100,	1,	0,	0,	-11.7245,	0,	0,	11.7245,	1,	11.7245,	8746.23,	12000,	0,	2094.83,	0,	0,	0,	0),
(11504,	1724549100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11505,	1724549400,	1,	4410.07,	0,	-0.286285,	2410.36,	0,	2000,	0,	0,	8912.9,	12000,	0,	2112.46,	0,	0,	0,	0),
(11506,	1724549400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11507,	1724549700,	1,	4408.38,	0,	-9.0105,	2417.39,	0,	2000,	0,	0,	9079.57,	12000,	0,	2115.02,	0,	0,	0,	0),
(11508,	1724549700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11509,	1724550000,	1,	4386.68,	0,	-16.3188,	2403,	0,	2000,	0,	0,	9246.24,	12000,	0,	2119.1,	0,	0,	0,	0),
(11510,	1724550000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11511,	1724550300,	1,	0,	0,	-22.5324,	0,	0,	22.5324,	1,	22.5324,	9248.12,	12000,	0,	2120.61,	0,	0,	0,	0),
(11512,	1724550300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11513,	1724550600,	1,	0,	0,	-25.9728,	0,	0,	25.9728,	1,	25.9728,	9250.28,	12000,	0,	2118.98,	0,	0,	0,	0),
(11514,	1724550600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11515,	1724550900,	1,	0,	0,	-26.0428,	0,	0,	26.0428,	1,	26.0428,	9252.45,	12000,	0,	2124.05,	0,	0,	0,	0),
(11516,	1724550900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11517,	1724551200,	1,	0,	0,	-23.5548,	0,	0,	23.5548,	1,	23.5548,	9254.41,	12000,	0,	2134,	0,	0,	0,	0),
(11518,	1724551200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11519,	1724551500,	1,	0,	0,	-19.8772,	0,	0,	19.8772,	1,	19.8772,	9256.07,	12000,	0,	2119.27,	0,	0,	0,	0),
(11520,	1724551500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11521,	1724551800,	1,	0,	0,	-16.3074,	0,	0,	16.3074,	1,	16.3074,	9257.43,	12000,	0,	2122.37,	0,	0,	0,	0),
(11522,	1724551800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11523,	1724552100,	1,	0,	0,	-13.6712,	0,	0,	13.6712,	1,	13.6712,	9258.57,	12000,	0,	2091.94,	0,	0,	0,	0),
(11524,	1724552100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11525,	1724552400,	1,	0,	0,	-12.1491,	0,	0,	12.1491,	1,	12.1491,	9259.58,	12000,	0,	2101.06,	0,	0,	0,	0),
(11526,	1724552400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11527,	1724552700,	1,	0,	0,	-11.3284,	0,	0,	11.3284,	1,	11.3284,	9260.52,	12000,	0,	2090.81,	0,	0,	0,	0),
(11528,	1724552700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11529,	1724553000,	1,	0,	0,	-10.4825,	0,	0,	10.4825,	1,	10.4825,	9261.39,	12000,	0,	2094.68,	0,	0,	0,	0),
(11530,	1724553000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11531,	1724553300,	1,	0,	0,	-9.05506,	0,	0,	9.05506,	1,	9.05506,	9262.14,	12000,	0,	2084.97,	0,	0,	0,	0),
(11532,	1724553300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11533,	1724553600,	1,	0,	0,	-6.71392,	0,	0,	6.71392,	1,	6.71392,	9262.7,	12000,	0,	2098.63,	0,	0,	0,	0),
(11534,	1724553600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11535,	1724553900,	1,	0,	0,	-2.90246,	0,	0,	2.90246,	1,	2.90246,	9262.94,	12000,	0,	2094.28,	0,	0,	0,	0),
(11536,	1724553900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11537,	1724554200,	1,	0,	0,	-2.81913,	0,	0,	2.81913,	1,	2.81913,	9263.17,	12000,	0,	2110.17,	0,	0,	0,	0),
(11538,	1724554200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11539,	1724554500,	1,	0,	0,	-10.4432,	0,	0,	10.4432,	1,	10.4432,	9264.04,	12000,	0,	2106.1,	0,	0,	0,	0),
(11540,	1724554500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11541,	1724554800,	1,	0,	0,	-19.3725,	0,	0,	19.3725,	1,	19.3725,	9265.65,	12000,	0,	2107.69,	0,	0,	0,	0),
(11542,	1724554800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11543,	1724555100,	1,	0,	0,	-28.4651,	0,	0,	28.4651,	1,	28.4651,	9268.02,	12000,	0,	2111.06,	0,	0,	0,	0),
(11544,	1724555100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11545,	1724555400,	1,	0,	0,	-36.2661,	0,	0,	36.2661,	1,	36.2661,	9271.04,	12000,	0,	2110.57,	0,	0,	0,	0),
(11546,	1724555400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11547,	1724555700,	1,	0,	0,	-41.4261,	0,	0,	41.4261,	1,	41.4261,	9274.49,	12000,	0,	2112.33,	0,	0,	0,	0),
(11548,	1724555700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11549,	1724556000,	1,	0,	0,	-43.3071,	0,	0,	43.3071,	1,	43.3071,	9278.1,	12000,	0,	2122.38,	0,	0,	0,	0),
(11550,	1724556000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11551,	1724556300,	1,	0,	0,	-42.7705,	0,	0,	42.7705,	1,	42.7705,	9281.66,	12000,	0,	2115.08,	0,	0,	0,	0),
(11552,	1724556300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11553,	1724556600,	1,	0,	0,	-41.5667,	0,	0,	41.5667,	1,	41.5667,	9285.12,	12000,	0,	2122.28,	0,	0,	0,	0),
(11554,	1724556600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11555,	1724556900,	1,	0,	0,	-39.5838,	0,	0,	39.5838,	1,	39.5838,	9288.42,	12000,	0,	2106.2,	0,	0,	0,	0),
(11556,	1724556900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11557,	1724557200,	1,	0,	0,	-36.6832,	0,	0,	36.6832,	1,	36.6832,	9291.48,	12000,	0,	2124.06,	0,	0,	0,	0),
(11558,	1724557200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11559,	1724557500,	1,	0,	0,	-33.0332,	0,	0,	33.0332,	1,	33.0332,	9294.23,	12000,	0,	2102.26,	0,	0,	0,	0),
(11560,	1724557500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11561,	1724557800,	1,	0,	0,	-28.9997,	0,	0,	28.9997,	1,	28.9997,	9296.65,	12000,	0,	2093.3,	0,	0,	0,	0),
(11562,	1724557800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11563,	1724558100,	1,	0,	0,	-25.0399,	0,	0,	25.0399,	1,	25.0399,	9298.74,	12000,	0,	2097.18,	0,	0,	0,	0),
(11564,	1724558100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11565,	1724558400,	1,	0,	0,	-21.5985,	0,	0,	21.5985,	1,	21.5985,	9300.54,	12000,	0,	2101.35,	0,	0,	0,	0),
(11566,	1724558400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11567,	1724558700,	1,	0,	0,	-19.0059,	0,	0,	19.0059,	1,	19.0059,	9302.12,	12000,	0,	2101.07,	0,	0,	0,	0),
(11568,	1724558700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11569,	1724559000,	1,	0,	0,	-17.3789,	0,	0,	17.3789,	1,	17.3789,	9303.57,	12000,	0,	2091.27,	0,	0,	0,	0),
(11570,	1724559000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11571,	1724559300,	1,	0,	0,	-16.524,	0,	0,	16.524,	1,	16.524,	9304.95,	12000,	0,	2108.81,	0,	0,	0,	0),
(11572,	1724559300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11573,	1724559600,	1,	0,	0,	-15.7006,	0,	0,	15.7006,	1,	15.7006,	9306.26,	12000,	0,	2104.1,	0,	0,	0,	0),
(11574,	1724559600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11575,	1724559900,	1,	0,	0,	-13.0908,	0,	0,	13.0908,	1,	13.0908,	9307.35,	12000,	0,	2098.46,	0,	0,	0,	0),
(11576,	1724559900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11577,	1724560200,	1,	0,	0,	-7.84539,	0,	0,	7.84539,	1,	7.84539,	9308,	12000,	0,	2097.99,	0,	0,	0,	0),
(11578,	1724560200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11579,	1724560500,	1,	0,	0,	-0.443741,	0,	0,	0.443741,	1,	0.443741,	9308.04,	12000,	0,	2112.45,	0,	0,	0,	0),
(11580,	1724560500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11581,	1724560800,	1,	0,	0,	-7.97745,	0,	0,	7.97745,	1,	7.97745,	9308.71,	12000,	0,	2096.02,	0,	0,	0,	0),
(11582,	1724560800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11583,	1724561100,	1,	0,	0,	-16.1521,	0,	0,	16.1521,	1,	16.1521,	9310.06,	12000,	0,	2119.59,	0,	0,	0,	0),
(11584,	1724561100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11585,	1724561400,	1,	0,	0,	-23.0631,	0,	0,	23.0631,	1,	23.0631,	9311.98,	12000,	0,	2119.37,	0,	0,	0,	0),
(11586,	1724561400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11587,	1724561700,	1,	0,	0,	-28.171,	0,	0,	28.171,	1,	28.171,	9314.33,	12000,	0,	2120.39,	0,	0,	0,	0),
(11588,	1724561700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11589,	1724562000,	1,	0,	0,	-31.4926,	0,	0,	31.4926,	1,	31.4926,	9316.95,	12000,	0,	2120.62,	0,	0,	0,	0),
(11590,	1724562000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11591,	1724562300,	1,	0,	0,	-33.53,	0,	0,	33.53,	1,	33.53,	9319.74,	12000,	0,	2114.58,	0,	0,	0,	0),
(11592,	1724562300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11593,	1724562600,	1,	0,	0,	-35.0406,	0,	0,	35.0406,	1,	35.0406,	9322.66,	12000,	0,	2122.74,	0,	0,	0,	0),
(11594,	1724562600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11595,	1724562900,	1,	0,	0,	-36.3124,	0,	0,	36.3124,	1,	36.3124,	9325.69,	12000,	0,	2111.85,	0,	0,	0,	0),
(11596,	1724562900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11597,	1724563200,	1,	0,	0,	-37.3423,	0,	0,	37.3423,	1,	37.3423,	9328.8,	12000,	0,	2119.39,	0,	0,	0,	0),
(11598,	1724563200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11599,	1724563500,	1,	0,	0,	-38.5493,	0,	0,	38.5493,	1,	38.5493,	9332.01,	12000,	0,	2129.5,	0,	0,	0,	0),
(11600,	1724563500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11601,	1724563800,	1,	0,	0,	-40.3512,	0,	0,	40.3512,	1,	40.3512,	9335.37,	12000,	0,	2131.2,	0,	0,	0,	0),
(11602,	1724563800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11603,	1724564100,	1,	0,	0,	-42.8291,	0,	0,	42.8291,	1,	42.8291,	9338.94,	12000,	0,	2117.42,	0,	0,	0,	0),
(11604,	1724564100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11605,	1724564400,	1,	0,	0,	-45.5724,	0,	0,	45.5724,	1,	45.5724,	9342.74,	12000,	0,	2116.48,	0,	0,	0,	0),
(11606,	1724564400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11607,	1724564700,	1,	0,	0,	-47.7075,	0,	0,	47.7075,	1,	47.7075,	9346.72,	12000,	0,	2128.04,	0,	0,	0,	0),
(11608,	1724564700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11609,	1724565000,	1,	0,	0,	-48.1063,	0,	0,	48.1063,	1,	48.1063,	9350.73,	12000,	0,	2132.88,	0,	0,	0,	0),
(11610,	1724565000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11611,	1724565300,	1,	0,	0,	-45.7786,	0,	0,	45.7786,	1,	45.7786,	9354.54,	12000,	0,	2125.75,	0,	0,	0,	0),
(11612,	1724565300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11613,	1724565600,	1,	0,	0,	-40.4453,	0,	0,	40.4453,	1,	40.4453,	9357.91,	12000,	0,	2135.3,	0,	0,	0,	0),
(11614,	1724565600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11615,	1724565900,	1,	0,	0,	-32.6244,	0,	0,	32.6244,	1,	32.6244,	9360.63,	12000,	0,	2127.62,	0,	0,	0,	0),
(11616,	1724565900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11617,	1724566200,	1,	0,	0,	-21.3364,	0,	0,	21.3364,	1,	21.3364,	9362.41,	12000,	0,	2113.29,	0,	0,	0,	0),
(11618,	1724566200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11619,	1724566500,	1,	0,	0,	-5.97651,	0,	0,	5.97651,	1,	5.97651,	9362.91,	12000,	0,	2091.89,	0,	0,	0,	0),
(11620,	1724566500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11621,	1724566800,	1,	0,	0,	-12.9935,	0,	0,	12.9935,	1,	12.9935,	9363.99,	12000,	0,	2104.71,	0,	0,	0,	0),
(11622,	1724566800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11623,	1724567100,	1,	0,	0,	-34.3801,	0,	0,	34.3801,	1,	34.3801,	9366.86,	12000,	0,	2080.42,	0,	0,	0,	0),
(11624,	1724567100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11625,	1724567400,	1,	0,	0,	-56.5946,	0,	0,	56.5946,	1,	56.5946,	9371.58,	12000,	0,	2098.21,	0,	0,	0,	0),
(11626,	1724567400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11627,	1724567700,	1,	0,	0,	-77.9908,	0,	0,	77.9908,	1,	77.9908,	9378.08,	12000,	0,	2102.71,	0,	0,	0,	0),
(11628,	1724567700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11629,	1724568000,	1,	0,	0,	-97.2037,	0,	0,	97.2037,	1,	97.2037,	9386.18,	12000,	0,	2100.69,	0,	0,	0,	0),
(11630,	1724568000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11631,	1724568300,	1,	0,	0,	-113.489,	0,	0,	113.489,	1,	113.489,	9395.64,	12000,	0,	2091.13,	0,	0,	0,	0),
(11632,	1724568300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11633,	1724568600,	1,	0,	0,	-127.062,	0,	0,	127.062,	1,	127.062,	9406.23,	12000,	0,	2093.46,	0,	0,	0,	0),
(11634,	1724568600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11635,	1724568900,	1,	0,	0,	-139.355,	0,	0,	139.355,	1,	139.355,	9417.84,	12000,	0,	2094.03,	0,	0,	0,	0),
(11636,	1724568900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11637,	1724569200,	1,	0,	0,	-151.171,	0,	0,	151.171,	1,	151.171,	9430.44,	12000,	0,	2099.3,	0,	0,	0,	0),
(11638,	1724569200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11639,	1724569500,	1,	0,	0,	-162.069,	0,	0,	162.069,	1,	162.069,	9443.95,	12000,	0,	2101.25,	0,	0,	0,	0),
(11640,	1724569500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11641,	1724569800,	1,	0,	0,	-171.877,	0,	0,	171.877,	1,	171.877,	9458.27,	12000,	0,	2107.21,	0,	0,	0,	0),
(11642,	1724569800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11643,	1724570100,	1,	0,	0,	-180.61,	0,	0,	180.61,	1,	180.61,	9473.32,	12000,	0,	2113.6,	0,	0,	0,	0),
(11644,	1724570100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11645,	1724570400,	1,	0,	0,	-188.34,	0,	0,	188.34,	1,	188.34,	9489.01,	12000,	0,	2111.89,	0,	0,	0,	0),
(11646,	1724570400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11647,	1724570700,	1,	0,	0,	-195.095,	0,	0,	195.095,	1,	195.095,	9505.27,	12000,	0,	2112.22,	0,	0,	0,	0),
(11648,	1724570700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11649,	1724571000,	1,	0,	0,	-200.809,	0,	0,	200.809,	1,	200.809,	9522,	12000,	0,	2114.11,	0,	0,	0,	0),
(11650,	1724571000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11651,	1724571300,	1,	0,	0,	-205.296,	0,	0,	205.296,	1,	205.296,	9539.11,	12000,	0,	2104.16,	0,	0,	0,	0),
(11652,	1724571300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11653,	1724571600,	1,	0,	0,	-208.274,	0,	0,	208.274,	1,	208.274,	9556.47,	12000,	0,	2122.97,	0,	0,	0,	0),
(11654,	1724571600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11655,	1724571900,	1,	0,	0,	-209.419,	0,	0,	209.419,	1,	209.419,	9573.92,	12000,	0,	2108.63,	0,	0,	0,	0),
(11656,	1724571900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11657,	1724572200,	1,	0,	0,	-208.187,	0,	0,	208.187,	1,	208.187,	9591.27,	12000,	0,	2118.98,	0,	0,	0,	0),
(11658,	1724572200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11659,	1724572500,	1,	0,	0,	-203.968,	0,	0,	203.968,	1,	203.968,	9608.27,	12000,	0,	2036.13,	0,	0,	0,	0),
(11660,	1724572500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11661,	1724572800,	1,	0,	0,	-197.499,	0,	0,	197.499,	1,	197.499,	9624.73,	12000,	0,	2056.23,	0,	0,	0,	0),
(11662,	1724572800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11663,	1724573100,	1,	0,	0,	-190.226,	0,	0,	190.226,	1,	190.226,	9640.58,	12000,	0,	2116.85,	0,	0,	0,	0),
(11664,	1724573100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11665,	1724573400,	1,	0,	0,	-183.515,	0,	0,	183.515,	1,	183.515,	9655.87,	12000,	0,	2140.94,	0,	0,	0,	0),
(11666,	1724573400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11667,	1724573700,	1,	0,	0,	-178.409,	0,	0,	178.409,	1,	178.409,	9670.74,	12000,	0,	2122.53,	0,	0,	0,	0),
(11668,	1724573700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11669,	1724574000,	1,	0,	0,	-175.352,	0,	0,	175.352,	1,	175.352,	9685.35,	12000,	0,	2058.51,	0,	0,	0,	0),
(11670,	1724574000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11671,	1724574300,	1,	0,	0,	-174.113,	0,	0,	174.113,	1,	174.113,	9699.86,	12000,	0,	2128.56,	0,	0,	0,	0),
(11672,	1724574300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11673,	1724574600,	1,	0,	0,	-173.924,	0,	0,	173.924,	1,	173.924,	9714.35,	12000,	0,	2114.77,	0,	0,	0,	0),
(11674,	1724574600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11675,	1724574900,	1,	0,	0,	-173.866,	0,	0,	173.866,	1,	173.866,	9728.84,	12000,	0,	1989.6,	0,	0,	0,	0),
(11676,	1724574900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11677,	1724575200,	1,	0,	0,	-173.336,	0,	0,	173.336,	1,	173.336,	9743.29,	12000,	0,	2041.07,	0,	0,	0,	0),
(11678,	1724575200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11679,	1724575500,	1,	0,	0,	-170.875,	0,	0,	170.875,	1,	170.875,	9757.53,	12000,	0,	2051.1,	0,	0,	0,	0),
(11680,	1724575500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11681,	1724575800,	1,	0,	0,	-165.218,	0,	0,	165.218,	1,	165.218,	9771.3,	12000,	0,	2107,	0,	0,	0,	0),
(11682,	1724575800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11683,	1724576100,	1,	0,	0,	-156.418,	0,	0,	156.418,	1,	156.418,	9784.33,	12000,	0,	2095.42,	0,	0,	0,	0),
(11684,	1724576100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11685,	1724576400,	1,	0,	0,	-145.517,	0,	0,	145.517,	1,	145.517,	9796.46,	12000,	0,	0,	0,	0,	0,	0),
(11686,	1724576400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11687,	1724576700,	1,	0,	0,	-134.157,	0,	0,	134.157,	1,	134.157,	9807.64,	12000,	0,	0,	0,	0,	0,	0),
(11688,	1724576700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11689,	1724577000,	1,	0,	0,	-124.157,	0,	0,	124.157,	1,	124.157,	9817.99,	12000,	0,	0,	0,	0,	0,	0),
(11690,	1724577000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11691,	1724577300,	1,	0,	0,	-117.068,	0,	0,	117.068,	1,	117.068,	9827.75,	12000,	0,	0,	0,	0,	0,	0),
(11692,	1724577300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11693,	1724577600,	1,	0,	0,	-113.744,	0,	0,	113.744,	1,	113.744,	9837.23,	12000,	0,	0,	0,	0,	0,	0),
(11694,	1724577600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11695,	1724577900,	1,	0,	0,	-113.951,	0,	0,	113.951,	1,	113.951,	9846.73,	12000,	0,	0,	0,	0,	0,	0),
(11696,	1724577900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11697,	1724578200,	1,	0,	0,	-116.062,	0,	0,	116.062,	1,	116.062,	9856.4,	12000,	0,	0,	0,	0,	0,	0),
(11698,	1724578200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11699,	1724578500,	1,	0,	0,	-117.976,	0,	0,	117.976,	1,	117.976,	9866.23,	12000,	0,	0,	0,	0,	0,	0),
(11700,	1724578500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11701,	1724578800,	1,	0,	0,	-118.269,	0,	0,	118.269,	1,	118.269,	9876.09,	12000,	0,	0,	0,	0,	0,	0),
(11702,	1724578800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11703,	1724579100,	1,	0,	0,	-123.88,	0,	0,	123.88,	1,	123.88,	9886.41,	12000,	0,	0,	0,	0,	0,	0),
(11704,	1724579100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11705,	1724579400,	1,	0,	0,	-131.961,	0,	0,	131.961,	1,	131.961,	9897.41,	12000,	0,	0,	0,	0,	0,	0),
(11706,	1724579400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11707,	1724579700,	1,	0,	0,	-139.04,	0,	0,	139.04,	1,	139.04,	9909,	12000,	0,	0,	0,	0,	0,	0),
(11708,	1724579700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11709,	1724580000,	1,	0,	0,	-144.033,	0,	0,	144.033,	1,	144.033,	9921,	12000,	0,	0,	0,	0,	0,	0),
(11710,	1724580000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11711,	1724580300,	1,	0,	0,	-146.536,	0,	0,	146.536,	1,	146.536,	9933.21,	12000,	0,	0,	0,	0,	0,	0),
(11712,	1724580300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11713,	1724580600,	1,	0,	0,	-146.912,	0,	0,	146.912,	1,	146.912,	9945.45,	12000,	0,	0,	0,	0,	0,	0),
(11714,	1724580600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11715,	1724580900,	1,	0,	0,	-146.126,	0,	0,	146.126,	1,	146.126,	9957.63,	12000,	0,	0,	0,	0,	0,	0),
(11716,	1724580900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11717,	1724581200,	1,	0,	0,	-145.264,	0,	0,	145.264,	1,	145.264,	9969.74,	12000,	0,	0,	0,	0,	0,	0),
(11718,	1724581200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11719,	1724581500,	1,	0,	0,	-144.82,	0,	0,	144.82,	1,	144.82,	9981.81,	12000,	0,	0,	0,	0,	0,	0),
(11720,	1724581500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11721,	1724581800,	1,	0,	0,	-144.796,	0,	0,	144.796,	1,	144.796,	9993.88,	12000,	0,	0,	0,	0,	0,	0),
(11722,	1724581800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11723,	1724582100,	1,	0,	0,	-145.505,	0,	0,	145.505,	1,	145.505,	10006,	12000,	0,	0,	0,	0,	0,	0),
(11724,	1724582100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11725,	1724582400,	1,	0,	0,	-147.483,	0,	0,	147.483,	1,	147.483,	10018.3,	12000,	0,	0,	0,	0,	0,	0),
(11726,	1724582400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11727,	1724582700,	1,	0,	0,	-151.256,	0,	0,	151.256,	1,	151.256,	10030.9,	12000,	0,	0,	0,	0,	0,	0),
(11728,	1724582700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11729,	1724583000,	1,	0,	0,	-157.14,	0,	0,	157.14,	1,	157.14,	10044,	12000,	0,	0,	0,	0,	0,	0),
(11730,	1724583000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11731,	1724583300,	1,	0,	0,	-165.102,	0,	0,	165.102,	1,	165.102,	10057.8,	12000,	0,	0,	0,	0,	0,	0),
(11732,	1724583300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11733,	1724583600,	1,	0,	0,	-185.897,	0,	0,	185.897,	1,	185.897,	10073.3,	12000,	0,	0,	0,	0,	0,	0),
(11734,	1724583600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11735,	1724583900,	1,	0,	0,	-211.131,	0,	0,	211.131,	1,	211.131,	10090.9,	12000,	0,	0,	0,	0,	0,	0),
(11736,	1724583900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11737,	1724584200,	1,	0,	0,	-234.116,	0,	0,	234.116,	1,	234.116,	10110.4,	12000,	0,	0,	0,	0,	0,	0),
(11738,	1724584200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11739,	1724584500,	1,	0,	0,	-253.695,	0,	0,	253.695,	1,	253.695,	10131.5,	12000,	0,	0,	0,	0,	0,	0),
(11740,	1724584500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11741,	1724584800,	1,	0,	0,	-267.022,	0,	0,	267.022,	1,	267.022,	10153.8,	12000,	0,	0,	0,	0,	0,	0),
(11742,	1724584800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11743,	1724585100,	1,	0,	0,	-270.82,	0,	0,	270.82,	1,	270.82,	10176.4,	12000,	0,	0,	0,	0,	0,	0),
(11744,	1724585100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11745,	1724585400,	1,	0,	0,	-265.161,	0,	0,	265.161,	1,	265.161,	10198.5,	12000,	0,	0,	0,	0,	0,	0),
(11746,	1724585400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11747,	1724585700,	1,	0,	0,	-252.451,	0,	0,	252.451,	1,	252.451,	10219.5,	12000,	0,	0,	0,	0,	0,	0),
(11748,	1724585700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11749,	1724586000,	1,	0,	0,	-254.46,	0,	0,	254.46,	1,	254.46,	10240.7,	12000,	0,	0,	0,	0,	0,	0),
(11750,	1724586000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11751,	1724586300,	1,	0,	0,	-264.431,	0,	0,	264.431,	1,	264.431,	10262.7,	12000,	0,	0,	0,	0,	0,	0),
(11752,	1724586300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11753,	1724586600,	1,	0,	0,	-273.443,	0,	0,	273.443,	1,	273.443,	10285.5,	12000,	0,	0,	0,	0,	0,	0),
(11754,	1724586600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11755,	1724586900,	1,	0,	0,	-279.934,	0,	0,	279.934,	1,	279.934,	10308.8,	12000,	0,	0,	0,	0,	0,	0),
(11756,	1724586900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11757,	1724587200,	1,	0,	0,	-282.892,	0,	0,	282.892,	1,	282.892,	10332.4,	12000,	0,	0,	0,	0,	0,	0),
(11758,	1724587200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11759,	1724587500,	1,	0,	0,	-282.651,	0,	0,	282.651,	1,	282.651,	10356,	12000,	0,	0,	0,	0,	0,	0),
(11760,	1724587500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11761,	1724587800,	1,	0,	0,	-281.196,	0,	0,	281.196,	1,	281.196,	10379.4,	12000,	0,	0,	0,	0,	0,	0),
(11762,	1724587800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11763,	1724588100,	1,	0,	0,	-279.308,	0,	0,	279.308,	1,	279.308,	10402.7,	12000,	0,	0,	0,	0,	0,	0),
(11764,	1724588100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11765,	1724588400,	1,	0,	0,	-276.512,	0,	0,	276.512,	1,	276.512,	10425.7,	12000,	0,	0,	0,	0,	0,	0),
(11766,	1724588400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11767,	1724588700,	1,	0,	0,	-272.111,	0,	0,	272.111,	1,	272.111,	10448.4,	12000,	0,	0,	0,	0,	0,	0),
(11768,	1724588700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11769,	1724589000,	1,	0,	0,	-265.677,	0,	0,	265.677,	1,	265.677,	10470.5,	12000,	0,	0,	0,	0,	0,	0),
(11770,	1724589000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11771,	1724589300,	1,	0,	0,	-257.327,	0,	0,	257.327,	1,	257.327,	10491.9,	12000,	0,	0,	0,	0,	0,	0),
(11772,	1724589300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11773,	1724589600,	1,	0,	0,	-247.783,	0,	0,	247.783,	1,	247.783,	10512.5,	12000,	0,	0,	0,	0,	0,	0),
(11774,	1724589600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11775,	1724589900,	1,	0,	0,	-238.209,	0,	0,	238.209,	1,	238.209,	10532.4,	12000,	0,	0,	0,	0,	0,	0),
(11776,	1724589900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11777,	1724590200,	1,	0,	0,	-229.831,	0,	0,	229.831,	1,	229.831,	10551.6,	12000,	0,	0,	0,	0,	0,	0),
(11778,	1724590200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11779,	1724590500,	1,	0,	0,	-223.342,	0,	0,	223.342,	1,	223.342,	10570.2,	12000,	0,	0,	0,	0,	0,	0),
(11780,	1724590500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11781,	1724590800,	1,	0,	0,	-218.191,	0,	0,	218.191,	1,	218.191,	10588.4,	12000,	0,	0,	0,	0,	0,	0),
(11782,	1724590800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11783,	1724591100,	1,	0,	0,	-213.53,	0,	0,	213.53,	1,	213.53,	10606.2,	12000,	0,	0,	0,	0,	0,	0),
(11784,	1724591100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11785,	1724591400,	1,	0,	0,	-208.792,	0,	0,	208.792,	1,	208.792,	10623.6,	12000,	0,	0,	0,	0,	0,	0),
(11786,	1724591400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11787,	1724591700,	1,	0,	0,	-203.247,	0,	0,	203.247,	1,	203.247,	10640.5,	12000,	0,	0,	0,	0,	0,	0),
(11788,	1724591700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11789,	1724592000,	1,	0,	0,	-196.373,	0,	0,	196.373,	1,	196.373,	10656.9,	12000,	0,	0,	0,	0,	0,	0),
(11790,	1724592000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11791,	1724592300,	1,	0,	0,	-188.086,	0,	0,	188.086,	1,	188.086,	10672.6,	12000,	0,	0,	0,	0,	0,	0),
(11792,	1724592300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11793,	1724592600,	1,	0,	0,	-178.815,	0,	0,	178.815,	1,	178.815,	10687.5,	12000,	0,	0,	0,	0,	0,	0),
(11794,	1724592600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11795,	1724592900,	1,	0,	0,	-169.407,	0,	0,	169.407,	1,	169.407,	10701.6,	12000,	0,	0,	0,	0,	0,	0),
(11796,	1724592900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11797,	1724593200,	1,	0,	0,	-160.878,	0,	0,	160.878,	1,	160.878,	10715,	12000,	0,	0,	0,	0,	0,	0),
(11798,	1724593200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11799,	1724593500,	1,	0,	0,	-153.992,	0,	0,	153.992,	1,	153.992,	10727.8,	12000,	0,	0,	0,	0,	0,	0),
(11800,	1724593500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11801,	1724593800,	1,	0,	0,	-158.999,	0,	0,	158.999,	1,	158.999,	10741,	12000,	0,	0,	0,	0,	0,	0),
(11802,	1724593800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11803,	1724594100,	1,	0,	0,	-165.9,	0,	0,	165.9,	1,	165.9,	10754.8,	12000,	0,	0,	0,	0,	0,	0),
(11804,	1724594100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11805,	1724594400,	1,	0,	0,	-173.022,	0,	0,	173.022,	1,	173.022,	10769.2,	12000,	0,	0,	0,	0,	0,	0),
(11806,	1724594400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11807,	1724594700,	1,	0,	0,	-180.058,	0,	0,	180.058,	1,	180.058,	10784.2,	12000,	0,	0,	0,	0,	0,	0),
(11808,	1724594700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11809,	1724595000,	1,	0,	0,	-186.734,	0,	0,	186.734,	1,	186.734,	10799.8,	12000,	0,	0,	0,	0,	0,	0),
(11810,	1724595000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11811,	1724595300,	1,	0,	0,	-192.863,	0,	0,	192.863,	1,	192.863,	10815.9,	12000,	0,	0,	0,	0,	0,	0),
(11812,	1724595300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11813,	1724595600,	1,	0,	0,	-198.366,	0,	0,	198.366,	1,	198.366,	10832.4,	12000,	0,	0,	0,	0,	0,	0),
(11814,	1724595600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11815,	1724595900,	1,	0,	0,	-203.269,	0,	0,	203.269,	1,	203.269,	10849.3,	12000,	0,	0,	0,	0,	0,	0),
(11816,	1724595900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11817,	1724596200,	1,	0,	0,	-207.672,	0,	0,	207.672,	1,	207.672,	10866.6,	12000,	0,	0,	0,	0,	0,	0),
(11818,	1724596200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11819,	1724596500,	1,	0,	0,	-211.687,	0,	0,	211.687,	1,	211.687,	10884.2,	12000,	0,	0,	0,	0,	0,	0),
(11820,	1724596500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11821,	1724596800,	1,	0,	0,	-215.348,	0,	0,	215.348,	1,	215.348,	10902.1,	12000,	0,	0,	0,	0,	0,	0),
(11822,	1724596800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11823,	1724597100,	1,	0,	0,	-218.332,	0,	0,	218.332,	1,	218.332,	10920.3,	12000,	0,	0,	0,	0,	0,	0),
(11824,	1724597100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11825,	1724597400,	1,	0,	0,	-219.09,	0,	0,	219.09,	1,	219.09,	10938.6,	12000,	0,	0,	0,	0,	0,	0),
(11826,	1724597400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11827,	1724597700,	1,	0,	0,	-216.75,	0,	0,	216.75,	1,	216.75,	10956.7,	12000,	0,	0,	0,	0,	0,	0),
(11828,	1724597700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11829,	1724598000,	1,	0,	0,	-211.738,	0,	0,	211.738,	1,	211.738,	10974.3,	12000,	0,	0,	0,	0,	0,	0),
(11830,	1724598000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11831,	1724598300,	1,	0,	0,	-205.297,	0,	0,	205.297,	1,	205.297,	10991.4,	12000,	0,	0,	0,	0,	0,	0),
(11832,	1724598300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11833,	1724598600,	1,	0,	0,	-199.038,	0,	0,	199.038,	1,	199.038,	11008,	12000,	0,	0,	0,	0,	0,	0),
(11834,	1724598600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11835,	1724598900,	1,	0,	0,	-194.546,	0,	0,	194.546,	1,	194.546,	11024.2,	12000,	0,	0,	0,	0,	0,	0),
(11836,	1724598900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11837,	1724599200,	1,	0,	0,	-193.028,	0,	0,	193.028,	1,	193.028,	11040.3,	12000,	0,	0,	0,	0,	0,	0),
(11838,	1724599200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11839,	1724599500,	1,	0,	0,	-195.022,	0,	0,	195.022,	1,	195.022,	11056.6,	12000,	0,	0,	0,	0,	0,	0),
(11840,	1724599500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11841,	1724599800,	1,	0,	0,	-200.136,	0,	0,	200.136,	1,	200.136,	11073.3,	12000,	0,	0,	0,	0,	0,	0),
(11842,	1724599800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11843,	1724600100,	1,	0,	0,	-206.847,	0,	0,	206.847,	1,	206.847,	11090.5,	12000,	0,	0,	0,	0,	0,	0),
(11844,	1724600100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11845,	1724600400,	1,	0,	0,	-212.424,	0,	0,	212.424,	1,	212.424,	11108.2,	12000,	0,	0,	0,	0,	0,	0),
(11846,	1724600400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11847,	1724600700,	1,	0,	0,	-214.806,	0,	0,	214.806,	1,	214.806,	11126.1,	12000,	0,	0,	0,	0,	0,	0),
(11848,	1724600700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11849,	1724601000,	1,	0,	0,	-213.82,	0,	0,	213.82,	1,	213.82,	11143.9,	12000,	0,	0,	0,	0,	0,	0),
(11850,	1724601000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11851,	1724601300,	1,	0,	0,	-210.617,	0,	0,	210.617,	1,	210.617,	11161.5,	12000,	0,	0,	0,	0,	0,	0),
(11852,	1724601300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11853,	1724601600,	1,	0,	0,	-206.87,	0,	0,	206.87,	1,	206.87,	11178.7,	12000,	0,	0,	0,	0,	0,	0),
(11854,	1724601600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11855,	1724601900,	1,	0,	0,	-204.433,	0,	0,	204.433,	1,	204.433,	11195.7,	12000,	0,	0,	0,	0,	0,	0),
(11856,	1724601900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11857,	1724602200,	1,	0,	0,	-204.998,	0,	0,	204.998,	1,	204.998,	11212.8,	12000,	0,	0,	0,	0,	0,	0),
(11858,	1724602200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11859,	1724602500,	1,	0,	0,	-209.43,	0,	0,	209.43,	1,	209.43,	11230.3,	12000,	0,	0,	0,	0,	0,	0),
(11860,	1724602500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11861,	1724602800,	1,	0,	0,	-217.381,	0,	0,	217.381,	1,	217.381,	11248.4,	12000,	0,	0,	0,	0,	0,	0),
(11862,	1724602800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11863,	1724603100,	1,	0,	0,	-226.994,	0,	0,	226.994,	1,	226.994,	11267.3,	12000,	0,	0,	0,	0,	0,	0),
(11864,	1724603100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11865,	1724603400,	1,	0,	0,	-234.918,	0,	0,	234.918,	1,	234.918,	11286.9,	12000,	0,	0,	0,	0,	0,	0),
(11866,	1724603400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11867,	1724603700,	1,	0,	0,	-238.367,	0,	0,	238.367,	1,	238.367,	11306.8,	12000,	0,	0,	0,	0,	0,	0),
(11868,	1724603700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11869,	1724604000,	1,	0,	0,	-236.391,	0,	0,	236.391,	1,	236.391,	11326.5,	12000,	0,	0,	0,	0,	0,	0),
(11870,	1724604000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11871,	1724604300,	1,	0,	0,	-229.472,	0,	0,	229.472,	1,	229.472,	11345.6,	12000,	0,	0,	0,	0,	0,	0),
(11872,	1724604300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11873,	1724604600,	1,	0,	0,	-219.059,	0,	0,	219.059,	1,	219.059,	11363.9,	12000,	0,	0,	0,	0,	0,	0),
(11874,	1724604600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11875,	1724604900,	1,	0,	0,	-207.091,	0,	0,	207.091,	1,	207.091,	11381.2,	12000,	0,	0,	0,	0,	0,	0),
(11876,	1724604900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11877,	1724605200,	1,	0,	0,	-195.534,	0,	0,	195.534,	1,	195.534,	11397.5,	12000,	0,	0,	0,	0,	0,	0),
(11878,	1724605200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11879,	1724605500,	1,	0,	0,	-185.937,	0,	0,	185.937,	1,	185.937,	11413,	12000,	0,	0,	0,	0,	0,	0),
(11880,	1724605500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11881,	1724605800,	1,	0,	0,	-179.057,	0,	0,	179.057,	1,	179.057,	11427.9,	12000,	0,	0,	0,	0,	0,	0),
(11882,	1724605800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11883,	1724606100,	1,	0,	0,	-174.57,	0,	0,	174.57,	1,	174.57,	11442.4,	12000,	0,	0,	0,	0,	0,	0),
(11884,	1724606100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11885,	1724606400,	1,	0,	0,	-170.938,	0,	0,	170.938,	1,	170.938,	11456.6,	12000,	0,	0,	0,	0,	0,	0),
(11886,	1724606400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11887,	1724606700,	1,	0,	0,	-166.727,	0,	0,	166.727,	1,	166.727,	11470.5,	12000,	0,	0,	0,	0,	0,	0),
(11888,	1724606700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11889,	1724607000,	1,	0,	0,	-161.811,	0,	0,	161.811,	1,	161.811,	11484,	12000,	0,	0,	0,	0,	0,	0),
(11890,	1724607000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11891,	1724607300,	1,	0,	0,	-156.58,	0,	0,	156.58,	1,	156.58,	11497,	12000,	0,	0,	0,	0,	0,	0),
(11892,	1724607300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11893,	1724607600,	1,	0,	0,	-151.655,	0,	0,	151.655,	1,	151.655,	11509.6,	12000,	0,	0,	0,	0,	0,	0),
(11894,	1724607600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11895,	1724607900,	1,	0,	0,	-153.918,	0,	0,	153.918,	1,	153.918,	11522.4,	12000,	0,	0,	0,	0,	0,	0),
(11896,	1724607900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11897,	1724608200,	1,	0,	0,	-161.631,	0,	0,	161.631,	1,	161.631,	11535.9,	12000,	0,	0,	0,	0,	0,	0),
(11898,	1724608200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11899,	1724608500,	1,	0,	0,	-167.133,	0,	0,	167.133,	1,	167.133,	11549.8,	12000,	0,	0,	0,	0,	0,	0),
(11900,	1724608500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11901,	1724608800,	1,	0,	0,	-170.586,	0,	0,	170.586,	1,	170.586,	11564,	12000,	0,	0,	0,	0,	0,	0),
(11902,	1724608800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11903,	1724609100,	1,	0,	0,	-172.324,	0,	0,	172.324,	1,	172.324,	11578.4,	12000,	0,	0,	0,	0,	0,	0),
(11904,	1724609100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11905,	1724609400,	1,	0,	0,	-172.565,	0,	0,	172.565,	1,	172.565,	11592.8,	12000,	0,	0,	0,	0,	0,	0),
(11906,	1724609400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11907,	1724609700,	1,	0,	0,	-171.7,	0,	0,	171.7,	1,	171.7,	11607.1,	12000,	0,	0,	0,	0,	0,	0),
(11908,	1724609700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11909,	1724610000,	1,	0,	0,	-170.775,	0,	0,	170.775,	1,	170.775,	11621.3,	12000,	0,	0,	0,	0,	0,	0),
(11910,	1724610000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11911,	1724610300,	1,	0,	0,	-169.463,	0,	0,	169.463,	1,	169.463,	11635.4,	12000,	0,	0,	0,	0,	0,	0),
(11912,	1724610300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11913,	1724610600,	1,	0,	0,	-166.583,	0,	0,	166.583,	1,	166.583,	11649.3,	12000,	0,	0,	0,	0,	0,	0),
(11914,	1724610600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11915,	1724610900,	1,	0,	0,	-160.895,	0,	0,	160.895,	1,	160.895,	11662.7,	12000,	0,	0,	0,	0,	0,	0),
(11916,	1724610900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11917,	1724611200,	1,	0,	0,	-151.63,	0,	0,	151.63,	1,	151.63,	11675.3,	12000,	0,	0,	0,	0,	0,	0),
(11918,	1724611200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11919,	1724611500,	1,	0,	0,	-138.743,	0,	0,	138.743,	1,	138.743,	11686.9,	12000,	0,	0,	0,	0,	0,	0),
(11920,	1724611500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11921,	1724611800,	1,	0,	0,	-122.926,	0,	0,	122.926,	1,	122.926,	11697.1,	12000,	0,	0,	0,	0,	0,	0),
(11922,	1724611800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11923,	1724612100,	1,	0,	0,	-105.38,	0,	0,	105.38,	1,	105.38,	11705.9,	12000,	0,	0,	0,	0,	0,	0),
(11924,	1724612100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11925,	1724612400,	1,	0,	0,	-87.3717,	0,	0,	87.3717,	1,	87.3717,	11713.2,	12000,	0,	0,	0,	0,	0,	0),
(11926,	1724612400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11927,	1724612700,	1,	0,	0,	-69.5741,	0,	0,	69.5741,	1,	69.5741,	11719,	12000,	0,	0,	0,	0,	0,	0),
(11928,	1724612700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11929,	1724613000,	1,	0,	0,	-51.6437,	0,	0,	51.6437,	1,	51.6437,	11723.3,	12000,	0,	0,	0,	0,	0,	0),
(11930,	1724613000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11931,	1724613300,	1,	0,	0,	-33.7147,	0,	0,	33.7147,	1,	33.7147,	11726.1,	12000,	0,	0,	0,	0,	0,	0),
(11932,	1724613300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11933,	1724613600,	1,	0,	0,	-16.6681,	0,	0,	16.6681,	1,	16.6681,	11727.5,	12000,	0,	0,	0,	0,	0,	0),
(11934,	1724613600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11935,	1724613900,	1,	0,	0,	-3.00052,	0,	0,	3.00052,	1,	3.00052,	11727.8,	12000,	0,	0,	0,	0,	0,	0),
(11936,	1724613900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11937,	1724614200,	1,	0,	0,	-13.9728,	0,	0,	13.9728,	1,	13.9728,	11729,	12000,	0,	0,	0,	0,	0,	0),
(11938,	1724614200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11939,	1724614500,	1,	0,	0,	-21.4335,	0,	0,	21.4335,	1,	21.4335,	11730.8,	12000,	0,	0,	0,	0,	0,	0),
(11940,	1724614500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11941,	1724614800,	1,	0,	0,	-25.5849,	0,	0,	25.5849,	1,	25.5849,	11732.9,	12000,	0,	0,	0,	0,	0,	0),
(11942,	1724614800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11943,	1724615100,	1,	0,	0,	-27.1791,	0,	0,	27.1791,	1,	27.1791,	11735.2,	12000,	0,	0,	0,	0,	0,	0),
(11944,	1724615100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11945,	1724615400,	1,	0,	0,	-27.1519,	0,	0,	27.1519,	1,	27.1519,	11737.5,	12000,	0,	0,	0,	0,	0,	0),
(11946,	1724615400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11947,	1724615700,	1,	0,	0,	-26.0703,	0,	0,	26.0703,	1,	26.0703,	11739.7,	12000,	0,	0,	0,	0,	0,	0),
(11948,	1724615700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11949,	1724616000,	1,	0,	0,	-23.2072,	0,	0,	23.2072,	1,	23.2072,	11741.6,	12000,	0,	0,	0,	0,	0,	0),
(11950,	1724616000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11951,	1724616300,	1,	0,	0,	-17.7788,	0,	0,	17.7788,	1,	17.7788,	11743.1,	12000,	0,	0,	0,	0,	0,	0),
(11952,	1724616300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11953,	1724616600,	1,	0,	0,	-10.5691,	0,	0,	10.5691,	1,	10.5691,	11744,	12000,	0,	0,	0,	0,	0,	0),
(11954,	1724616600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11955,	1724616900,	1,	0,	0,	-3.11005,	0,	0,	3.11005,	1,	3.11005,	11744.3,	12000,	0,	0,	0,	0,	0,	0),
(11956,	1724616900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11957,	1724617200,	1,	0,	0,	-3.05495,	0,	0,	3.05495,	1,	3.05495,	11744.6,	12000,	0,	0,	0,	0,	0,	0),
(11958,	1724617200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11959,	1724617500,	1,	0,	0,	-6.86578,	0,	0,	6.86578,	1,	6.86578,	11745.2,	12000,	0,	0,	0,	0,	0,	0),
(11960,	1724617500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11963,	1724617800,	1,	0,	0,	-8.00047,	0,	0,	8.00047,	1,	8.00047,	11745.9,	12000,	0,	0,	0,	0,	0,	0),
(11964,	1724617800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11965,	1724618100,	1,	0,	0,	-6.88933,	0,	0,	6.88933,	1,	6.88933,	11746.5,	12000,	0,	0,	0,	0,	0,	0),
(11966,	1724618100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11967,	1724618400,	1,	0,	0,	-4.48854,	0,	0,	4.48854,	1,	4.48854,	11746.9,	12000,	0,	0,	0,	0,	0,	0),
(11968,	1724618400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11969,	1724618700,	1,	0,	0,	-1.81318,	0,	0,	1.81318,	1,	1.81318,	11747.1,	12000,	0,	0,	0,	0,	0,	0),
(11970,	1724618700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11971,	1724619000,	1,	0,	0,	-0.849799,	0,	0,	0.849799,	1,	0.849799,	11747.2,	12000,	0,	0,	0,	0,	0,	0),
(11972,	1724619000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11973,	1724619300,	1,	0,	0,	-4.30429,	0,	0,	4.30429,	1,	4.30429,	11747.6,	12000,	0,	0,	0,	0,	0,	0),
(11974,	1724619300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11975,	1724619600,	1,	0,	0,	-8.63497,	0,	0,	8.63497,	1,	8.63497,	11748.3,	12000,	0,	0,	0,	0,	0,	0),
(11976,	1724619600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11977,	1724619900,	1,	0,	0,	-13.17,	0,	0,	13.17,	1,	13.17,	11749.4,	12000,	0,	0,	0,	0,	0,	0),
(11978,	1724619900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11979,	1724620200,	1,	0,	0,	-17.0071,	0,	0,	17.0071,	1,	17.0071,	11750.8,	12000,	0,	0,	0,	0,	0,	0),
(11980,	1724620200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11981,	1724620500,	1,	0,	0,	-19.3865,	0,	0,	19.3865,	1,	19.3865,	11752.4,	12000,	0,	0,	0,	0,	0,	0),
(11982,	1724620500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11983,	1724620800,	1,	0,	0,	-19.9103,	0,	0,	19.9103,	1,	19.9103,	11754.1,	12000,	0,	0,	0,	0,	0,	0),
(11984,	1724620800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11985,	1724621100,	1,	0,	0,	-18.6062,	0,	0,	18.6062,	1,	18.6062,	11755.7,	12000,	0,	0,	0,	0,	0,	0),
(11986,	1724621100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11987,	1724621400,	1,	0,	0,	-15.8384,	0,	0,	15.8384,	1,	15.8384,	11757,	12000,	0,	0,	0,	0,	0,	0),
(11988,	1724621400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11989,	1724621700,	1,	0,	0,	-12.063,	0,	0,	12.063,	1,	12.063,	11758,	12000,	0,	0,	0,	0,	0,	0),
(11990,	1724621700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11991,	1724622000,	1,	0,	0,	-7.44227,	0,	0,	7.44227,	1,	7.44227,	11758.6,	12000,	0,	0,	0,	0,	0,	0),
(11992,	1724622000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11993,	1724622300,	1,	0,	0,	-1.82776,	0,	0,	1.82776,	1,	1.82776,	11758.8,	12000,	0,	0,	0,	0,	0,	0),
(11994,	1724622300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11995,	1724622600,	1,	0,	0,	-5.03335,	0,	0,	5.03335,	1,	5.03335,	11759.2,	12000,	0,	0,	0,	0,	0,	0),
(11996,	1724622600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11997,	1724622900,	1,	0,	0,	-13.5262,	0,	0,	13.5262,	1,	13.5262,	11760.3,	12000,	0,	0,	0,	0,	0,	0),
(11998,	1724622900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(11999,	1724623200,	1,	0,	0,	-23.8468,	0,	0,	23.8468,	1,	23.8468,	11762.3,	12000,	0,	0,	0,	0,	0,	0),
(12000,	1724623200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12001,	1724623500,	1,	0,	0,	-35.8012,	0,	0,	35.8012,	1,	35.8012,	11765.3,	12000,	0,	0,	0,	0,	0,	0),
(12002,	1724623500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12003,	1724623800,	1,	0,	0,	-48.7559,	0,	0,	48.7559,	1,	48.7559,	11769.4,	12000,	0,	0,	0,	0,	0,	0),
(12004,	1724623800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12005,	1724624100,	1,	0,	0,	-61.7418,	0,	0,	61.7418,	1,	61.7418,	11774.5,	12000,	0,	0,	0,	0,	0,	0),
(12006,	1724624100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12007,	1724624400,	1,	0,	0,	-73.71,	0,	0,	73.71,	1,	73.71,	11780.6,	12000,	0,	0,	0,	0,	0,	0),
(12008,	1724624400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12009,	1724624700,	1,	0,	0,	-83.9403,	0,	0,	83.9403,	1,	83.9403,	11787.6,	12000,	0,	0,	0,	0,	0,	0),
(12010,	1724624700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12011,	1724625000,	1,	0,	0,	-92.6021,	0,	0,	92.6021,	1,	92.6021,	11795.3,	12000,	0,	0,	0,	0,	0,	0),
(12012,	1724625000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12013,	1724625300,	1,	0,	0,	-100.686,	0,	0,	100.686,	1,	100.686,	11803.7,	12000,	0,	0,	0,	0,	0,	0),
(12014,	1724625300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12015,	1724625600,	1,	0,	0,	-107.491,	0,	0,	107.491,	1,	107.491,	11812.7,	12000,	0,	0,	0,	0,	0,	0),
(12016,	1724625600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12017,	1724625900,	1,	0,	0,	-111.867,	0,	0,	111.867,	1,	111.867,	11822,	12000,	0,	0,	0,	0,	0,	0),
(12018,	1724625900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12019,	1724626200,	1,	0,	0,	-113.094,	0,	0,	113.094,	1,	113.094,	11831.4,	12000,	0,	0,	0,	0,	0,	0),
(12020,	1724626200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12021,	1724626500,	1,	0,	0,	-111.057,	0,	0,	111.057,	1,	111.057,	11840.7,	12000,	0,	0,	0,	0,	0,	0),
(12022,	1724626500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12023,	1724626800,	1,	0,	0,	-106.261,	0,	0,	106.261,	1,	106.261,	11849.6,	12000,	0,	0,	0,	0,	0,	0),
(12024,	1724626800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12025,	1724627100,	1,	0,	0,	-99.707,	0,	0,	99.707,	1,	99.707,	11857.9,	12000,	0,	0,	0,	0,	0,	0),
(12026,	1724627100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12027,	1724627400,	1,	0,	0,	-92.5995,	0,	0,	92.5995,	1,	92.5995,	11865.6,	12000,	0,	0,	0,	0,	0,	0),
(12028,	1724627400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12029,	1724627700,	1,	0,	0,	-85.9094,	0,	0,	85.9094,	1,	85.9094,	11872.8,	12000,	0,	0,	0,	0,	0,	0),
(12030,	1724627700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12031,	1724628000,	1,	0,	0,	-79.7801,	0,	0,	79.7801,	1,	79.7801,	11879.4,	12000,	0,	0,	0,	0,	0,	0),
(12032,	1724628000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12033,	1724628300,	1,	0,	0,	-72.9679,	0,	0,	72.9679,	1,	72.9679,	11885.5,	12000,	0,	0,	0,	0,	0,	0),
(12034,	1724628300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12035,	1724628600,	1,	0,	0,	-65.2151,	0,	0,	65.2151,	1,	65.2151,	11890.9,	12000,	0,	0,	0,	0,	0,	0),
(12036,	1724628600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12037,	1724628900,	1,	0,	0,	-57.6706,	0,	0,	57.6706,	1,	57.6706,	11895.7,	12000,	0,	0,	0,	0,	0,	0),
(12038,	1724628900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12039,	1724629200,	1,	0,	0,	-51.057,	0,	0,	51.057,	1,	51.057,	11900,	12000,	0,	0,	0,	0,	0,	0),
(12040,	1724629200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12041,	1724629500,	1,	0,	0,	-45.6607,	0,	0,	45.6607,	1,	45.6607,	11903.8,	12000,	0,	0,	0,	0,	0,	0),
(12042,	1724629500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12043,	1724629800,	1,	0,	0,	-41.4111,	0,	0,	41.4111,	1,	41.4111,	11907.3,	12000,	0,	0,	0,	0,	0,	0),
(12044,	1724629800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12045,	1724630100,	1,	0,	0,	-37.9855,	0,	0,	37.9855,	1,	37.9855,	11910.5,	12000,	0,	0,	0,	0,	0,	0),
(12046,	1724630100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12047,	1724630400,	1,	0,	0,	-34.9413,	0,	0,	34.9413,	1,	34.9413,	11913.4,	12000,	0,	0,	0,	0,	0,	0),
(12048,	1724630400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12049,	1724630700,	1,	0,	0,	-31.8753,	0,	0,	31.8753,	1,	31.8753,	11916.1,	12000,	0,	0,	0,	0,	0,	0),
(12050,	1724630700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12051,	1724631000,	1,	0,	0,	-28.6094,	0,	0,	28.6094,	1,	28.6094,	11918.5,	12000,	0,	0,	0,	0,	0,	0),
(12052,	1724631000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12053,	1724631300,	1,	0,	0,	-25.401,	0,	0,	25.401,	1,	25.401,	11920.6,	12000,	0,	0,	0,	0,	0,	0),
(12054,	1724631300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12055,	1724631600,	1,	0,	0,	-22.475,	0,	0,	22.475,	1,	22.475,	11922.5,	12000,	0,	0,	0,	0,	0,	0),
(12056,	1724631600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12057,	1724631900,	1,	0,	0,	-19.12,	0,	0,	19.12,	1,	19.12,	11924.1,	12000,	0,	0,	0,	0,	0,	0),
(12058,	1724631900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12059,	1724632200,	1,	0,	0,	-15.0739,	0,	0,	15.0739,	1,	15.0739,	11925.4,	12000,	0,	0,	0,	0,	0,	0),
(12060,	1724632200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12061,	1724632500,	1,	0,	0,	-10.6607,	0,	0,	10.6607,	1,	10.6607,	11926.3,	12000,	0,	0,	0,	0,	0,	0),
(12062,	1724632500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12063,	1724632800,	1,	0,	0,	-6.63707,	0,	0,	6.63707,	1,	6.63707,	11926.9,	12000,	0,	0,	0,	0,	0,	0),
(12064,	1724632800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12065,	1724633100,	1,	0,	0,	-4.00247,	0,	0,	4.00247,	1,	4.00247,	11927.2,	12000,	0,	0,	0,	0,	0,	0),
(12066,	1724633100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12067,	1724633400,	1,	0,	0,	-3.77541,	0,	0,	3.77541,	1,	3.77541,	11927.5,	12000,	0,	0,	0,	0,	0,	0),
(12068,	1724633400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12069,	1724633700,	1,	0,	0,	-6.73404,	0,	0,	6.73404,	1,	6.73404,	11928.1,	12000,	0,	0,	0,	0,	0,	0),
(12070,	1724633700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12071,	1724634000,	1,	0,	0,	-13.1219,	0,	0,	13.1219,	1,	13.1219,	11929.2,	12000,	0,	0,	0,	0,	0,	0),
(12072,	1724634000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12073,	1724634300,	1,	0,	0,	-22.3184,	0,	0,	22.3184,	1,	22.3184,	11931.1,	12000,	0,	0,	0,	0,	0,	0),
(12074,	1724634300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12075,	1724634600,	1,	0,	0,	-32.6292,	0,	0,	32.6292,	1,	32.6292,	11933.8,	12000,	0,	0,	0,	0,	0,	0),
(12076,	1724634600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12077,	1724634900,	1,	0,	0,	-42.7384,	0,	0,	42.7384,	1,	42.7384,	11937.4,	12000,	0,	0,	0,	0,	0,	0),
(12078,	1724634900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12079,	1724635200,	1,	0,	0,	-52.4176,	0,	0,	52.4176,	1,	52.4176,	11941.8,	12000,	0,	0,	0,	0,	0,	0),
(12080,	1724635200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12081,	1724635500,	1,	0,	0,	-61.8244,	0,	0,	61.8244,	1,	61.8244,	11947,	12000,	0,	0,	0,	0,	0,	0),
(12082,	1724635500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12083,	1724635800,	1,	0,	0,	-71.132,	0,	0,	71.132,	1,	71.132,	11952.9,	12000,	0,	0,	0,	0,	0,	0),
(12084,	1724635800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12085,	1724636100,	1,	0,	0,	-80.3055,	0,	0,	80.3055,	1,	80.3055,	11959.6,	12000,	0,	0,	0,	0,	0,	0),
(12086,	1724636100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12087,	1724636400,	1,	0,	0,	-89.023,	0,	0,	89.023,	1,	89.023,	11967,	12000,	0,	0,	0,	0,	0,	0),
(12088,	1724636400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12089,	1724636700,	1,	0,	0,	-96.7403,	0,	0,	96.7403,	1,	96.7403,	11975.1,	12000,	0,	0,	0,	0,	0,	0),
(12090,	1724636700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12091,	1724637000,	1,	0,	0,	-102.9,	0,	0,	102.9,	1,	102.9,	11983.7,	12000,	0,	0,	0,	0,	0,	0),
(12092,	1724637000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12093,	1724637300,	1,	0,	0,	-107.284,	0,	0,	107.284,	1,	107.284,	11992.6,	12000,	0,	0,	0,	0,	0,	0),
(12094,	1724637300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12095,	1724637600,	1,	0,	0,	-110.476,	0,	0,	110.476,	1,	110.476,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12096,	1724637600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12097,	1724637900,	1,	-112.425,	0,	-112.425,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12098,	1724637900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12099,	1724638200,	1,	-111.658,	0,	-111.658,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12100,	1724638200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12101,	1724638500,	1,	-107.927,	0,	-107.927,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12102,	1724638500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12103,	1724638800,	1,	-102.006,	0,	-102.006,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12104,	1724638800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12105,	1724639100,	1,	-95.2536,	0,	-95.2536,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12106,	1724639100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12107,	1724639400,	1,	-89.2144,	0,	-89.2144,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12108,	1724639400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12109,	1724639700,	1,	-85.2708,	0,	-85.2708,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12110,	1724639700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12111,	1724640000,	1,	-84.3374,	0,	-84.3374,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12112,	1724640000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12113,	1724640300,	1,	-86.6011,	0,	-86.6011,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12114,	1724640300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12115,	1724640600,	1,	-91.3065,	0,	-91.3065,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12116,	1724640600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12117,	1724640900,	1,	-96.8803,	0,	-96.8803,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12118,	1724640900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12119,	1724641200,	1,	-102.173,	0,	-102.173,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12120,	1724641200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12121,	1724641500,	1,	-105.993,	0,	-105.993,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12122,	1724641500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12123,	1724641800,	1,	-107.265,	0,	-107.265,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12124,	1724641800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12125,	1724642100,	1,	-105.458,	0,	-105.458,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12126,	1724642100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12127,	1724642400,	1,	-100.783,	0,	-100.783,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12128,	1724642400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12129,	1724642700,	1,	-94.1664,	0,	-94.1664,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12130,	1724642700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12131,	1724643000,	1,	-86.9971,	0,	-86.9971,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12132,	1724643000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12133,	1724643300,	1,	-80.6439,	0,	-80.6439,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12134,	1724643300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12135,	1724643600,	1,	-75.7491,	0,	-75.7491,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12136,	1724643600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12137,	1724643900,	1,	-71.4109,	0,	-71.4109,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12138,	1724643900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12139,	1724644200,	1,	-67.0343,	0,	-67.0343,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12140,	1724644200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12141,	1724644500,	1,	-63.2957,	0,	-63.2957,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12142,	1724644500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12143,	1724644800,	1,	-60.3166,	0,	-60.3166,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12144,	1724644800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12145,	1724645100,	1,	-57.7409,	0,	-57.7409,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12146,	1724645100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12147,	1724645400,	1,	-54.9189,	0,	-54.9189,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12148,	1724645400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12149,	1724645700,	1,	-51.0923,	0,	-51.0923,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12150,	1724645700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12151,	1724646000,	1,	-45.5818,	0,	-45.5818,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12152,	1724646000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12153,	1724646300,	1,	-37.9766,	0,	-37.9766,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12154,	1724646300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12155,	1724646600,	1,	-28.3255,	0,	-28.3255,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12156,	1724646600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12157,	1724646900,	1,	-17.3308,	0,	-17.3308,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12158,	1724646900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12159,	1724647200,	1,	-6.27067,	0,	-6.27067,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12160,	1724647200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12161,	1724647500,	1,	-4.07728,	0,	-4.07728,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12162,	1724647500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12163,	1724647800,	1,	-13.54,	0,	-13.54,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12164,	1724647800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12165,	1724648100,	1,	-22.2509,	0,	-22.2509,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12166,	1724648100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12167,	1724648400,	1,	-30.4529,	0,	-30.4529,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12168,	1724648400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12169,	1724648700,	1,	-38.3639,	0,	-38.3639,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12170,	1724648700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12171,	1724649000,	1,	-46.1007,	0,	-46.1007,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12172,	1724649000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12173,	1724649300,	1,	-53.665,	0,	-53.665,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12174,	1724649300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12175,	1724649600,	1,	-60.9889,	0,	-60.9889,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12176,	1724649600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12177,	1724649900,	1,	-68.0416,	0,	-68.0416,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12178,	1724649900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12179,	1724650200,	1,	-74.8308,	0,	-74.8308,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12180,	1724650200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12181,	1724650500,	1,	-79.963,	0,	-79.963,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12182,	1724650500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12183,	1724650800,	1,	-81.7891,	0,	-81.7891,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12184,	1724650800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12185,	1724651100,	1,	-79.6672,	0,	-79.6672,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12186,	1724651100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12187,	1724651400,	1,	-73.842,	0,	-73.842,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12188,	1724651400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12189,	1724651700,	1,	-65.2502,	0,	-65.2502,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12190,	1724651700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12191,	1724652000,	1,	-55.2714,	0,	-55.2714,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12192,	1724652000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12193,	1724652300,	1,	-45.4266,	0,	-45.4266,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12194,	1724652300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12195,	1724652600,	1,	-37.0229,	0,	-37.0229,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12196,	1724652600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12197,	1724652900,	1,	-30.7448,	0,	-30.7448,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12198,	1724652900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12199,	1724653200,	1,	-26.2085,	0,	-26.2085,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12200,	1724653200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12201,	1724653500,	1,	-23.2901,	0,	-23.2901,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12202,	1724653500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12203,	1724653800,	1,	-23.4198,	0,	-23.4198,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12204,	1724653800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12205,	1724654100,	1,	-26.7034,	0,	-26.7034,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12206,	1724654100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12207,	1724654400,	1,	-32.2138,	0,	-32.2138,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12208,	1724654400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12209,	1724654700,	1,	-38.5815,	0,	-38.5815,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12210,	1724654700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12211,	1724655000,	1,	-44.444,	0,	-44.444,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12212,	1724655000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12213,	1724655300,	1,	-48.7556,	0,	-48.7556,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12214,	1724655300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12215,	1724655600,	1,	-50.9555,	0,	-50.9555,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12216,	1724655600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12217,	1724655900,	1,	-50.9969,	0,	-50.9969,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12218,	1724655900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12219,	1724656200,	1,	-49.2339,	0,	-49.2339,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12220,	1724656200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12221,	1724656500,	1,	-46.0615,	0,	-46.0615,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12222,	1724656500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12223,	1724656800,	1,	-41.2666,	0,	-41.2666,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12224,	1724656800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12225,	1724657100,	1,	-34.8731,	0,	-34.8731,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12226,	1724657100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12227,	1724657400,	1,	-27.298,	0,	-27.298,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12228,	1724657400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12229,	1724657700,	1,	-19.1042,	0,	-19.1042,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12230,	1724657700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12231,	1724658000,	1,	-10.8092,	0,	-10.8092,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12232,	1724658000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12233,	1724658300,	1,	-2.75104,	0,	-2.75104,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12234,	1724658300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12235,	1724658600,	1,	-4.98819,	0,	-4.98819,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12236,	1724658600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12237,	1724658900,	1,	-12.602,	0,	-12.602,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12238,	1724658900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12239,	1724659200,	1,	-20.6581,	0,	-20.6581,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12240,	1724659200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12243,	1724659500,	1,	-29.82,	0,	-29.82,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12244,	1724659500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12245,	1724659800,	1,	-39.5892,	0,	-39.5892,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12246,	1724659800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12247,	1724660100,	1,	-48.682,	0,	-48.682,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12248,	1724660100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12249,	1724660400,	1,	-56.5322,	0,	-56.5322,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12250,	1724660400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12251,	1724660700,	1,	-63.2105,	0,	-63.2105,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12252,	1724660700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12253,	1724661000,	1,	-69.2266,	0,	-69.2266,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12254,	1724661000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12255,	1724661300,	1,	-75.3278,	0,	-75.3278,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12256,	1724661300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12257,	1724661600,	1,	-82.2939,	0,	-82.2939,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12258,	1724661600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12259,	1724661900,	1,	-90.716,	0,	-90.716,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12260,	1724661900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12261,	1724662200,	1,	-100.732,	0,	-100.732,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12262,	1724662200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12263,	1724662500,	1,	-111.677,	0,	-111.677,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12264,	1724662500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12265,	1724662800,	1,	-122.342,	0,	-122.342,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12266,	1724662800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12267,	1724663100,	1,	-132.929,	0,	-132.929,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12268,	1724663100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12269,	1724663400,	1,	-143.427,	0,	-143.427,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12270,	1724663400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12271,	1724663700,	1,	-164.315,	0,	-164.315,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12272,	1724663700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12273,	1724664000,	1,	-185.965,	0,	-185.965,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12274,	1724664000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12275,	1724664300,	1,	-206.39,	0,	-206.39,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12276,	1724664300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12277,	1724664600,	1,	-223.94,	0,	-223.94,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12278,	1724664600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12279,	1724664900,	1,	-237.627,	0,	-237.627,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12280,	1724664900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12281,	1724665200,	1,	-247.342,	0,	-247.342,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12282,	1724665200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12283,	1724665500,	1,	-253.808,	0,	-253.808,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12284,	1724665500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12285,	1724665800,	1,	-258.151,	0,	-258.151,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12286,	1724665800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12287,	1724666100,	1,	-261.126,	0,	-261.126,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12288,	1724666100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12289,	1724666400,	1,	-263.348,	0,	-263.348,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12290,	1724666400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12291,	1724666700,	1,	-265.61,	0,	-265.61,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12292,	1724666700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12293,	1724667000,	1,	-270.779,	0,	-270.779,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12294,	1724667000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12295,	1724667300,	1,	-283.406,	0,	-283.406,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12296,	1724667300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12297,	1724667600,	1,	-290.647,	0,	-290.647,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12298,	1724667600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12299,	1724667900,	1,	-291.966,	0,	-291.966,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12300,	1724667900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12301,	1724668200,	1,	-289.934,	0,	-289.934,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12302,	1724668200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12303,	1724668500,	1,	-292.932,	0,	-292.932,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12304,	1724668500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12305,	1724668800,	1,	-293.567,	0,	-293.567,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12306,	1724668800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12307,	1724669100,	1,	-294.484,	0,	-294.484,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12308,	1724669100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12309,	1724669400,	1,	-299.274,	0,	-299.274,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12310,	1724669400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12311,	1724669700,	1,	-308.548,	0,	-308.548,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12312,	1724669700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12313,	1724670000,	1,	-320.59,	0,	-320.59,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12314,	1724670000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12315,	1724670300,	1,	-332.531,	0,	-332.531,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12316,	1724670300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12317,	1724670600,	1,	-341.429,	0,	-341.429,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12318,	1724670600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12319,	1724670900,	1,	-345.122,	0,	-345.122,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12320,	1724670900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12321,	1724671200,	1,	-342.759,	0,	-342.759,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12322,	1724671200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12323,	1724671500,	1,	-334.927,	0,	-334.927,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12324,	1724671500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12325,	1724671800,	1,	-323.33,	0,	-323.33,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12326,	1724671800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12327,	1724672100,	1,	-309.896,	0,	-309.896,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12328,	1724672100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12329,	1724672400,	1,	-295.508,	0,	-295.508,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12330,	1724672400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12331,	1724672700,	1,	-289.884,	0,	-289.884,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12332,	1724672700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12333,	1724673000,	1,	-295.786,	0,	-295.786,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12334,	1724673000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12335,	1724673300,	1,	-302.494,	0,	-302.494,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12336,	1724673300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12337,	1724673600,	1,	-312.261,	0,	-312.261,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12338,	1724673600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12339,	1724673900,	1,	-326.886,	0,	-326.886,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12340,	1724673900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12341,	1724674200,	1,	-347.217,	0,	-347.217,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12342,	1724674200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12343,	1724674500,	1,	-372.958,	0,	-372.958,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12344,	1724674500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12345,	1724674800,	1,	-402.697,	0,	-402.697,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12346,	1724674800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12347,	1724675100,	1,	0,	0,	-434.197,	455.605,	-21.408,	0,	0,	0,	11998.2,	12000,	0,	0,	0,	0,	0,	0),
(12348,	1724675100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12349,	1724675400,	1,	0,	0,	-465.775,	298.278,	0,	167.497,	1,	167.497,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12350,	1724675400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12351,	1724675700,	1,	-196.103,	0,	-496.253,	300.15,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12352,	1724675700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12353,	1724676000,	1,	-227.288,	0,	-523.727,	296.439,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12354,	1724676000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12355,	1724676300,	1,	-91.2001,	0,	-546.529,	455.329,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(12356,	1724676300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12357,	1724676600,	1,	1209.44,	0,	-563.955,	2773.4,	-1000,	0,	0,	0,	11916.7,	12000,	0,	0,	0,	0,	0,	0),
(12358,	1724676600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12359,	1724676900,	1,	1206.18,	0,	-576.57,	2782.75,	-1000,	0,	0,	0,	11833.4,	12000,	0,	0,	0,	0,	0,	0),
(12360,	1724676900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12361,	1724677200,	1,	2662.35,	0,	-586.081,	4248.43,	-1000,	0,	0,	0,	11750.1,	12000,	0,	0,	0,	0,	0,	0),
(12362,	1724677200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12363,	1724677500,	1,	1210.88,	0,	-594.791,	2805.67,	-1000,	0,	0,	0,	11666.8,	12000,	0,	0,	0,	0,	0,	0),
(12364,	1724677500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12365,	1724677800,	1,	1095.32,	0,	-604.62,	2699.94,	-1000,	0,	0,	0,	11583.5,	12000,	0,	0,	0,	0,	0,	0),
(12366,	1724677800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12367,	1724678100,	1,	1060.42,	0,	-615.699,	2676.12,	-1000,	0,	0,	0,	11500.2,	12000,	0,	0,	0,	0,	0,	0),
(12368,	1724678100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12369,	1724678400,	1,	1099.11,	0,	-625.005,	2724.12,	-1000,	0,	0,	0,	11416.9,	12000,	0,	0,	0,	0,	0,	0),
(12370,	1724678400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12371,	1724678700,	1,	1116.17,	0,	-629.179,	2745.35,	-1000,	0,	0,	0,	11333.6,	12000,	0,	0,	0,	0,	0,	0),
(12372,	1724678700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12373,	1724679000,	1,	0,	0,	-627.519,	0,	0,	627.519,	1,	627.519,	11385.9,	12000,	0,	0,	0,	0,	0,	0),
(12374,	1724679000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12375,	1724679300,	1,	3519.61,	0,	-621.274,	5140.88,	-1000,	0,	0,	0,	11302.6,	12000,	0,	0,	0,	0,	0,	0),
(12376,	1724679300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12377,	1724679600,	1,	0,	0,	-612.772,	669.741,	-56.9694,	0,	0,	0,	11297.9,	12000,	0,	0,	0,	0,	0,	0),
(12378,	1724679600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12379,	1724679900,	1,	0,	0,	-604.662,	546.718,	0,	57.9444,	1,	57.9444,	11302.7,	12000,	0,	0,	0,	0,	0,	0),
(12380,	1724679900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12381,	1724680200,	1,	778.113,	0,	-599.297,	2377.41,	-1000,	0,	0,	0,	11219.4,	12000,	0,	0,	0,	0,	0,	0),
(12382,	1724680200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12383,	1724680500,	1,	784.55,	0,	-598.22,	2382.77,	-1000,	0,	0,	0,	11136.1,	12000,	0,	0,	0,	0,	0,	0),
(12384,	1724680500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12385,	1724680800,	1,	728.455,	0,	-601.795,	2330.25,	-1000,	0,	0,	0,	11052.8,	12000,	0,	0,	0,	0,	0,	0),
(12386,	1724680800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12387,	1724681100,	1,	0,	0,	-608.947,	478.891,	0,	130.056,	1,	130.056,	11063.6,	12000,	0,	0,	0,	0,	0,	0),
(12388,	1724681100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12389,	1724681400,	1,	0,	0,	-617.093,	488.812,	0,	128.281,	1,	128.281,	11074.3,	12000,	0,	0,	0,	0,	0,	0),
(12390,	1724681400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12391,	1724681700,	1,	0,	0,	-623.587,	0,	0,	623.587,	1,	623.587,	11126.3,	12000,	0,	0,	0,	0,	0,	0),
(12392,	1724681700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12393,	1724682000,	1,	0,	0,	-626.706,	476.376,	0,	150.33,	1,	150.33,	11138.8,	12000,	0,	0,	0,	0,	0,	0),
(12394,	1724682000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12395,	1724682300,	1,	0,	0,	-625.218,	484.742,	0,	140.476,	1,	140.476,	11150.5,	12000,	0,	0,	0,	0,	0,	0),
(12396,	1724682300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12397,	1724682600,	1,	0,	0,	-618.746,	478.29,	0,	140.456,	1,	140.456,	11162.2,	12000,	0,	0,	0,	0,	0,	0),
(12398,	1724682600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12399,	1724682900,	1,	0,	0,	-607.935,	0,	0,	607.935,	1,	607.935,	11212.9,	12000,	0,	0,	0,	0,	0,	0),
(12400,	1724682900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12401,	1724683200,	1,	617.667,	0,	-594.393,	2212.06,	-1000,	0,	0,	0,	11129.6,	12000,	0,	0,	0,	0,	0,	0),
(12402,	1724683200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12403,	1724683500,	1,	610.268,	0,	-580.382,	2190.65,	-1000,	0,	0,	0,	11046.3,	12000,	0,	0,	0,	0,	0,	0),
(12404,	1724683500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12405,	1724683800,	1,	0,	0,	-568.268,	433.826,	0,	134.442,	1,	134.442,	11057.5,	12000,	0,	0,	0,	0,	0,	0),
(12406,	1724683800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12407,	1724684100,	1,	0,	0,	-559.74,	437.989,	0,	121.751,	1,	121.751,	11067.6,	12000,	0,	0,	0,	0,	0,	0),
(12408,	1724684100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12409,	1724684400,	1,	0,	0,	-554.784,	494.785,	0,	59.9986,	1,	59.9986,	11072.6,	12000,	0,	0,	0,	0,	0,	0),
(12410,	1724684400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12411,	1724684700,	1,	0,	0,	-552.528,	469.442,	0,	83.086,	1,	83.086,	11079.5,	12000,	0,	0,	0,	0,	0,	0),
(12412,	1724684700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12413,	1724685000,	1,	0,	0,	-555.054,	442.518,	0,	112.536,	1,	112.536,	11088.9,	12000,	0,	0,	0,	0,	0,	0),
(12414,	1724685000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12415,	1724685300,	1,	0,	0,	-562.966,	448.973,	0,	113.993,	1,	113.993,	11098.4,	12000,	0,	0,	0,	0,	0,	0),
(12416,	1724685300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12417,	1724685600,	1,	0,	0,	-575.124,	417.17,	0,	157.954,	1,	157.954,	11111.6,	12000,	0,	0,	0,	0,	0,	0),
(12418,	1724685600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12419,	1724685900,	1,	0,	0,	-589.484,	221.335,	0,	368.149,	1,	368.149,	11142.3,	12000,	0,	0,	0,	0,	0,	0),
(12420,	1724685900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12421,	1724686200,	1,	0,	0,	-603.783,	198.286,	0,	405.497,	1,	405.497,	11176.1,	12000,	0,	0,	0,	0,	0,	0),
(12422,	1724686200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12423,	1724686500,	1,	0,	0,	-616.075,	202.917,	0,	413.158,	1,	413.158,	11210.5,	12000,	0,	0,	0,	0,	0,	0),
(12424,	1724686500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12425,	1724686800,	1,	0,	0,	-625.118,	202.534,	0,	422.584,	1,	422.584,	11245.7,	12000,	0,	0,	0,	0,	0,	0),
(12426,	1724686800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12427,	1724687100,	1,	0,	0,	-630.61,	0,	0,	630.61,	1,	630.61,	11298.3,	12000,	0,	0,	0,	0,	0,	0),
(12428,	1724687100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12429,	1724687400,	1,	0,	0,	-633.269,	0,	0,	633.269,	1,	633.269,	11351.1,	12000,	0,	0,	0,	0,	0,	0),
(12430,	1724687400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12431,	1724687700,	1,	0,	0,	-634.544,	0,	0,	634.544,	1,	634.544,	11404,	12000,	0,	0,	0,	0,	0,	0),
(12432,	1724687700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12433,	1724688000,	1,	0,	0,	-633.948,	0,	0,	633.948,	1,	633.948,	11456.8,	12000,	0,	0,	0,	0,	0,	0),
(12434,	1724688000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12435,	1724688300,	1,	0,	0,	-631.104,	0,	0,	631.104,	1,	631.104,	11509.4,	12000,	0,	0,	0,	0,	0,	0),
(12436,	1724688300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12437,	1724688600,	1,	0,	0,	-627.031,	1020.58,	-393.549,	0,	0,	0,	11476.6,	12000,	0,	0,	0,	0,	0,	0),
(12438,	1724688600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12439,	1724688900,	1,	0,	0,	-622.67,	1009.1,	-386.43,	0,	0,	0,	11444.4,	12000,	0,	0,	0,	0,	0,	0),
(12440,	1724688900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12441,	1724689200,	1,	0,	0,	-618.275,	456.459,	0,	161.816,	1,	161.816,	11457.9,	12000,	0,	0,	0,	0,	0,	0),
(12442,	1724689200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12443,	1724689500,	1,	1178.55,	0,	-613.189,	2791.74,	-1000,	0,	0,	0,	11374.6,	12000,	0,	0,	0,	0,	0,	0),
(12444,	1724689500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12445,	1724689800,	1,	0,	0,	-606.03,	0,	0,	606.03,	1,	606.03,	11425.1,	12000,	0,	0,	0,	0,	0,	0),
(12446,	1724689800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12447,	1724690100,	1,	0,	0,	-595.211,	0,	0,	595.211,	1,	595.211,	11474.7,	12000,	0,	0,	0,	0,	0,	0),
(12448,	1724690100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12449,	1724690400,	1,	0,	0,	-579.775,	0,	0,	579.775,	1,	579.775,	11523,	12000,	0,	0,	0,	0,	0,	0),
(12450,	1724690400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12451,	1724690700,	1,	0,	0,	-560.446,	457.127,	0,	103.319,	1,	103.319,	11531.6,	12000,	0,	0,	0,	0,	0,	0),
(12452,	1724690700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12453,	1724691000,	1,	0,	0,	-538.939,	468.407,	0,	70.5322,	1,	70.5322,	11537.5,	12000,	0,	0,	0,	0,	0,	0),
(12454,	1724691000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12455,	1724691300,	1,	0,	0,	-515.099,	424.821,	0,	90.278,	1,	90.278,	11545,	12000,	0,	0,	0,	0,	0,	0),
(12456,	1724691300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12457,	1724691600,	1,	0,	0,	-488.547,	424.821,	0,	63.7255,	1,	63.7255,	11550.3,	12000,	0,	0,	0,	0,	0,	0),
(12458,	1724691600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12459,	1724691900,	1,	0,	0,	-459.279,	424.821,	0,	34.4579,	1,	34.4579,	11553.2,	12000,	0,	0,	0,	0,	0,	0),
(12460,	1724691900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12461,	1724692200,	1,	0,	0,	-427.849,	418.853,	0,	8.99562,	1,	8.99562,	11553.9,	12000,	0,	0,	0,	0,	0,	0),
(12462,	1724692200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12463,	1724692500,	1,	0,	0,	-395.392,	397.732,	-2.33991,	0,	0,	0,	11553.7,	12000,	0,	0,	0,	0,	0,	0),
(12464,	1724692500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12465,	1724692800,	1,	0,	0,	-363.494,	421.081,	-57.5873,	0,	0,	0,	11548.9,	12000,	0,	0,	0,	0,	0,	0),
(12466,	1724692800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12467,	1724693100,	1,	0,	0,	-333.864,	447.367,	-113.503,	0,	0,	0,	11539.4,	12000,	0,	0,	0,	0,	0,	0),
(12468,	1724693100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12469,	1724693400,	1,	0,	0,	-307.805,	0,	0,	307.805,	1,	307.805,	11565.1,	12000,	0,	0,	0,	0,	0,	0),
(12470,	1724693400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12471,	1724693700,	1,	0,	0,	-285.421,	0,	0,	285.421,	1,	285.421,	11588.9,	12000,	0,	0,	0,	0,	0,	0),
(12472,	1724693700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12473,	1724694000,	1,	0,	0,	-264.943,	729.747,	-464.804,	0,	0,	0,	11550.2,	12000,	0,	0,	0,	0,	0,	0),
(12474,	1724694000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12475,	1724694300,	1,	0,	0,	-245.064,	0,	0,	245.064,	1,	245.064,	11570.6,	12000,	0,	0,	0,	0,	0,	0),
(12476,	1724694300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12477,	1724694600,	1,	0,	0,	-225.7,	0,	0,	225.7,	1,	225.7,	11589.4,	12000,	0,	0,	0,	0,	0,	0),
(12478,	1724694600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12479,	1724694900,	1,	0,	0,	-207.228,	928.152,	-720.924,	0,	0,	0,	11529.3,	12000,	0,	0,	0,	0,	0,	0),
(12480,	1724694900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12481,	1724695200,	1,	0,	0,	-190.156,	0,	0,	190.156,	1,	190.156,	11545.1,	12000,	0,	0,	0,	0,	0,	0),
(12482,	1724695200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12483,	1724695500,	1,	0,	0,	-174.835,	0,	0,	174.835,	1,	174.835,	11559.7,	12000,	0,	0,	0,	0,	0,	0),
(12484,	1724695500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12485,	1724695800,	1,	0,	0,	-161.255,	0,	0,	161.255,	1,	161.255,	11573.1,	12000,	0,	0,	0,	0,	0,	0),
(12486,	1724695800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12487,	1724696100,	1,	0,	0,	-148.991,	829.889,	-680.898,	0,	0,	0,	11516.4,	12000,	0,	0,	0,	0,	0,	0),
(12488,	1724696100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12489,	1724696400,	1,	0,	0,	-137.347,	829.889,	-692.542,	0,	0,	0,	11458.7,	12000,	0,	0,	0,	0,	0,	0),
(12490,	1724696400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12491,	1724696700,	1,	0,	0,	-135.185,	0,	0,	135.185,	1,	135.185,	11470,	12000,	0,	0,	0,	0,	0,	0),
(12492,	1724696700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12493,	1724697000,	1,	0,	0,	-132.962,	0,	0,	132.962,	1,	132.962,	11481.1,	12000,	0,	0,	0,	0,	0,	0),
(12494,	1724697000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12495,	1724697300,	1,	0,	0,	-130.026,	0,	0,	130.026,	1,	130.026,	11491.9,	12000,	0,	0,	0,	0,	0,	0),
(12496,	1724697300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12497,	1724697600,	1,	0,	0,	-127.146,	0,	0,	127.146,	1,	127.146,	11502.5,	12000,	0,	0,	0,	0,	0,	0),
(12498,	1724697600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12499,	1724697900,	1,	0,	0,	-124.031,	0,	0,	124.031,	1,	124.031,	11512.8,	12000,	0,	0,	0,	0,	0,	0),
(12500,	1724697900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12501,	1724698200,	1,	0,	0,	-119.949,	544.895,	-424.946,	0,	0,	0,	11477.4,	12000,	0,	0,	0,	0,	0,	0),
(12502,	1724698200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12503,	1724698500,	1,	0,	0,	-114.198,	0,	0,	114.198,	1,	114.198,	11486.9,	12000,	0,	0,	0,	0,	0,	0),
(12504,	1724698500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12505,	1724698800,	1,	0,	0,	-106.426,	763.756,	-657.33,	0,	0,	0,	11432.1,	12000,	0,	0,	0,	0,	0,	0),
(12506,	1724698800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12507,	1724699100,	1,	0,	0,	-96.7972,	887.696,	-790.899,	0,	0,	0,	11366.2,	12000,	0,	0,	0,	0,	0,	0),
(12508,	1724699100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12509,	1724699400,	1,	0,	0,	-85.9502,	787.009,	-701.059,	0,	0,	0,	11307.8,	12000,	0,	0,	0,	0,	0,	0),
(12510,	1724699400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12511,	1724699700,	1,	0,	0,	-74.7499,	809.97,	-735.22,	0,	0,	0,	11246.5,	12000,	0,	0,	0,	0,	0,	0),
(12512,	1724699700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12513,	1724700000,	1,	0,	0,	-63.7996,	809.97,	-746.17,	0,	0,	0,	11184.3,	12000,	0,	0,	0,	0,	0,	0),
(12514,	1724700000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12515,	1724700300,	1,	399.069,	0,	-53.3211,	1452.39,	-1000,	0,	0,	0,	11101,	12000,	0,	0,	0,	0,	0,	0),
(12516,	1724700300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12517,	1724700600,	1,	341.527,	0,	-44.613,	1386.14,	-1000,	0,	0,	0,	11017.7,	12000,	0,	0,	0,	0,	0,	0),
(12518,	1724700600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12519,	1724700900,	1,	0,	0,	-38.7142,	0,	0,	38.7142,	1,	38.7142,	11020.9,	12000,	0,	0,	0,	0,	0,	0),
(12520,	1724700900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12521,	1724701200,	1,	0,	0,	-35.9731,	0,	0,	35.9731,	1,	35.9731,	11023.9,	12000,	0,	0,	0,	0,	0,	0),
(12522,	1724701200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12523,	1724701500,	1,	393.514,	0,	-36.0956,	1429.61,	-1000,	0,	0,	0,	10940.6,	12000,	0,	0,	0,	0,	0,	0),
(12524,	1724701500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12525,	1724701800,	1,	0,	0,	-38.2195,	812.732,	-774.512,	0,	0,	0,	10876.1,	12000,	0,	0,	0,	0,	0,	0),
(12526,	1724701800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12527,	1724702100,	1,	0,	0,	-41.0759,	850.443,	-809.367,	0,	0,	0,	10808.7,	12000,	0,	0,	0,	0,	0,	0),
(12528,	1724702100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12529,	1724702400,	1,	0,	0,	-43.1171,	799.585,	-756.468,	0,	0,	0,	10745.7,	12000,	0,	0,	0,	0,	0,	0),
(12530,	1724702400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12531,	1724702700,	1,	0,	0,	-43.0914,	874.739,	-831.648,	0,	0,	0,	10676.4,	12000,	0,	0,	0,	0,	0,	0),
(12532,	1724702700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12533,	1724703000,	1,	0,	0,	-40.6597,	831.273,	-790.613,	0,	0,	0,	10610.5,	12000,	0,	0,	0,	0,	0,	0),
(12534,	1724703000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12535,	1724703300,	1,	0,	0,	-36.7672,	0,	0,	36.7672,	1,	36.7672,	10613.6,	12000,	0,	0,	0,	0,	0,	0),
(12536,	1724703300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12537,	1724703600,	1,	0,	0,	-33.4027,	0,	0,	33.4027,	1,	33.4027,	10616.4,	12000,	0,	0,	0,	0,	0,	0),
(12538,	1724703600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12539,	1724703900,	1,	0,	0,	-31.5694,	0,	0,	31.5694,	1,	31.5694,	10619,	12000,	0,	0,	0,	0,	0,	0),
(12540,	1724703900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12541,	1724704200,	1,	0,	0,	-31.0281,	0,	0,	31.0281,	1,	31.0281,	10621.6,	12000,	0,	0,	0,	0,	0,	0),
(12542,	1724704200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12543,	1724704500,	1,	0,	0,	-30.8324,	0,	0,	30.8324,	1,	30.8324,	10624.2,	12000,	0,	0,	0,	0,	0,	0),
(12544,	1724704500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12545,	1724704800,	1,	0,	0,	-29.7842,	0,	0,	29.7842,	1,	29.7842,	10626.7,	12000,	0,	0,	0,	0,	0,	0),
(12546,	1724704800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12547,	1724705100,	1,	0,	0,	-26.7992,	895.692,	-868.893,	0,	0,	0,	10554.3,	12000,	0,	0,	0,	0,	0,	0),
(12548,	1724705100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12549,	1724705400,	1,	0,	0,	-21.1823,	726.522,	-705.34,	0,	0,	0,	10495.5,	12000,	0,	0,	0,	0,	0,	0),
(12550,	1724705400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12551,	1724705700,	1,	0,	0,	-12.8125,	715.288,	-702.476,	0,	0,	0,	10437,	12000,	0,	0,	0,	0,	0,	0),
(12552,	1724705700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12553,	1724706000,	1,	0,	0,	-2.23867,	799.769,	-797.53,	0,	0,	0,	10370.5,	12000,	0,	0,	0,	0,	0,	0),
(12554,	1724706000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12555,	1724706300,	1,	0,	0,	-9.3163,	771.856,	-762.54,	0,	0,	0,	10307,	12000,	0,	0,	0,	0,	0,	0),
(12556,	1724706300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12557,	1724706600,	1,	0,	0,	-20.2772,	725.466,	-705.189,	0,	0,	0,	10248.2,	12000,	0,	0,	0,	0,	0,	0),
(12558,	1724706600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12559,	1724706900,	1,	0,	0,	-29.4331,	753.503,	-724.07,	0,	0,	0,	10187.9,	12000,	0,	0,	0,	0,	0,	0),
(12560,	1724706900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12561,	1724707200,	1,	0,	0,	-35.9031,	744.961,	-709.058,	0,	0,	0,	10128.8,	12000,	0,	0,	0,	0,	0,	0),
(12562,	1724707200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12563,	1724707500,	1,	0,	0,	-39.2218,	341.873,	-302.651,	0,	0,	0,	10103.6,	12000,	0,	0,	0,	0,	0,	0),
(12564,	1724707500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12565,	1724707800,	1,	0,	0,	-39.4056,	393.306,	-353.9,	0,	0,	0,	10074.1,	12000,	0,	0,	0,	0,	0,	0),
(12566,	1724707800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12567,	1724708100,	1,	0,	0,	-36.9328,	402.812,	-365.879,	0,	0,	0,	10043.6,	12000,	0,	0,	0,	0,	0,	0),
(12568,	1724708100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12569,	1724708400,	1,	0,	0,	-32.6388,	414.211,	-381.572,	0,	0,	0,	10011.8,	12000,	0,	0,	0,	0,	0,	0),
(12570,	1724708400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12571,	1724708700,	1,	0,	0,	-27.5257,	435.605,	-408.079,	0,	0,	0,	9977.79,	12000,	0,	0,	0,	0,	0,	0),
(12572,	1724708700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12573,	1724709000,	1,	0,	0,	-22.4866,	386.243,	-363.756,	0,	0,	0,	9947.48,	12000,	0,	0,	0,	0,	0,	0),
(12574,	1724709000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12575,	1724709300,	1,	0,	0,	-17.9444,	334.458,	-316.514,	0,	0,	0,	9921.1,	12000,	0,	0,	0,	0,	0,	0),
(12576,	1724709300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12577,	1724709600,	1,	0,	0,	-13.6575,	333.938,	-320.28,	0,	0,	0,	9894.41,	12000,	0,	0,	0,	0,	0,	0),
(12578,	1724709600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12579,	1724709900,	1,	0,	0,	-10.0651,	321.611,	-311.546,	0,	0,	0,	9868.45,	12000,	0,	0,	0,	0,	0,	0),
(12580,	1724709900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12581,	1724710200,	1,	0,	0,	-7.0635,	336.225,	-329.161,	0,	0,	0,	9841.02,	12000,	0,	0,	0,	0,	0,	0),
(12582,	1724710200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12583,	1724710500,	1,	0,	0,	-3.72881,	342.749,	-339.02,	0,	0,	0,	9812.77,	12000,	0,	0,	0,	0,	0,	0),
(12584,	1724710500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12585,	1724710800,	1,	0,	0,	-0.894517,	314.554,	-313.659,	0,	0,	0,	9786.63,	12000,	0,	0,	0,	0,	0,	0),
(12586,	1724710800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12587,	1724711100,	1,	0,	0,	-7.28085,	310.181,	-302.9,	0,	0,	0,	9761.39,	12000,	0,	0,	0,	0,	0,	0),
(12588,	1724711100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12589,	1724711400,	1,	0,	0,	-15.1959,	354.41,	-339.214,	0,	0,	0,	9733.12,	12000,	0,	0,	0,	0,	0,	0),
(12590,	1724711400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12591,	1724711700,	1,	0,	0,	-23.7549,	395.104,	-371.349,	0,	0,	0,	9702.17,	12000,	0,	0,	0,	0,	0,	0),
(12592,	1724711700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12593,	1724712000,	1,	0,	0,	-31.7662,	351.345,	-319.579,	0,	0,	0,	9675.54,	12000,	0,	0,	0,	0,	0,	0),
(12594,	1724712000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12595,	1724712300,	1,	0,	0,	-38.3608,	337.354,	-298.993,	0,	0,	0,	9650.62,	12000,	0,	0,	0,	0,	0,	0),
(12596,	1724712300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12597,	1724712600,	1,	0,	0,	-43.8922,	358.052,	-314.16,	0,	0,	0,	9624.44,	12000,	0,	0,	0,	0,	0,	0),
(12598,	1724712600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12599,	1724712900,	1,	0,	0,	-49.653,	360.992,	-311.339,	0,	0,	0,	9598.5,	12000,	0,	0,	0,	0,	0,	0),
(12600,	1724712900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12601,	1724713200,	1,	0,	0,	-55.2704,	363.493,	-308.223,	0,	0,	0,	9572.81,	12000,	0,	0,	0,	0,	0,	0),
(12602,	1724713200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12603,	1724713500,	1,	0,	0,	-59.2953,	356.422,	-297.127,	0,	0,	0,	9548.05,	12000,	0,	0,	0,	0,	0,	0),
(12604,	1724713500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12605,	1724713800,	1,	0,	0,	-60.3134,	323.144,	-262.831,	0,	0,	0,	9526.15,	12000,	0,	0,	0,	0,	0,	0),
(12606,	1724713800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12607,	1724714100,	1,	0,	0,	-57.6527,	313.938,	-256.285,	0,	0,	0,	9504.79,	12000,	0,	0,	0,	0,	0,	0),
(12608,	1724714100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12609,	1724714400,	1,	0,	0,	-51.7267,	325.633,	-273.906,	0,	0,	0,	9481.96,	12000,	0,	0,	0,	0,	0,	0),
(12610,	1724714400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12611,	1724714700,	1,	0,	0,	-44.013,	303.892,	-259.879,	0,	0,	0,	9460.3,	12000,	0,	0,	0,	0,	0,	0),
(12612,	1724714700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12613,	1724715000,	1,	0,	0,	-36.6672,	339.004,	-302.337,	0,	0,	0,	9435.11,	12000,	0,	0,	0,	0,	0,	0),
(12614,	1724715000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12615,	1724715300,	1,	0,	0,	-31.7726,	287.864,	-256.091,	0,	0,	0,	9413.77,	12000,	0,	0,	0,	0,	0,	0),
(12616,	1724715300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12617,	1724715600,	1,	0,	0,	-30.2252,	228.161,	-197.936,	0,	0,	0,	9397.28,	12000,	0,	0,	0,	0,	0,	0),
(12618,	1724715600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12619,	1724715900,	1,	0,	0,	-31.115,	225.689,	-194.574,	0,	0,	0,	9381.07,	12000,	0,	0,	0,	0,	0,	0),
(12620,	1724715900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12621,	1724716200,	1,	0,	0,	-34.9477,	225.63,	-190.682,	0,	0,	0,	9365.18,	12000,	0,	0,	0,	0,	0,	0),
(12622,	1724716200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12623,	1724716500,	1,	0,	0,	-42.4539,	221.682,	-179.228,	0,	0,	0,	9350.24,	12000,	0,	0,	0,	0,	0,	0),
(12624,	1724716500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12625,	1724716800,	1,	0,	0,	-53.5432,	219.738,	-166.195,	0,	0,	0,	9336.39,	12000,	0,	0,	0,	0,	0,	0),
(12626,	1724716800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12627,	1724717100,	1,	0,	0,	-67.3654,	218.723,	-151.358,	0,	0,	0,	9323.78,	12000,	0,	0,	0,	0,	0,	0),
(12628,	1724717100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12629,	1724717400,	1,	0,	0,	-82.4752,	217.395,	-134.92,	0,	0,	0,	9312.54,	12000,	0,	0,	0,	0,	0,	0),
(12630,	1724717400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12631,	1724717700,	1,	0,	0,	-97.098,	207.935,	-110.837,	0,	0,	0,	9303.3,	12000,	0,	0,	0,	0,	0,	0),
(12632,	1724717700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12633,	1724718000,	1,	0,	0,	-109.499,	214.312,	-104.813,	0,	0,	0,	9294.57,	12000,	0,	0,	0,	0,	0,	0),
(12634,	1724718000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12635,	1724718300,	1,	0,	0,	-118.456,	209.713,	-91.2572,	0,	0,	0,	9286.96,	12000,	0,	0,	0,	0,	0,	0),
(12636,	1724718300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12637,	1724718600,	1,	0,	0,	-123.829,	210.727,	-86.8977,	0,	0,	0,	9279.72,	12000,	0,	0,	0,	0,	0,	0),
(12638,	1724718600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12639,	1724718900,	1,	0,	0,	-127.137,	214.965,	-87.8282,	0,	0,	0,	9272.4,	12000,	0,	0,	0,	0,	0,	0),
(12640,	1724718900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12641,	1724719200,	1,	0,	0,	-129.671,	215.725,	-86.0542,	0,	0,	0,	9265.23,	12000,	0,	0,	0,	0,	0,	0),
(12642,	1724719200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12643,	1724719500,	1,	0,	0,	-131.583,	210.786,	-79.2026,	0,	0,	0,	9258.63,	12000,	0,	0,	0,	0,	0,	0),
(12644,	1724719500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12645,	1724719800,	1,	0,	0,	-133.339,	215.878,	-82.5392,	0,	0,	0,	9251.75,	12000,	0,	0,	0,	0,	0,	0),
(12646,	1724719800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12647,	1724720100,	1,	2078.11,	0,	-135.421,	213.53,	0,	2000,	0,	0,	9418.42,	12000,	0,	0,	0,	0,	0,	0),
(12648,	1724720100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12649,	1724720400,	1,	2075.89,	0,	-138.069,	213.962,	0,	2000,	0,	0,	9585.09,	12000,	0,	0,	0,	0,	0,	0),
(12650,	1724720400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12651,	1724720700,	1,	2067.74,	0,	-141.147,	208.883,	0,	2000,	0,	0,	9751.76,	12000,	0,	0,	0,	0,	0,	0),
(12652,	1724720700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12653,	1724721000,	1,	0,	0,	-144.129,	0,	0,	144.129,	1,	144.129,	9763.77,	12000,	0,	0,	0,	0,	0,	0),
(12654,	1724721000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12655,	1724721300,	1,	0,	0,	-146.226,	0,	0,	146.226,	1,	146.226,	9775.96,	12000,	0,	0,	0,	0,	0,	0),
(12656,	1724721300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12657,	1724721600,	1,	2062.11,	0,	-146.63,	208.738,	0,	2000,	0,	0,	9942.63,	12000,	0,	0,	0,	0,	0,	0),
(12658,	1724721600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12659,	1724721900,	1,	2065.52,	0,	-144.886,	210.401,	0,	2000,	0,	0,	10109.3,	12000,	0,	0,	0,	0,	0,	0),
(12660,	1724721900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12661,	1724722200,	1,	2067.62,	0,	-141.07,	208.691,	0,	2000,	0,	0,	10276,	12000,	0,	0,	0,	0,	0,	0),
(12662,	1724722200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12663,	1724722500,	1,	2078.94,	0,	-135.094,	214.038,	0,	2000,	0,	0,	10442.7,	12000,	0,	0,	0,	0,	0,	0),
(12664,	1724722500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12665,	1724722800,	1,	2074.42,	0,	-126.989,	201.41,	0,	2000,	0,	0,	10609.4,	12000,	0,	0,	0,	0,	0,	0),
(12666,	1724722800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12667,	1724723100,	1,	2079.95,	0,	-117.06,	197.008,	0,	2000,	0,	0,	10776.1,	12000,	0,	0,	0,	0,	0,	0),
(12668,	1724723100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12669,	1724723400,	1,	2091.58,	0,	-105.877,	197.454,	0,	2000,	0,	0,	10942.8,	12000,	0,	0,	0,	0,	0,	0),
(12670,	1724723400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12671,	1724723700,	1,	2110.77,	0,	-94.2057,	204.971,	0,	2000,	0,	0,	11109.5,	12000,	0,	0,	0,	0,	0,	0),
(12672,	1724723700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12673,	1724724000,	1,	2126.62,	0,	-82.8989,	209.52,	0,	2000,	0,	0,	11276.2,	12000,	0,	0,	0,	0,	0,	0),
(12674,	1724724000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12675,	1724724300,	1,	2139.53,	0,	-72.723,	212.253,	0,	2000,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12676,	1724724300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12677,	1724724600,	1,	143.893,	0,	-64.1423,	208.035,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12678,	1724724600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12679,	1724724900,	1,	152.674,	0,	-57.0475,	209.722,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12680,	1724724900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12681,	1724725200,	1,	166.429,	0,	-50.738,	217.167,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12682,	1724725200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12683,	1724725500,	1,	162.636,	0,	-46.4992,	209.135,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12684,	1724725500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12685,	1724725800,	1,	164.584,	0,	-45.5074,	210.091,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12686,	1724725800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12687,	1724726100,	1,	167.324,	0,	-47.179,	214.503,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12688,	1724726100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12689,	1724726400,	1,	157.329,	0,	-50.0214,	207.35,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12690,	1724726400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12691,	1724726700,	1,	168.47,	0,	-52.3474,	220.817,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12692,	1724726700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12693,	1724727000,	1,	163.022,	0,	-52.8106,	215.833,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12694,	1724727000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12695,	1724727300,	1,	159.774,	0,	-50.7619,	210.536,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12696,	1724727300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12697,	1724727600,	1,	155.934,	0,	-46.4279,	202.362,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12698,	1724727600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12699,	1724727900,	1,	156.724,	0,	-40.9103,	197.634,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12700,	1724727900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12701,	1724728200,	1,	167.408,	0,	-35.9948,	203.403,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12702,	1724728200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12703,	1724728500,	1,	167.768,	0,	-32.5413,	200.309,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12704,	1724728500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12705,	1724728800,	1,	169.854,	0,	-29.7902,	199.644,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12706,	1724728800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12707,	1724729100,	1,	191.836,	0,	-27.8781,	219.714,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12708,	1724729100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12709,	1724729400,	1,	188.683,	0,	-27.4588,	216.142,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12710,	1724729400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12711,	1724729700,	1,	183.963,	0,	-29.155,	213.118,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12712,	1724729700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12713,	1724730000,	1,	184.328,	0,	-33.208,	217.536,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12714,	1724730000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12715,	1724730300,	1,	173.315,	0,	-39.3272,	212.642,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12716,	1724730300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12717,	1724730600,	1,	170.265,	0,	-46.7373,	217.002,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12718,	1724730600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12719,	1724730900,	1,	159.877,	0,	-54.4257,	214.303,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12720,	1724730900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12721,	1724731200,	1,	146.813,	0,	-61.5873,	208.4,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12722,	1724731200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12723,	1724731500,	1,	141.79,	0,	-68.1554,	209.945,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12724,	1724731500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12725,	1724731800,	1,	141.076,	0,	-74.3937,	215.47,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12726,	1724731800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12727,	1724732100,	1,	130.041,	0,	-80.4606,	210.502,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12728,	1724732100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12729,	1724732400,	1,	125.242,	0,	-86.4102,	211.652,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12730,	1724732400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12731,	1724732700,	1,	124.51,	0,	-92.1481,	216.658,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12732,	1724732700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12733,	1724733000,	1,	102.244,	0,	-97.4272,	199.671,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12734,	1724733000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12735,	1724733300,	1,	93.7972,	0,	-101.887,	195.684,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12736,	1724733300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12737,	1724733600,	1,	91.8171,	0,	-105.132,	196.949,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12738,	1724733600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12739,	1724733900,	1,	92.7048,	0,	-106.856,	199.561,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12740,	1724733900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12741,	1724734200,	1,	103.729,	0,	-107.005,	210.734,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12742,	1724734200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12743,	1724734500,	1,	107.562,	0,	-105.958,	213.52,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12744,	1724734500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12745,	1724734800,	1,	102.783,	0,	-103.919,	206.702,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12746,	1724734800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12747,	1724735100,	1,	106.186,	0,	-100.865,	207.051,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12748,	1724735100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12749,	1724735400,	1,	109.684,	0,	-97.2886,	206.973,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12750,	1724735400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12751,	1724735700,	1,	115.871,	0,	-93.8937,	209.765,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12752,	1724735700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12753,	1724736000,	1,	116.761,	0,	-91.3202,	208.081,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12754,	1724736000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12755,	1724736300,	1,	123.088,	0,	-89.9615,	213.05,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12756,	1724736300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12757,	1724736600,	1,	117.163,	0,	-89.8851,	207.048,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12758,	1724736600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12759,	1724736900,	1,	121.768,	0,	-90.8494,	212.617,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12760,	1724736900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12761,	1724737200,	1,	112.505,	0,	-92.4206,	204.926,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12762,	1724737200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12763,	1724737500,	1,	112.209,	0,	-94.1878,	206.397,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12764,	1724737500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12765,	1724737800,	1,	109.72,	0,	-95.7684,	205.488,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12766,	1724737800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12767,	1724738100,	1,	97.6552,	0,	-96.2938,	193.949,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12768,	1724738100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12769,	1724738400,	1,	103.021,	0,	-95.4438,	198.465,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12770,	1724738400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12771,	1724738700,	1,	105.522,	0,	-93.494,	199.016,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12772,	1724738700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12773,	1724739000,	1,	108.129,	0,	-91.0483,	199.177,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12774,	1724739000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12775,	1724739300,	1,	108.047,	0,	-88.8066,	196.854,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12776,	1724739300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12777,	1724739600,	1,	119.314,	0,	-87.3686,	206.683,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12778,	1724739600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12779,	1724739900,	1,	122.827,	0,	-87.0728,	209.9,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(12780,	1724739900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12781,	1724740200,	1,	0,	0,	-87.8708,	0,	0,	87.8708,	1,	87.8708,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12782,	1724740200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12783,	1724740500,	1,	120.437,	0,	-89.2377,	209.675,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12784,	1724740500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12785,	1724740800,	1,	115.562,	0,	-90.0426,	205.605,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12786,	1724740800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12787,	1724741100,	1,	120.63,	0,	-87.9016,	208.532,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12788,	1724741100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12789,	1724741400,	1,	127.026,	0,	-81.0675,	208.093,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12790,	1724741400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12791,	1724741700,	1,	356.134,	0,	-69.5886,	425.723,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12792,	1724741700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12793,	1724742000,	1,	594.253,	0,	-54.8409,	649.094,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12794,	1724742000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12795,	1724742300,	1,	387.826,	0,	-39.0145,	426.84,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12796,	1724742300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12797,	1724742600,	1,	398.169,	0,	-24.5872,	422.756,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12798,	1724742600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12799,	1724742900,	1,	440.449,	0,	-13.7891,	454.238,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12800,	1724742900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12801,	1724743200,	1,	488.215,	0,	-8.05469,	496.27,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12802,	1724743200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12803,	1724743500,	1,	476.323,	0,	-7.46506,	483.788,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12804,	1724743500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12805,	1724743800,	1,	463.796,	0,	-10.1834,	473.979,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12806,	1724743800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12807,	1724744100,	1,	437.528,	0,	-13.6264,	451.154,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12808,	1724744100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12809,	1724744400,	1,	444.726,	0,	-17.3666,	462.093,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12810,	1724744400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12811,	1724744700,	1,	446.099,	0,	-20.7577,	466.857,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12812,	1724744700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12813,	1724745000,	1,	400.46,	0,	-22.9569,	423.417,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12814,	1724745000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12815,	1724745300,	1,	424.929,	0,	-23.3512,	448.28,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(12816,	1724745300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12817,	1724745600,	1,	0,	0,	-22.0399,	447.328,	-425.288,	0,	0,	0,	11414.8,	12000,	0,	0,	0,	0,	0,	0),
(12818,	1724745600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12819,	1724745900,	1,	0,	0,	-19.7424,	447.552,	-427.81,	0,	0,	0,	11379.1,	12000,	0,	0,	0,	0,	0,	0),
(12820,	1724745900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12821,	1724746200,	1,	0,	0,	-17.4049,	456.797,	-439.392,	0,	0,	0,	11342.5,	12000,	0,	0,	0,	0,	0,	0),
(12822,	1724746200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12823,	1724746500,	1,	0,	0,	-16.1043,	458.03,	-441.926,	0,	0,	0,	11305.7,	12000,	0,	0,	0,	0,	0,	0),
(12824,	1724746500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12825,	1724746800,	1,	0,	0,	-16.5892,	459.428,	-442.839,	0,	0,	0,	11268.8,	12000,	0,	0,	0,	0,	0,	0),
(12826,	1724746800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12827,	1724747100,	1,	0,	0,	-18.6473,	437.219,	-418.572,	0,	0,	0,	11233.9,	12000,	0,	0,	0,	0,	0,	0),
(12828,	1724747100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12829,	1724747400,	1,	0,	0,	-21.0517,	450.701,	-429.649,	0,	0,	0,	11198.1,	12000,	0,	0,	0,	0,	0,	0),
(12830,	1724747400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12831,	1724747700,	1,	0,	0,	-23.0067,	444.714,	-421.707,	0,	0,	0,	11163,	12000,	0,	0,	0,	0,	0,	0),
(12832,	1724747700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12833,	1724748000,	1,	0,	0,	-31.0586,	468.826,	-437.767,	0,	0,	0,	11126.5,	12000,	0,	0,	0,	0,	0,	0),
(12834,	1724748000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12835,	1724748300,	1,	0,	0,	-44.8729,	0,	0,	44.8729,	1,	44.8729,	11130.2,	12000,	0,	0,	0,	0,	0,	0),
(12836,	1724748300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12837,	1724748600,	1,	0,	0,	-60.3769,	0,	0,	60.3769,	1,	60.3769,	11135.2,	12000,	0,	0,	0,	0,	0,	0),
(12838,	1724748600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12839,	1724748900,	1,	0,	0,	-76.7477,	665.842,	-589.094,	0,	0,	0,	11086.1,	12000,	0,	0,	0,	0,	0,	0),
(12840,	1724748900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12841,	1724749200,	1,	0,	0,	-93.0727,	0,	0,	93.0727,	1,	93.0727,	11093.9,	12000,	0,	0,	0,	0,	0,	0),
(12842,	1724749200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12843,	1724749500,	1,	0,	0,	-108.556,	0,	0,	108.556,	1,	108.556,	11102.9,	12000,	0,	0,	0,	0,	0,	0),
(12844,	1724749500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12845,	1724749800,	1,	0,	0,	-122.84,	0,	0,	122.84,	1,	122.84,	11113.1,	12000,	0,	0,	0,	0,	0,	0),
(12846,	1724749800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12847,	1724750100,	1,	0,	0,	-136.467,	405.155,	-268.688,	0,	0,	0,	11090.7,	12000,	0,	0,	0,	0,	0,	0),
(12848,	1724750100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12849,	1724750400,	1,	0,	0,	-149.824,	378.092,	-228.268,	0,	0,	0,	11071.7,	12000,	0,	0,	0,	0,	0,	0),
(12850,	1724750400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12851,	1724750700,	1,	0,	0,	-162.339,	380.571,	-218.232,	0,	0,	0,	11053.5,	12000,	0,	0,	0,	0,	0,	0),
(12852,	1724750700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12853,	1724751000,	1,	0,	0,	-174.354,	369.936,	-195.582,	0,	0,	0,	11037.2,	12000,	0,	0,	0,	0,	0,	0),
(12854,	1724751000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12855,	1724751300,	1,	0,	0,	-186.764,	369.01,	-182.246,	0,	0,	0,	11022,	12000,	0,	0,	0,	0,	0,	0),
(12856,	1724751300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12857,	1724751600,	1,	0,	0,	-200.582,	372.525,	-171.943,	0,	0,	0,	11007.7,	12000,	0,	0,	0,	0,	0,	0),
(12858,	1724751600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12859,	1724751900,	1,	0,	0,	-216.65,	366.263,	-149.613,	0,	0,	0,	10995.2,	12000,	0,	0,	0,	0,	0,	0),
(12860,	1724751900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12861,	1724752200,	1,	0,	0,	-235.464,	373.908,	-138.444,	0,	0,	0,	10983.7,	12000,	0,	0,	0,	0,	0,	0),
(12862,	1724752200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12863,	1724752500,	1,	0,	0,	-257.08,	376.217,	-119.137,	0,	0,	0,	10973.8,	12000,	0,	0,	0,	0,	0,	0),
(12864,	1724752500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12865,	1724752800,	1,	0,	0,	-281.081,	363.178,	-82.0974,	0,	0,	0,	10967,	12000,	0,	0,	0,	0,	0,	0),
(12866,	1724752800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12867,	1724753100,	1,	0,	0,	-306.553,	356.668,	-50.115,	0,	0,	0,	10962.8,	12000,	0,	0,	0,	0,	0,	0),
(12868,	1724753100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12869,	1724753400,	1,	0,	0,	-331.784,	431.352,	-99.5682,	0,	0,	0,	10954.5,	12000,	0,	0,	0,	0,	0,	0),
(12870,	1724753400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12871,	1724753700,	1,	0,	0,	-354.065,	520.174,	-166.109,	0,	0,	0,	10940.7,	12000,	0,	0,	0,	0,	0,	0),
(12872,	1724753700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12873,	1724754000,	1,	0,	0,	-372.421,	444.74,	-72.3191,	0,	0,	0,	10934.7,	12000,	0,	0,	0,	0,	0,	0),
(12874,	1724754000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12875,	1724754300,	1,	0,	0,	-387.598,	482.006,	-94.4078,	0,	0,	0,	10926.8,	12000,	0,	0,	0,	0,	0,	0),
(12876,	1724754300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12877,	1724754600,	1,	0,	0,	-401.198,	454.84,	-53.6419,	0,	0,	0,	10922.3,	12000,	0,	0,	0,	0,	0,	0),
(12878,	1724754600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12879,	1724754900,	1,	0,	0,	-414.909,	443.312,	-28.4026,	0,	0,	0,	10919.9,	12000,	0,	0,	0,	0,	0,	0),
(12880,	1724754900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12881,	1724755200,	1,	0,	0,	-429.925,	435.766,	-5.84103,	0,	0,	0,	10919.4,	12000,	0,	0,	0,	0,	0,	0),
(12882,	1724755200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12883,	1724755500,	1,	0,	0,	-446.608,	444.181,	0,	2.42706,	1,	2.42706,	10919.6,	12000,	0,	0,	0,	0,	0,	0),
(12884,	1724755500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12885,	1724755800,	1,	0,	0,	-464.469,	444.184,	0,	20.285,	1,	20.285,	10921.3,	12000,	0,	0,	0,	0,	0,	0),
(12886,	1724755800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12887,	1724756100,	1,	0,	0,	-482.504,	456.184,	0,	26.3205,	1,	26.3205,	10923.5,	12000,	0,	0,	0,	0,	0,	0),
(12888,	1724756100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12889,	1724756400,	1,	0,	0,	-499.96,	458.786,	0,	41.1744,	1,	41.1744,	10926.9,	12000,	0,	0,	0,	0,	0,	0),
(12890,	1724756400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12891,	1724756700,	1,	0,	0,	-517.021,	465.92,	0,	51.101,	1,	51.101,	10931.2,	12000,	0,	0,	0,	0,	0,	0),
(12892,	1724756700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12893,	1724757000,	1,	0,	0,	-532.289,	468.042,	0,	64.2475,	1,	64.2475,	10936.6,	12000,	0,	0,	0,	0,	0,	0),
(12894,	1724757000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12895,	1724757300,	1,	0,	0,	-542.758,	466.262,	0,	76.4964,	1,	76.4964,	10943,	12000,	0,	0,	0,	0,	0,	0),
(12896,	1724757300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12897,	1724757600,	1,	0,	0,	-545.752,	457.967,	0,	87.7846,	1,	87.7846,	10950.3,	12000,	0,	0,	0,	0,	0,	0),
(12898,	1724757600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12899,	1724757900,	1,	0,	0,	-540.273,	456.305,	0,	83.9684,	1,	83.9684,	10957.3,	12000,	0,	0,	0,	0,	0,	0),
(12900,	1724757900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12901,	1724758200,	1,	0,	0,	-527.633,	1499.15,	-971.517,	0,	0,	0,	10876.3,	12000,	0,	0,	0,	0,	0,	0),
(12902,	1724758200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12903,	1724758500,	1,	0,	0,	-511.297,	485.648,	0,	25.6488,	1,	25.6488,	10878.4,	12000,	0,	0,	0,	0,	0,	0),
(12904,	1724758500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12905,	1724758800,	1,	0,	0,	-495.944,	477.435,	0,	18.5085,	1,	18.5085,	10879.9,	12000,	0,	0,	0,	0,	0,	0),
(12906,	1724758800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12907,	1724759100,	1,	0,	0,	-485.716,	468.524,	0,	17.192,	1,	17.192,	10881.3,	12000,	0,	0,	0,	0,	0,	0),
(12908,	1724759100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12909,	1724759400,	1,	0,	0,	-481.694,	459.02,	0,	22.674,	1,	22.674,	10883.2,	12000,	0,	0,	0,	0,	0,	0),
(12910,	1724759400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12911,	1724759700,	1,	0,	0,	-481.541,	458.286,	0,	23.2547,	1,	23.2547,	10885.1,	12000,	0,	0,	0,	0,	0,	0),
(12912,	1724759700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12913,	1724760000,	1,	0,	0,	-486.723,	467.315,	0,	19.4079,	1,	19.4079,	10886.7,	12000,	0,	0,	0,	0,	0,	0),
(12914,	1724760000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12915,	1724760300,	1,	0,	0,	-499.174,	421.842,	0,	77.3323,	1,	77.3323,	10893.1,	12000,	0,	0,	0,	0,	0,	0),
(12916,	1724760300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12917,	1724760600,	1,	0,	0,	-519.292,	424.472,	0,	94.8202,	1,	94.8202,	10901,	12000,	0,	0,	0,	0,	0,	0),
(12918,	1724760600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12919,	1724760900,	1,	0,	0,	-546.049,	439.181,	0,	106.868,	1,	106.868,	10909.9,	12000,	0,	0,	0,	0,	0,	0),
(12920,	1724760900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12921,	1724761200,	1,	0,	0,	-577.076,	448.621,	0,	128.454,	1,	128.454,	10920.6,	12000,	0,	0,	0,	0,	0,	0),
(12922,	1724761200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12923,	1724761500,	1,	0,	0,	-609.062,	432.079,	0,	176.983,	1,	176.983,	10935.3,	12000,	0,	0,	0,	0,	0,	0),
(12924,	1724761500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12925,	1724761800,	1,	0,	0,	-638.49,	593.012,	0,	45.4785,	1,	45.4785,	10939.1,	12000,	0,	0,	0,	0,	0,	0),
(12926,	1724761800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12927,	1724762100,	1,	0,	0,	-662.679,	674.562,	-11.8828,	0,	0,	0,	10938.1,	12000,	0,	0,	0,	0,	0,	0),
(12928,	1724762100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12929,	1724762400,	1,	0,	0,	-681.159,	653.671,	0,	27.4876,	1,	27.4876,	10940.4,	12000,	0,	0,	0,	0,	0,	0),
(12930,	1724762400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12931,	1724762700,	1,	0,	0,	-697.022,	889.001,	-191.979,	0,	0,	0,	10924.4,	12000,	0,	0,	0,	0,	0,	0),
(12932,	1724762700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12933,	1724763000,	1,	0,	0,	-713.346,	815.806,	-102.46,	0,	0,	0,	10915.9,	12000,	0,	0,	0,	0,	0,	0),
(12934,	1724763000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12935,	1724763300,	1,	0,	0,	-730.164,	867.742,	-137.578,	0,	0,	0,	10904.4,	12000,	0,	0,	0,	0,	0,	0),
(12936,	1724763300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12937,	1724763600,	1,	0,	0,	-746.123,	846.555,	-100.432,	0,	0,	0,	10896,	12000,	0,	0,	0,	0,	0,	0),
(12938,	1724763600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12939,	1724763900,	1,	0,	0,	-759.259,	825.975,	-66.7158,	0,	0,	0,	10890.4,	12000,	0,	0,	0,	0,	0,	0),
(12940,	1724763900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12941,	1724764200,	1,	0,	0,	-767.627,	965.696,	-198.069,	0,	0,	0,	10873.9,	12000,	0,	0,	0,	0,	0,	0),
(12942,	1724764200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12943,	1724764500,	1,	0,	0,	-769.765,	964.399,	-194.634,	0,	0,	0,	10857.7,	12000,	0,	0,	0,	0,	0,	0),
(12944,	1724764500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12945,	1724764800,	1,	0,	0,	-765.027,	974.548,	-209.521,	0,	0,	0,	10840.2,	12000,	0,	0,	0,	0,	0,	0),
(12946,	1724764800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12947,	1724765100,	1,	0,	0,	-753.767,	992.804,	-239.037,	0,	0,	0,	10820.3,	12000,	0,	0,	0,	0,	0,	0),
(12948,	1724765100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12949,	1724765400,	1,	0,	0,	-737.381,	966.457,	-229.076,	0,	0,	0,	10801.2,	12000,	0,	0,	0,	0,	0,	0),
(12950,	1724765400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12951,	1724765700,	1,	0,	0,	-718.203,	861.558,	-143.355,	0,	0,	0,	10789.3,	12000,	0,	0,	0,	0,	0,	0),
(12952,	1724765700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12953,	1724766000,	1,	0,	0,	-698.688,	965.886,	-267.198,	0,	0,	0,	10767,	12000,	0,	0,	0,	0,	0,	0),
(12954,	1724766000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12955,	1724766300,	1,	0,	0,	-679.842,	932.43,	-252.588,	0,	0,	0,	10746,	12000,	0,	0,	0,	0,	0,	0),
(12956,	1724766300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12957,	1724766600,	1,	0,	0,	-661.697,	917.962,	-256.265,	0,	0,	0,	10724.6,	12000,	0,	0,	0,	0,	0,	0),
(12958,	1724766600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12959,	1724766900,	1,	0,	0,	-643.917,	660.005,	-16.0876,	0,	0,	0,	10723.3,	12000,	0,	0,	0,	0,	0,	0),
(12960,	1724766900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12961,	1724767200,	1,	0,	0,	-626.206,	643.087,	-16.8805,	0,	0,	0,	10721.9,	12000,	0,	0,	0,	0,	0,	0),
(12962,	1724767200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12963,	1724767500,	1,	0,	0,	-608.521,	701.958,	-93.4366,	0,	0,	0,	10714.1,	12000,	0,	0,	0,	0,	0,	0),
(12964,	1724767500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12965,	1724767800,	1,	0,	0,	-591.124,	509.903,	0,	81.2209,	1,	81.2209,	10720.9,	12000,	0,	0,	0,	0,	0,	0),
(12966,	1724767800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12967,	1724768100,	1,	0,	0,	-574.456,	518.504,	0,	55.9515,	1,	55.9515,	10725.6,	12000,	0,	0,	0,	0,	0,	0),
(12968,	1724768100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12969,	1724768400,	1,	0,	0,	-558.839,	510.556,	0,	48.2832,	1,	48.2832,	10729.6,	12000,	0,	0,	0,	0,	0,	0),
(12970,	1724768400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12971,	1724768700,	1,	0,	0,	-544.008,	529.775,	0,	14.233,	1,	14.233,	10730.8,	12000,	0,	0,	0,	0,	0,	0),
(12972,	1724768700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12973,	1724769000,	1,	0,	0,	-528.576,	507.233,	0,	21.3426,	1,	21.3426,	10732.6,	12000,	0,	0,	0,	0,	0,	0),
(12974,	1724769000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12975,	1724769300,	1,	0,	0,	-511.376,	593.154,	-81.7778,	0,	0,	0,	10725.8,	12000,	0,	0,	0,	0,	0,	0),
(12976,	1724769300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12977,	1724769600,	1,	132.05,	0,	-493.3,	1625.35,	-1000,	0,	0,	0,	10642.5,	12000,	0,	0,	0,	0,	0,	0),
(12978,	1724769600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12979,	1724769900,	1,	0,	0,	-476.147,	650.894,	-174.747,	0,	0,	0,	10627.9,	12000,	0,	0,	0,	0,	0,	0),
(12980,	1724769900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12981,	1724770200,	1,	0,	0,	-461.403,	630.898,	-169.495,	0,	0,	0,	10613.8,	12000,	0,	0,	0,	0,	0,	0),
(12982,	1724770200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12983,	1724770500,	1,	0,	0,	-449.513,	598.521,	-149.008,	0,	0,	0,	10601.4,	12000,	0,	0,	0,	0,	0,	0),
(12984,	1724770500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12985,	1724770800,	1,	1419.66,	0,	-439.632,	2859.29,	-1000,	0,	0,	0,	10518.1,	12000,	0,	0,	0,	0,	0,	0),
(12986,	1724770800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12987,	1724771100,	1,	1372.53,	0,	-429.869,	2802.4,	-1000,	0,	0,	0,	10434.8,	12000,	0,	0,	0,	0,	0,	0),
(12988,	1724771100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12989,	1724771400,	1,	1393.93,	0,	-418.017,	2811.95,	-1000,	0,	0,	0,	10351.5,	12000,	0,	0,	0,	0,	0,	0),
(12990,	1724771400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12991,	1724771700,	1,	1499.71,	0,	-402.769,	2902.48,	-1000,	0,	0,	0,	10268.2,	12000,	0,	0,	0,	0,	0,	0),
(12992,	1724771700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12993,	1724772000,	1,	1582.07,	0,	-385.45,	2967.52,	-1000,	0,	0,	0,	10184.9,	12000,	0,	0,	0,	0,	0,	0),
(12994,	1724772000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12995,	1724772300,	1,	1493.19,	0,	-371.418,	2864.61,	-1000,	0,	0,	0,	10101.6,	12000,	0,	0,	0,	0,	0,	0),
(12996,	1724772300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12997,	1724772600,	1,	1311.46,	0,	-364.525,	2675.99,	-1000,	0,	0,	0,	10018.3,	12000,	0,	0,	0,	0,	0,	0),
(12998,	1724772600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(12999,	1724772900,	1,	1332.23,	0,	-364.406,	2696.64,	-1000,	0,	0,	0,	9934.97,	12000,	0,	0,	0,	0,	0,	0),
(13000,	1724772900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13001,	1724773200,	1,	1298.18,	0,	-368.38,	2666.56,	-1000,	0,	0,	0,	9851.64,	12000,	0,	0,	0,	0,	0,	0),
(13002,	1724773200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13003,	1724773500,	1,	1236.54,	0,	-373.089,	2609.63,	-1000,	0,	0,	0,	9768.31,	12000,	0,	0,	0,	0,	0,	0),
(13004,	1724773500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13005,	1724773800,	1,	1305.01,	0,	-375.668,	2680.68,	-1000,	0,	0,	0,	9684.98,	12000,	0,	0,	0,	0,	0,	0),
(13006,	1724773800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13007,	1724774100,	1,	1334.57,	0,	-374.462,	2709.03,	-1000,	0,	0,	0,	9601.65,	12000,	0,	0,	0,	0,	0,	0),
(13008,	1724774100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13009,	1724774400,	1,	1628.88,	0,	-369.233,	2998.11,	-1000,	0,	0,	0,	9518.32,	12000,	0,	0,	0,	0,	0,	0),
(13010,	1724774400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13011,	1724774700,	1,	1818.21,	0,	-361.024,	3179.23,	-1000,	0,	0,	0,	9434.99,	12000,	0,	0,	0,	0,	0,	0),
(13012,	1724774700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13013,	1724775000,	1,	1578.96,	0,	-351.541,	2930.5,	-1000,	0,	0,	0,	9351.66,	12000,	0,	0,	0,	0,	0,	0),
(13014,	1724775000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13015,	1724775300,	1,	1535.87,	0,	-342.403,	2878.27,	-1000,	0,	0,	0,	9268.33,	12000,	0,	0,	0,	0,	0,	0),
(13016,	1724775300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13017,	1724775600,	1,	0,	0,	-335.422,	650.284,	-314.862,	0,	0,	0,	9242.09,	12000,	0,	0,	0,	0,	0,	0),
(13018,	1724775600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13019,	1724775900,	1,	0,	0,	-331.198,	555.282,	-224.084,	0,	0,	0,	9223.42,	12000,	0,	0,	0,	0,	0,	0),
(13020,	1724775900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13021,	1724776200,	1,	0,	0,	-329.038,	312.571,	0,	16.4668,	1,	16.4668,	9224.79,	12000,	0,	0,	0,	0,	0,	0),
(13022,	1724776200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13023,	1724776500,	1,	0,	0,	-327.372,	292.647,	0,	34.7246,	1,	34.7246,	9227.68,	12000,	0,	0,	0,	0,	0,	0),
(13024,	1724776500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13025,	1724776800,	1,	0,	0,	-324.241,	311.271,	0,	12.9698,	1,	12.9698,	9228.76,	12000,	0,	0,	0,	0,	0,	0),
(13026,	1724776800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13027,	1724777100,	1,	0,	0,	-324.138,	314.924,	0,	9.21377,	1,	9.21377,	9229.53,	12000,	0,	0,	0,	0,	0,	0),
(13028,	1724777100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13029,	1724777400,	1,	0,	0,	-325.526,	310.375,	0,	15.1509,	1,	15.1509,	9230.79,	12000,	0,	0,	0,	0,	0,	0),
(13030,	1724777400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13031,	1724777700,	1,	0,	0,	-329.238,	398.608,	-69.3704,	0,	0,	0,	9225.01,	12000,	0,	0,	0,	0,	0,	0),
(13032,	1724777700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13033,	1724778000,	1,	0,	0,	-334.907,	377.385,	-42.478,	0,	0,	0,	9221.47,	12000,	0,	0,	0,	0,	0,	0),
(13034,	1724778000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13035,	1724778300,	1,	0,	0,	-340.436,	269.948,	0,	70.4876,	1,	70.4876,	9227.34,	12000,	0,	0,	0,	0,	0,	0),
(13036,	1724778300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13037,	1724778600,	1,	0,	0,	-345.069,	280.227,	0,	64.8422,	1,	64.8422,	9232.74,	12000,	0,	0,	0,	0,	0,	0),
(13038,	1724778600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13039,	1724778900,	1,	0,	0,	-349.052,	243.092,	0,	105.96,	1,	105.96,	9241.57,	12000,	0,	0,	0,	0,	0,	0),
(13040,	1724778900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13041,	1724779200,	1,	0,	0,	-351.645,	237.331,	0,	114.314,	1,	114.314,	9251.1,	12000,	0,	0,	0,	0,	0,	0),
(13042,	1724779200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13043,	1724779500,	1,	0,	0,	-351.873,	236.186,	0,	115.687,	1,	115.687,	9260.74,	12000,	0,	0,	0,	0,	0,	0),
(13044,	1724779500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13045,	1724779800,	1,	0,	0,	-349.021,	220.927,	0,	128.094,	1,	128.094,	9271.41,	12000,	0,	0,	0,	0,	0,	0),
(13046,	1724779800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13047,	1724780100,	1,	0,	0,	-342.844,	0,	0,	342.844,	1,	342.844,	9299.98,	12000,	0,	0,	0,	0,	0,	0),
(13048,	1724780100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13049,	1724780400,	1,	3258.02,	0,	-333.562,	4591.58,	-1000,	0,	0,	0,	9216.65,	12000,	0,	0,	0,	0,	0,	0),
(13050,	1724780400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13051,	1724780700,	1,	3269.84,	0,	-321.735,	4591.58,	-1000,	0,	0,	0,	9133.32,	12000,	0,	0,	0,	0,	0,	0),
(13052,	1724780700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13053,	1724781000,	1,	0,	0,	-308.097,	672.022,	-363.925,	0,	0,	0,	9102.99,	12000,	0,	0,	0,	0,	0,	0),
(13054,	1724781000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13055,	1724781300,	1,	0,	0,	-293.458,	0,	0,	293.458,	1,	293.458,	9127.45,	12000,	0,	0,	0,	0,	0,	0),
(13056,	1724781300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13057,	1724781600,	1,	0,	0,	-278.477,	0,	0,	278.477,	1,	278.477,	9150.66,	12000,	0,	0,	0,	0,	0,	0),
(13058,	1724781600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13059,	1724781900,	1,	0,	0,	-263.451,	658.956,	-395.505,	0,	0,	0,	9117.7,	12000,	0,	0,	0,	0,	0,	0),
(13060,	1724781900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13061,	1724782200,	1,	0,	0,	-248.889,	678.787,	-429.898,	0,	0,	0,	9081.88,	12000,	0,	0,	0,	0,	0,	0),
(13062,	1724782200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13063,	1724782500,	1,	0,	0,	-235.351,	729.515,	-494.164,	0,	0,	0,	9040.7,	12000,	0,	0,	0,	0,	0,	0),
(13064,	1724782500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13065,	1724782800,	1,	0,	0,	-223.25,	776.925,	-553.675,	0,	0,	0,	8994.56,	12000,	0,	0,	0,	0,	0,	0),
(13066,	1724782800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13067,	1724783100,	1,	0,	0,	-212.733,	660.242,	-447.509,	0,	0,	0,	8957.27,	12000,	0,	0,	0,	0,	0,	0),
(13068,	1724783100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13069,	1724783400,	1,	760.069,	0,	-203.631,	1963.7,	-1000,	0,	0,	0,	8873.94,	12000,	0,	0,	0,	0,	0,	0),
(13070,	1724783400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13071,	1724783700,	1,	127.921,	0,	-195.509,	1323.43,	-1000,	0,	0,	0,	8790.61,	12000,	0,	0,	0,	0,	0,	0),
(13072,	1724783700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13073,	1724784000,	1,	0,	0,	-187.79,	629.101,	-441.311,	0,	0,	0,	8753.83,	12000,	0,	0,	0,	0,	0,	0),
(13074,	1724784000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13075,	1724784300,	1,	0,	0,	-180.003,	596.281,	-416.278,	0,	0,	0,	8719.14,	12000,	0,	0,	0,	0,	0,	0),
(13076,	1724784300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13077,	1724784600,	1,	0,	0,	-171.965,	608.968,	-437.003,	0,	0,	0,	8682.72,	12000,	0,	0,	0,	0,	0,	0),
(13078,	1724784600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13079,	1724784900,	1,	0,	0,	-162.778,	557.929,	-395.151,	0,	0,	0,	8649.79,	12000,	0,	0,	0,	0,	0,	0),
(13080,	1724784900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13081,	1724785200,	1,	0,	0,	-151.547,	567.59,	-416.043,	0,	0,	0,	8615.12,	12000,	0,	0,	0,	0,	0,	0),
(13082,	1724785200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13083,	1724785500,	1,	0,	0,	-138.084,	573.929,	-435.845,	0,	0,	0,	8578.8,	12000,	0,	0,	0,	0,	0,	0),
(13084,	1724785500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13085,	1724785800,	1,	0,	0,	-122.833,	576.362,	-453.529,	0,	0,	0,	8541.01,	12000,	0,	0,	0,	0,	0,	0),
(13086,	1724785800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13087,	1724786100,	1,	0,	0,	-106.748,	584.006,	-477.258,	0,	0,	0,	8501.24,	12000,	0,	0,	0,	0,	0,	0),
(13088,	1724786100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13089,	1724786400,	1,	0,	0,	-91.0923,	653.271,	-562.179,	0,	0,	0,	8454.39,	12000,	0,	0,	0,	0,	0,	0),
(13090,	1724786400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13091,	1724786700,	1,	0,	0,	-77.1806,	552.378,	-475.197,	0,	0,	0,	8414.79,	12000,	0,	0,	0,	0,	0,	0),
(13092,	1724786700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13093,	1724787000,	1,	0,	0,	-66.0573,	576.015,	-509.958,	0,	0,	0,	8372.29,	12000,	0,	0,	0,	0,	0,	0),
(13094,	1724787000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13095,	1724787300,	1,	0,	0,	-58.1148,	558.665,	-500.55,	0,	0,	0,	8330.58,	12000,	0,	0,	0,	0,	0,	0),
(13096,	1724787300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13097,	1724787600,	1,	0,	0,	-52.6914,	579.249,	-526.558,	0,	0,	0,	8286.7,	12000,	0,	0,	0,	0,	0,	0),
(13098,	1724787600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13099,	1724787900,	1,	0,	0,	-48.9992,	574.145,	-525.146,	0,	0,	0,	8242.94,	12000,	0,	0,	0,	0,	0,	0),
(13100,	1724787900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13101,	1724788200,	1,	0,	0,	-47.0082,	583.545,	-536.537,	0,	0,	0,	8198.23,	12000,	0,	0,	0,	0,	0,	0),
(13102,	1724788200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13103,	1724788500,	1,	0,	0,	-46.1927,	602.682,	-556.489,	0,	0,	0,	8151.86,	12000,	0,	0,	0,	0,	0,	0),
(13104,	1724788500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13105,	1724788800,	1,	0,	0,	-45.292,	560.917,	-515.625,	0,	0,	0,	8108.89,	12000,	0,	0,	0,	0,	0,	0),
(13106,	1724788800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13107,	1724789100,	1,	0,	0,	-43.205,	607.015,	-563.81,	0,	0,	0,	8061.91,	12000,	0,	0,	0,	0,	0,	0),
(13108,	1724789100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13109,	1724789400,	1,	0,	0,	-39.7831,	516.386,	-476.603,	0,	0,	0,	8022.19,	12000,	0,	0,	0,	0,	0,	0),
(13110,	1724789400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13111,	1724789700,	1,	0,	0,	-35.3086,	564.523,	-529.214,	0,	0,	0,	7978.09,	12000,	0,	0,	0,	0,	0,	0),
(13112,	1724789700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13113,	1724790000,	1,	0,	0,	-30.3934,	554.253,	-523.86,	0,	0,	0,	7934.44,	12000,	0,	0,	0,	0,	0,	0),
(13114,	1724790000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13115,	1724790300,	1,	0,	0,	-25.7291,	570.481,	-544.752,	0,	0,	0,	7889.04,	12000,	0,	0,	0,	0,	0,	0),
(13116,	1724790300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13117,	1724790600,	1,	0,	0,	-21.6854,	621.901,	-600.216,	0,	0,	0,	7839.02,	12000,	0,	0,	0,	0,	0,	0),
(13118,	1724790600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13119,	1724790900,	1,	0,	0,	-18.0565,	656.263,	-638.206,	0,	0,	0,	7785.84,	12000,	0,	0,	0,	0,	0,	0),
(13120,	1724790900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13121,	1724791200,	1,	0,	0,	-15.112,	644.653,	-629.541,	0,	0,	0,	7733.38,	12000,	0,	0,	0,	0,	0,	0),
(13122,	1724791200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13123,	1724791500,	1,	0,	0,	-13.1965,	659.972,	-646.776,	0,	0,	0,	7679.48,	12000,	0,	0,	0,	0,	0,	0),
(13124,	1724791500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13125,	1724791800,	1,	0,	0,	-12.4331,	654.274,	-641.841,	0,	0,	0,	7625.99,	12000,	0,	0,	0,	0,	0,	0),
(13126,	1724791800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13127,	1724792100,	1,	0,	0,	-12.7808,	676.283,	-663.502,	0,	0,	0,	7570.7,	12000,	0,	0,	0,	0,	0,	0),
(13128,	1724792100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13129,	1724792400,	1,	0,	0,	-14.0896,	440.266,	-426.176,	0,	0,	0,	7535.19,	12000,	0,	0,	0,	0,	0,	0),
(13130,	1724792400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13131,	1724792700,	1,	2253.94,	0,	-16.1547,	3270.09,	-1000,	0,	0,	0,	7451.86,	12000,	0,	2537.8,	0,	0,	0,	0),
(13132,	1724792700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13133,	1724793000,	1,	2166.94,	0,	-18.7692,	3185.71,	-1000,	0,	0,	0,	7368.53,	12000,	0,	2527.75,	0,	0,	0,	0),
(13134,	1724793000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13135,	1724793300,	1,	2123.95,	0,	-21.7747,	3145.72,	-1000,	0,	0,	0,	7285.2,	12000,	0,	2468.96,	0,	0,	0,	0),
(13136,	1724793300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13137,	1724793600,	1,	2211.5,	0,	-25.1109,	3236.61,	-1000,	0,	0,	0,	7201.87,	12000,	0,	2486.87,	0,	0,	0,	0),
(13138,	1724793600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13139,	1724793900,	1,	2142.99,	0,	-28.8605,	3171.85,	-1000,	0,	0,	0,	7118.54,	12000,	0,	2480.93,	0,	0,	0,	0),
(13140,	1724793900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13141,	1724794200,	1,	1966.82,	0,	-33.1295,	2999.95,	-1000,	0,	0,	0,	7035.21,	12000,	0,	2483.89,	0,	0,	0,	0),
(13142,	1724794200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13143,	1724794500,	1,	1948.83,	0,	-37.7207,	2986.55,	-1000,	0,	0,	0,	6951.88,	12000,	0,	2488.28,	0,	0,	0,	0),
(13144,	1724794500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13145,	1724794800,	1,	1934.74,	0,	-42.2855,	2977.03,	-1000,	0,	0,	0,	6868.55,	12000,	0,	2503.72,	0,	0,	0,	0),
(13146,	1724794800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13147,	1724795100,	1,	1806.11,	0,	-46.5686,	2852.68,	-1000,	0,	0,	0,	6785.22,	12000,	0,	2503.4,	0,	0,	0,	0),
(13148,	1724795100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13149,	1724795400,	1,	1920.08,	0,	-50.5557,	2970.64,	-1000,	0,	0,	0,	6701.89,	12000,	0,	2501.17,	0,	0,	0,	0),
(13150,	1724795400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13151,	1724795700,	1,	1592.71,	0,	-54.5189,	2647.23,	-1000,	0,	0,	0,	6618.56,	12000,	0,	2497.19,	0,	0,	0,	0),
(13152,	1724795700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13153,	1724796000,	1,	1625.45,	0,	-58.9621,	2684.41,	-1000,	0,	0,	0,	6535.23,	12000,	0,	2110.57,	0,	0,	0,	0),
(13154,	1724796000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13155,	1724796300,	1,	1556.98,	0,	-64.4657,	2621.45,	-1000,	0,	0,	0,	6451.9,	12000,	0,	2033.86,	0,	0,	0,	0),
(13156,	1724796300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13157,	1724796600,	1,	1490.38,	0,	-71.4298,	2561.81,	-1000,	0,	0,	0,	6368.57,	12000,	0,	2044.39,	0,	0,	0,	0),
(13158,	1724796600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13159,	1724796900,	1,	1535.63,	0,	-79.7172,	2615.35,	-1000,	0,	0,	0,	6285.24,	12000,	0,	2044.81,	0,	0,	0,	0),
(13160,	1724796900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13161,	1724797200,	1,	1623.68,	0,	-88.6607,	2712.34,	-1000,	0,	0,	0,	6201.91,	12000,	0,	2117.5,	0,	0,	0,	0),
(13162,	1724797200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13163,	1724797500,	1,	1567.58,	0,	-98.3467,	2665.93,	-1000,	0,	0,	0,	6118.58,	12000,	0,	2104.83,	0,	0,	0,	0),
(13164,	1724797500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13165,	1724797800,	1,	1506.67,	0,	-109.184,	2615.85,	-1000,	0,	0,	0,	6035.25,	12000,	0,	2043.78,	0,	0,	0,	0),
(13166,	1724797800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13167,	1724798100,	1,	1606.19,	0,	-121.4,	2727.59,	-1000,	0,	0,	0,	5951.92,	12000,	0,	2091.18,	0,	0,	0,	0),
(13168,	1724798100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13169,	1724798400,	1,	1630.08,	0,	-134.83,	2764.91,	-1000,	0,	0,	0,	5868.59,	12000,	0,	2093.88,	0,	0,	0,	0),
(13170,	1724798400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13171,	1724798700,	1,	1541.54,	0,	-148.857,	2690.4,	-1000,	0,	0,	0,	5785.26,	12000,	0,	2047.46,	0,	0,	0,	0),
(13172,	1724798700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13173,	1724799000,	1,	1422.51,	0,	-162.504,	2585.01,	-1000,	0,	0,	0,	5701.93,	12000,	0,	2098.05,	0,	0,	0,	0),
(13174,	1724799000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13175,	1724799300,	1,	1532.08,	0,	-174.675,	2706.75,	-1000,	0,	0,	0,	5618.6,	12000,	0,	2095.47,	0,	0,	0,	0),
(13176,	1724799300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13177,	1724799600,	1,	1523.87,	0,	-184.552,	2708.42,	-1000,	0,	0,	0,	5535.27,	12000,	0,	2101.03,	0,	0,	0,	0),
(13178,	1724799600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13179,	1724799900,	1,	1388.91,	0,	-192.138,	2581.05,	-1000,	0,	0,	0,	5451.94,	12000,	0,	2092.01,	0,	0,	0,	0),
(13180,	1724799900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13181,	1724800200,	1,	1412.01,	0,	-198.502,	2610.51,	-1000,	0,	0,	0,	5368.61,	12000,	0,	2093.9,	0,	0,	0,	0),
(13182,	1724800200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13183,	1724800500,	1,	1444.32,	0,	-201.796,	2646.12,	-1000,	0,	0,	0,	5285.28,	12000,	0,	2102.06,	0,	0,	0,	0),
(13184,	1724800500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13185,	1724800800,	1,	1274.62,	0,	-199.587,	2474.21,	-1000,	0,	0,	0,	5201.95,	12000,	0,	2097.09,	0,	0,	0,	0),
(13186,	1724800800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13187,	1724801100,	1,	1289.85,	0,	-191.589,	2481.44,	-1000,	0,	0,	0,	5118.62,	12000,	0,	2105.63,	0,	0,	0,	0),
(13188,	1724801100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13189,	1724801400,	1,	1228.1,	0,	-178.935,	2407.04,	-1000,	0,	0,	0,	5035.29,	12000,	0,	2098.38,	0,	0,	0,	0),
(13190,	1724801400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13191,	1724801700,	1,	1166.02,	0,	-163.494,	2329.51,	-1000,	0,	0,	0,	4951.96,	12000,	0,	2053.78,	0,	0,	0,	0),
(13192,	1724801700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13193,	1724802000,	1,	1325.28,	0,	-147.294,	2472.57,	-1000,	0,	0,	0,	4868.63,	12000,	0,	2070.77,	0,	0,	0,	0),
(13194,	1724802000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13195,	1724802300,	1,	1312.9,	0,	-132.045,	2444.95,	-1000,	0,	0,	0,	4785.3,	12000,	0,	2067.48,	0,	0,	0,	0),
(13196,	1724802300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13197,	1724802600,	1,	1315.33,	0,	-118.775,	2434.11,	-1000,	0,	0,	0,	4701.97,	12000,	0,	2064.84,	0,	0,	0,	0),
(13198,	1724802600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13199,	1724802900,	1,	1334.62,	0,	-107.559,	2442.18,	-1000,	0,	0,	0,	4618.64,	12000,	0,	2111.2,	0,	0,	0,	0),
(13200,	1724802900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13201,	1724803200,	1,	1432.13,	0,	-97.3767,	2529.51,	-1000,	0,	0,	0,	4535.31,	12000,	0,	2106.12,	0,	0,	0,	0),
(13202,	1724803200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13203,	1724803500,	1,	1355.22,	0,	-87.9411,	2443.16,	-1000,	0,	0,	0,	4451.98,	12000,	0,	2123.15,	0,	0,	0,	0),
(13204,	1724803500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13205,	1724803800,	1,	1393.65,	0,	-80.7909,	2474.44,	-1000,	0,	0,	0,	4368.65,	12000,	0,	2107.38,	0,	0,	0,	0),
(13206,	1724803800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13207,	1724804100,	1,	1373.42,	0,	-75.9288,	2449.35,	-1000,	0,	0,	0,	4285.32,	12000,	0,	2115.15,	0,	0,	0,	0),
(13208,	1724804100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13209,	1724804400,	1,	1285.97,	0,	-72.3321,	2358.3,	-1000,	0,	0,	0,	4201.99,	12000,	0,	2118.46,	0,	0,	0,	0),
(13210,	1724804400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13211,	1724804700,	1,	1323.37,	0,	-68.7282,	2392.1,	-1000,	0,	0,	0,	4118.66,	12000,	0,	2126.03,	0,	0,	0,	0),
(13212,	1724804700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13213,	1724805000,	1,	1315.15,	0,	-64.1292,	2379.28,	-1000,	0,	0,	0,	4035.33,	12000,	0,	2109.27,	0,	0,	0,	0),
(13214,	1724805000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13215,	1724805300,	1,	1296.15,	0,	-58.1244,	2354.27,	-1000,	0,	0,	0,	3952,	12000,	0,	2111.77,	0,	0,	0,	0),
(13216,	1724805300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13217,	1724805600,	1,	1303.54,	0,	-50.9317,	2354.47,	-1000,	0,	0,	0,	3868.67,	12000,	0,	2114.05,	0,	0,	0,	0),
(13218,	1724805600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13219,	1724805900,	1,	1394.12,	0,	-43.2076,	2437.33,	-1000,	0,	0,	0,	3785.34,	12000,	0,	2136.2,	0,	0,	0,	0),
(13220,	1724805900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13221,	1724806200,	1,	1379.19,	0,	-35.6145,	2414.8,	-1000,	0,	0,	0,	3702.01,	12000,	0,	2124.94,	0,	0,	0,	0),
(13222,	1724806200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13223,	1724806500,	1,	4351.12,	0,	-28.0349,	2379.15,	0,	2000,	0,	0,	3868.68,	12000,	0,	2106.06,	0,	0,	0,	0),
(13224,	1724806500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13225,	1724806800,	1,	4347.39,	0,	-19.3486,	2366.74,	0,	2000,	0,	0,	4035.35,	12000,	0,	2087.08,	0,	0,	0,	0),
(13226,	1724806800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13227,	1724807100,	1,	4457.35,	0,	-9.86838,	2467.22,	0,	2000,	0,	0,	4202.02,	12000,	0,	2086.99,	0,	0,	0,	0),
(13228,	1724807100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13229,	1724807400,	1,	4420.64,	0,	-1.11703,	2421.76,	0,	2000,	0,	0,	4368.69,	12000,	0,	2088.85,	0,	0,	0,	0),
(13230,	1724807400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13231,	1724807700,	1,	4366.75,	0,	-5.13263,	2371.88,	0,	2000,	0,	0,	4535.36,	12000,	0,	2083.85,	0,	0,	0,	0),
(13232,	1724807700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13233,	1724808000,	1,	4453.25,	0,	-7.53839,	2460.79,	0,	2000,	0,	0,	4702.03,	12000,	0,	2102.76,	0,	0,	0,	0),
(13234,	1724808000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13235,	1724808300,	1,	4357.08,	0,	-5.58878,	2362.67,	0,	2000,	0,	0,	4868.7,	12000,	0,	2109.53,	0,	0,	0,	0),
(13236,	1724808300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13237,	1724808600,	1,	4423.48,	0,	-0.277535,	2423.76,	0,	2000,	0,	0,	5035.37,	12000,	0,	2102.8,	0,	0,	0,	0),
(13238,	1724808600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13239,	1724808900,	1,	4306.95,	0,	-8.8331,	2315.78,	0,	2000,	0,	0,	5202.04,	12000,	0,	2107.69,	0,	0,	0,	0),
(13240,	1724808900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13241,	1724809200,	1,	4408.53,	0,	-18.5037,	2427.03,	0,	2000,	0,	0,	5368.71,	12000,	0,	2107.98,	0,	0,	0,	0),
(13242,	1724809200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13243,	1724809500,	1,	4304.44,	0,	-28.1145,	2332.55,	0,	2000,	0,	0,	5535.38,	12000,	0,	2107.71,	0,	0,	0,	0),
(13244,	1724809500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13245,	1724809800,	1,	4348.22,	0,	-38.0095,	2386.23,	0,	2000,	0,	0,	5702.05,	12000,	0,	2110.25,	0,	0,	0,	0),
(13246,	1724809800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13247,	1724810100,	1,	4362.29,	0,	-48.22,	2410.51,	0,	2000,	0,	0,	5868.72,	12000,	0,	2092.84,	0,	0,	0,	0),
(13248,	1724810100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13249,	1724810400,	1,	4322.83,	0,	-57.3433,	2380.17,	0,	2000,	0,	0,	6035.39,	12000,	0,	2118.74,	0,	0,	0,	0),
(13250,	1724810400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13251,	1724810700,	1,	4267.72,	0,	-63.6637,	2331.38,	0,	2000,	0,	0,	6202.06,	12000,	0,	2102.49,	0,	0,	0,	0),
(13252,	1724810700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13253,	1724811000,	1,	4245.15,	0,	-66.0034,	2311.15,	0,	2000,	0,	0,	6368.73,	12000,	0,	2120.61,	0,	0,	0,	0),
(13254,	1724811000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13255,	1724811300,	1,	4365.55,	0,	-64.1905,	2429.74,	0,	2000,	0,	0,	6535.4,	12000,	0,	2122.47,	0,	0,	0,	0),
(13256,	1724811300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13257,	1724811600,	1,	4347.14,	0,	-59.1419,	2406.28,	0,	2000,	0,	0,	6702.07,	12000,	0,	2135.6,	0,	0,	0,	0),
(13258,	1724811600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13259,	1724811900,	1,	4377.57,	0,	-52.5638,	2430.13,	0,	2000,	0,	0,	6868.74,	12000,	0,	2127.29,	0,	0,	0,	0),
(13260,	1724811900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13261,	1724812200,	1,	4358.09,	0,	-46.2675,	2404.36,	0,	2000,	0,	0,	7035.41,	12000,	0,	2118.28,	0,	0,	0,	0),
(13262,	1724812200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13263,	1724812500,	1,	4401.48,	0,	-41.1024,	2442.58,	0,	2000,	0,	0,	7202.08,	12000,	0,	2099.42,	0,	0,	0,	0),
(13264,	1724812500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13265,	1724812800,	1,	4415.24,	0,	-35.9791,	2451.22,	0,	2000,	0,	0,	7368.75,	12000,	0,	2101.04,	0,	0,	0,	0),
(13266,	1724812800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13267,	1724813100,	1,	4334.47,	0,	-29.9207,	2364.39,	0,	2000,	0,	0,	7535.42,	12000,	0,	2103.55,	0,	0,	0,	0),
(13268,	1724813100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13269,	1724813400,	1,	4324.6,	0,	-23.3617,	2347.96,	0,	2000,	0,	0,	7702.09,	12000,	0,	2111.33,	0,	0,	0,	0),
(13270,	1724813400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13271,	1724813700,	1,	4372.99,	0,	-17.3531,	2390.34,	0,	2000,	0,	0,	7868.76,	12000,	0,	2097.1,	0,	0,	0,	0),
(13272,	1724813700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13273,	1724814000,	1,	4335.19,	0,	-12.9157,	2348.11,	0,	2000,	0,	0,	8035.43,	12000,	0,	2103.67,	0,	0,	0,	0),
(13274,	1724814000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13275,	1724814300,	1,	4344.61,	0,	-10.6333,	2355.24,	0,	2000,	0,	0,	8202.1,	12000,	0,	2108.49,	0,	0,	0,	0),
(13276,	1724814300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13277,	1724814600,	1,	4390.19,	0,	-10.4872,	2400.68,	0,	2000,	0,	0,	8368.77,	12000,	0,	2110.62,	0,	0,	0,	0),
(13278,	1724814600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13279,	1724814900,	1,	4361.9,	0,	-11.9303,	2373.83,	0,	2000,	0,	0,	8535.44,	12000,	0,	2102.02,	0,	0,	0,	0),
(13280,	1724814900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13281,	1724815200,	1,	4394.95,	0,	-14.2025,	2409.15,	0,	2000,	0,	0,	8702.11,	12000,	0,	2115.33,	0,	0,	0,	0),
(13282,	1724815200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13283,	1724815500,	1,	4389.66,	0,	-16.8854,	2406.55,	0,	2000,	0,	0,	8868.78,	12000,	0,	2109.6,	0,	0,	0,	0),
(13284,	1724815500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13285,	1724815800,	1,	4330.6,	0,	-20.5682,	2351.17,	0,	2000,	0,	0,	9035.45,	12000,	0,	2105.74,	0,	0,	0,	0),
(13286,	1724815800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13287,	1724816100,	1,	4319.53,	0,	-25.5362,	2345.07,	0,	2000,	0,	0,	9202.12,	12000,	0,	2108.71,	0,	0,	0,	0),
(13288,	1724816100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13289,	1724816400,	1,	4297.6,	0,	-31.4759,	2329.08,	0,	2000,	0,	0,	9368.79,	12000,	0,	2119.02,	0,	0,	0,	0),
(13290,	1724816400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13291,	1724816700,	1,	4335.94,	0,	-38.4669,	2374.41,	0,	2000,	0,	0,	9535.46,	12000,	0,	2104.78,	0,	0,	0,	0),
(13292,	1724816700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13293,	1724817000,	1,	4490.57,	0,	-46.7593,	2537.33,	0,	2000,	0,	0,	9702.13,	12000,	0,	2128.94,	0,	0,	0,	0),
(13294,	1724817000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13295,	1724817300,	1,	4324.78,	0,	-56.5746,	2381.35,	0,	2000,	0,	0,	9868.8,	12000,	0,	2117.93,	0,	0,	0,	0),
(13296,	1724817300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13297,	1724817600,	1,	4402.29,	0,	-67.9731,	2470.26,	0,	2000,	0,	0,	10035.5,	12000,	0,	2129.06,	0,	0,	0,	0),
(13298,	1724817600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13299,	1724817900,	1,	4410.39,	0,	-80.787,	2491.18,	0,	2000,	0,	0,	10202.2,	12000,	0,	2120.26,	0,	0,	0,	0),
(13300,	1724817900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13301,	1724818200,	1,	4283.58,	0,	-94.6194,	2378.2,	0,	2000,	0,	0,	10368.9,	12000,	0,	2133.12,	0,	0,	0,	0),
(13302,	1724818200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13303,	1724818500,	1,	4325.34,	0,	-108.91,	2434.25,	0,	2000,	0,	0,	10535.6,	12000,	0,	2119.08,	0,	0,	0,	0),
(13304,	1724818500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13305,	1724818800,	1,	4260.93,	0,	-123.067,	2384,	0,	2000,	0,	0,	10702.3,	12000,	0,	2136.69,	0,	0,	0,	0),
(13306,	1724818800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13307,	1724819100,	1,	4237.93,	0,	-136.65,	2374.58,	0,	2000,	0,	0,	10869,	12000,	0,	2122.6,	0,	0,	0,	0),
(13308,	1724819100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13309,	1724819400,	1,	4202.02,	0,	-149.3,	2351.32,	0,	2000,	0,	0,	11035.7,	12000,	0,	2120.03,	0,	0,	0,	0),
(13310,	1724819400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13311,	1724819700,	1,	4158.87,	0,	-160.629,	2319.5,	0,	2000,	0,	0,	11202.4,	12000,	0,	2123.72,	0,	0,	0,	0),
(13312,	1724819700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13313,	1724820000,	1,	4156.77,	0,	-170.345,	2327.12,	0,	2000,	0,	0,	11369.1,	12000,	0,	2134.18,	0,	0,	0,	0),
(13314,	1724820000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13315,	1724820300,	1,	4254.51,	0,	-178.351,	2432.86,	0,	2000,	0,	0,	11535.8,	12000,	0,	2130.73,	0,	0,	0,	0),
(13316,	1724820300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13317,	1724820600,	1,	2193.75,	0,	-184.762,	2378.51,	0,	0,	0,	0,	11535.8,	12000,	0,	2131.24,	0,	0,	0,	0),
(13318,	1724820600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13319,	1724820900,	1,	2160.37,	0,	-189.857,	2350.23,	0,	0,	0,	0,	11535.8,	12000,	0,	2105.44,	0,	0,	0,	0),
(13320,	1724820900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13321,	1724821200,	1,	2190.16,	0,	-193.957,	2384.12,	0,	0,	0,	0,	11535.8,	12000,	0,	2089.76,	0,	0,	0,	0),
(13322,	1724821200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13323,	1724821500,	1,	2195.45,	0,	-197.231,	2392.68,	0,	0,	0,	0,	11535.8,	12000,	0,	2091.14,	0,	0,	0,	0),
(13324,	1724821500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13325,	1724821800,	1,	2121.82,	0,	-199.441,	2321.26,	0,	0,	0,	0,	11535.8,	12000,	0,	2102.63,	0,	0,	0,	0),
(13326,	1724821800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13327,	1724822100,	1,	2129.36,	0,	-199.718,	2329.08,	0,	0,	0,	0,	11535.8,	12000,	0,	2092.4,	0,	0,	0,	0),
(13328,	1724822100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13329,	1724822400,	1,	2185.63,	0,	-197.623,	2383.25,	0,	0,	0,	0,	11535.8,	12000,	0,	2100.49,	0,	0,	0,	0),
(13330,	1724822400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13331,	1724822700,	1,	2252.16,	0,	-193.619,	2445.78,	0,	0,	0,	0,	11535.8,	12000,	0,	2102.76,	0,	0,	0,	0),
(13332,	1724822700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13333,	1724823000,	1,	2204.39,	0,	-188.516,	2392.91,	0,	0,	0,	0,	11535.8,	12000,	0,	2102.91,	0,	0,	0,	0),
(13334,	1724823000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13335,	1724823300,	1,	2195.13,	0,	-183.15,	2378.28,	0,	0,	0,	0,	11535.8,	12000,	0,	2094.54,	0,	0,	0,	0),
(13336,	1724823300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13337,	1724823600,	1,	2240.84,	0,	-178.174,	2419.01,	0,	0,	0,	0,	11535.8,	12000,	0,	2096.41,	0,	0,	0,	0),
(13338,	1724823600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13339,	1724823900,	1,	2216.35,	0,	-173.935,	2390.28,	0,	0,	0,	0,	11535.8,	12000,	0,	2103.82,	0,	0,	0,	0),
(13340,	1724823900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13341,	1724824200,	1,	2213.63,	0,	-170.447,	2384.08,	0,	0,	0,	0,	11535.8,	12000,	0,	2109.79,	0,	0,	0,	0),
(13342,	1724824200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13343,	1724824500,	1,	2178.28,	0,	-167.458,	2345.74,	0,	0,	0,	0,	11535.8,	12000,	0,	2107.74,	0,	0,	0,	0),
(13344,	1724824500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13345,	1724824800,	1,	2247.64,	0,	-164.615,	2412.26,	0,	0,	0,	0,	11535.8,	12000,	0,	2104.06,	0,	0,	0,	0),
(13346,	1724824800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13347,	1724825100,	1,	2151.18,	0,	-161.703,	2312.88,	0,	0,	0,	0,	11535.8,	12000,	0,	2106.17,	0,	0,	0,	0),
(13348,	1724825100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13349,	1724825400,	1,	2187.37,	0,	-158.179,	2345.55,	0,	0,	0,	0,	11535.8,	12000,	0,	2079.65,	0,	0,	0,	0),
(13350,	1724825400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13351,	1724825700,	1,	2178.12,	0,	-152.949,	2331.07,	0,	0,	0,	0,	11535.8,	12000,	0,	2099.72,	0,	0,	0,	0),
(13352,	1724825700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13353,	1724826000,	1,	2255.95,	0,	-145.518,	2401.47,	0,	0,	0,	0,	11535.8,	12000,	0,	2122.49,	0,	0,	0,	0),
(13354,	1724826000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13355,	1724826300,	1,	2272.95,	0,	-136.001,	2408.95,	0,	0,	0,	0,	11535.8,	12000,	0,	2109.15,	0,	0,	0,	0),
(13356,	1724826300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13357,	1724826600,	1,	2276.9,	0,	-125.002,	2401.9,	0,	0,	0,	0,	11535.8,	12000,	0,	2076.71,	0,	0,	0,	0),
(13358,	1724826600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13359,	1724826900,	1,	2247.68,	0,	-113.444,	2361.12,	0,	0,	0,	0,	11535.8,	12000,	0,	2068.09,	0,	0,	0,	0),
(13360,	1724826900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13361,	1724827200,	1,	2402.37,	0,	-102.377,	2504.75,	0,	0,	0,	0,	11535.8,	12000,	0,	2118.77,	0,	0,	0,	0),
(13362,	1724827200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13363,	1724827500,	1,	2333.09,	0,	-92.7381,	2425.83,	0,	0,	0,	0,	11535.8,	12000,	0,	1999.59,	0,	0,	0,	0),
(13364,	1724827500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13365,	1724827800,	1,	2383.72,	0,	-85.0888,	2468.81,	0,	0,	0,	0,	11535.8,	12000,	0,	2040.35,	0,	0,	0,	0),
(13366,	1724827800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13367,	1724828100,	1,	2281.03,	0,	-79.3068,	2360.34,	0,	0,	0,	0,	11535.8,	12000,	0,	2131.88,	0,	0,	0,	0),
(13368,	1724828100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13369,	1724828400,	1,	2303.37,	0,	-74.6063,	2377.98,	0,	0,	0,	0,	11535.8,	12000,	0,	2125.44,	0,	0,	0,	0),
(13370,	1724828400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13371,	1724828700,	1,	2301.4,	0,	-70.6221,	2372.02,	0,	0,	0,	0,	11535.8,	12000,	0,	2122.08,	0,	0,	0,	0),
(13372,	1724828700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13373,	1724829000,	1,	139.643,	0,	-66.3452,	205.988,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13374,	1724829000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13375,	1724829300,	1,	137.725,	0,	-60.4053,	198.13,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13376,	1724829300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13377,	1724829600,	1,	143.524,	0,	-51.7737,	195.298,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13378,	1724829600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13379,	1724829900,	1,	158.922,	0,	-40.1772,	199.099,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13380,	1724829900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13381,	1724830200,	1,	168.65,	0,	-26.2268,	194.877,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13382,	1724830200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13383,	1724830500,	1,	193.56,	0,	-11.2577,	204.818,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13384,	1724830500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13385,	1724830800,	1,	196.611,	0,	-3.11785,	199.729,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13386,	1724830800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13387,	1724831100,	1,	184.16,	0,	-15.7445,	199.905,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13388,	1724831100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13389,	1724831400,	1,	171.247,	0,	-26.9186,	198.166,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13390,	1724831400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13391,	1724831700,	1,	160.217,	0,	-38.1276,	198.345,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(13392,	1724831700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13393,	1724832000,	1,	0,	0,	-49.7529,	201.193,	-151.44,	0,	0,	0,	11523.2,	12000,	0,	0,	0,	0,	0,	0),
(13394,	1724832000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13395,	1724832300,	1,	0,	0,	-60.8798,	208.546,	-147.666,	0,	0,	0,	11510.9,	12000,	0,	0,	0,	0,	0,	0),
(13396,	1724832300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13397,	1724832600,	1,	0,	0,	-70.0084,	192.267,	-122.259,	0,	0,	0,	11500.7,	12000,	0,	0,	0,	0,	0,	0),
(13398,	1724832600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13399,	1724832900,	1,	0,	0,	-76.1104,	186.704,	-110.594,	0,	0,	0,	11491.5,	12000,	0,	0,	0,	0,	0,	0),
(13400,	1724832900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13401,	1724833200,	1,	0,	0,	-78.9871,	187.396,	-108.409,	0,	0,	0,	11482.5,	12000,	0,	0,	0,	0,	0,	0),
(13402,	1724833200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13403,	1724833500,	1,	0,	0,	-79.3109,	186.552,	-107.241,	0,	0,	0,	11473.6,	12000,	0,	0,	0,	0,	0,	0),
(13404,	1724833500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13405,	1724833800,	1,	0,	0,	-78.3515,	199.676,	-121.325,	0,	0,	0,	11463.5,	12000,	0,	0,	0,	0,	0,	0),
(13406,	1724833800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13407,	1724834100,	1,	0,	0,	-77.3678,	198.007,	-120.639,	0,	0,	0,	11453.4,	12000,	0,	0,	0,	0,	0,	0),
(13408,	1724834100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13409,	1724834400,	1,	0,	0,	-76.638,	204.531,	-127.893,	0,	0,	0,	11442.7,	12000,	0,	0,	0,	0,	0,	0),
(13410,	1724834400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13411,	1724834700,	1,	0,	0,	-74.6102,	194.688,	-120.078,	0,	0,	0,	11432.7,	12000,	0,	0,	0,	0,	0,	0),
(13412,	1724834700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13413,	1724835000,	1,	0,	0,	-70.0433,	198.434,	-128.391,	0,	0,	0,	11422,	12000,	0,	0,	0,	0,	0,	0),
(13414,	1724835000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13415,	1724835300,	1,	0,	0,	-63.3092,	202.919,	-139.61,	0,	0,	0,	11410.4,	12000,	0,	0,	0,	0,	0,	0),
(13416,	1724835300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13417,	1724835600,	1,	0,	0,	-55.5354,	195.407,	-139.872,	0,	0,	0,	11398.7,	12000,	0,	0,	0,	0,	0,	0),
(13418,	1724835600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13419,	1724835900,	1,	0,	0,	-47.8377,	203.557,	-155.719,	0,	0,	0,	11385.7,	12000,	0,	0,	0,	0,	0,	0),
(13420,	1724835900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13421,	1724836200,	1,	0,	0,	-40.7925,	198.999,	-158.206,	0,	0,	0,	11372.5,	12000,	0,	0,	0,	0,	0,	0),
(13422,	1724836200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13423,	1724836500,	1,	0,	0,	-34.1741,	199.921,	-165.747,	0,	0,	0,	11358.7,	12000,	0,	0,	0,	0,	0,	0),
(13424,	1724836500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13425,	1724836800,	1,	0,	0,	-26.9884,	196.861,	-169.873,	0,	0,	0,	11344.5,	12000,	0,	0,	0,	0,	0,	0),
(13426,	1724836800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13427,	1724837100,	1,	0,	0,	-17.8415,	203.935,	-186.094,	0,	0,	0,	11329,	12000,	0,	0,	0,	0,	0,	0),
(13428,	1724837100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13429,	1724837400,	1,	0,	0,	-5.6816,	210.022,	-204.34,	0,	0,	0,	11312,	12000,	0,	0,	0,	0,	0,	0),
(13430,	1724837400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13431,	1724837700,	1,	0,	0,	-9.10597,	192.116,	-183.01,	0,	0,	0,	11296.7,	12000,	0,	0,	0,	0,	0,	0),
(13432,	1724837700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13433,	1724838000,	1,	0,	0,	-25.0252,	194.044,	-169.019,	0,	0,	0,	11282.6,	12000,	0,	0,	0,	0,	0,	0),
(13434,	1724838000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13435,	1724838300,	1,	0,	0,	-41.604,	218.091,	-176.487,	0,	0,	0,	11267.9,	12000,	0,	0,	0,	0,	0,	0),
(13436,	1724838300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13437,	1724838600,	1,	0,	0,	-59.1284,	207.929,	-148.801,	0,	0,	0,	11255.5,	12000,	0,	0,	0,	0,	0,	0),
(13438,	1724838600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13439,	1724838900,	1,	0,	0,	-77.9993,	224.23,	-146.231,	0,	0,	0,	11243.3,	12000,	0,	0,	0,	0,	0,	0),
(13440,	1724838900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13441,	1724839200,	1,	0,	0,	-98.3674,	208.691,	-110.324,	0,	0,	0,	11234.1,	12000,	0,	0,	0,	0,	0,	0),
(13442,	1724839200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13443,	1724839500,	1,	0,	0,	-119.996,	204.019,	-84.0233,	0,	0,	0,	11227.1,	12000,	0,	0,	0,	0,	0,	0),
(13444,	1724839500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13445,	1724839800,	1,	0,	0,	-142.293,	216.257,	-73.9644,	0,	0,	0,	11220.9,	12000,	0,	0,	0,	0,	0,	0),
(13446,	1724839800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13447,	1724840100,	1,	0,	0,	-164.459,	212.055,	-47.596,	0,	0,	0,	11216.9,	12000,	0,	0,	0,	0,	0,	0),
(13448,	1724840100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13449,	1724840400,	1,	0,	0,	-185.69,	222.231,	-36.5407,	0,	0,	0,	11213.9,	12000,	0,	0,	0,	0,	0,	0),
(13450,	1724840400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13451,	1724840700,	1,	0,	0,	-205.382,	213.149,	-7.7669,	0,	0,	0,	11213.3,	12000,	0,	0,	0,	0,	0,	0),
(13452,	1724840700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13453,	1724841000,	1,	0,	0,	-223.158,	211.752,	0,	11.4063,	1,	11.4063,	11214.3,	12000,	0,	0,	0,	0,	0,	0),
(13454,	1724841000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13455,	1724841300,	1,	0,	0,	-238.302,	218.293,	0,	20.0091,	1,	20.0091,	11216,	12000,	0,	0,	0,	0,	0,	0),
(13456,	1724841300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13457,	1724841600,	1,	0,	0,	-249.935,	228.739,	0,	21.1958,	1,	21.1958,	11217.8,	12000,	0,	0,	0,	0,	0,	0),
(13458,	1724841600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13459,	1724841900,	1,	0,	0,	-257.621,	228.444,	0,	29.1772,	1,	29.1772,	11220.2,	12000,	0,	0,	0,	0,	0,	0),
(13460,	1724841900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13461,	1724842200,	1,	0,	0,	-261.651,	214.54,	0,	47.1114,	1,	47.1114,	11224.1,	12000,	0,	0,	0,	0,	0,	0),
(13462,	1724842200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13463,	1724842500,	1,	0,	0,	-263.025,	239.222,	0,	23.8031,	1,	23.8031,	11226.1,	12000,	0,	0,	0,	0,	0,	0),
(13464,	1724842500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13465,	1724842800,	1,	0,	0,	-263.199,	206.816,	0,	56.383,	1,	56.383,	11230.8,	12000,	0,	0,	0,	0,	0,	0),
(13466,	1724842800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13467,	1724843100,	1,	0,	0,	-263.652,	216.957,	0,	46.6947,	1,	46.6947,	11234.7,	12000,	0,	0,	0,	0,	0,	0),
(13468,	1724843100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13469,	1724843400,	1,	0,	0,	-265.313,	193.63,	0,	71.6832,	1,	71.6832,	11240.7,	12000,	0,	0,	0,	0,	0,	0),
(13470,	1724843400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13471,	1724843700,	1,	0,	0,	-267.9,	190.506,	0,	77.3937,	1,	77.3937,	11247.1,	12000,	0,	0,	0,	0,	0,	0),
(13472,	1724843700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13473,	1724844000,	1,	0,	0,	-270.057,	201.785,	0,	68.272,	1,	68.272,	11252.8,	12000,	0,	0,	0,	0,	0,	0),
(13474,	1724844000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13475,	1724844300,	1,	0,	0,	-273.733,	197.533,	0,	76.2005,	1,	76.2005,	11259.2,	12000,	0,	0,	0,	0,	0,	0),
(13476,	1724844300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13477,	1724844600,	1,	0,	0,	-280.796,	305.239,	-24.4433,	0,	0,	0,	11257.2,	12000,	0,	0,	0,	0,	0,	0),
(13478,	1724844600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13479,	1724844900,	1,	0,	0,	-291.068,	363.455,	-72.3874,	0,	0,	0,	11251.2,	12000,	0,	0,	0,	0,	0,	0),
(13480,	1724844900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13481,	1724845200,	1,	0,	0,	-302.874,	361.317,	-58.4426,	0,	0,	0,	11246.3,	12000,	0,	0,	0,	0,	0,	0),
(13482,	1724845200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13483,	1724845500,	1,	0,	0,	-313.688,	331.94,	-18.2522,	0,	0,	0,	11244.8,	12000,	0,	0,	0,	0,	0,	0),
(13484,	1724845500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13485,	1724845800,	1,	0,	0,	-320.811,	325.468,	-4.65744,	0,	0,	0,	11244.4,	12000,	0,	0,	0,	0,	0,	0),
(13486,	1724845800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13487,	1724846100,	1,	0,	0,	-322.063,	263.842,	0,	58.2209,	1,	58.2209,	11249.3,	12000,	0,	0,	0,	0,	0,	0),
(13488,	1724846100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13489,	1724846400,	1,	0,	0,	-316.66,	266.607,	0,	50.0525,	1,	50.0525,	11253.5,	12000,	0,	0,	0,	0,	0,	0),
(13490,	1724846400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13491,	1724846700,	1,	0,	0,	-305.549,	254.413,	0,	51.1362,	1,	51.1362,	11257.8,	12000,	0,	0,	0,	0,	0,	0),
(13492,	1724846700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13493,	1724847000,	1,	0,	0,	-291.685,	250.325,	0,	41.36,	1,	41.36,	11261.2,	12000,	0,	0,	0,	0,	0,	0),
(13494,	1724847000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13495,	1724847300,	1,	0,	0,	-277.168,	262.803,	0,	14.3649,	1,	14.3649,	11262.4,	12000,	0,	0,	0,	0,	0,	0),
(13496,	1724847300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13497,	1724847600,	1,	0,	0,	-261.975,	288.436,	-26.4606,	0,	0,	0,	11260.2,	12000,	0,	0,	0,	0,	0,	0),
(13498,	1724847600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13499,	1724847900,	1,	0,	0,	-247.209,	275.084,	-27.8753,	0,	0,	0,	11257.9,	12000,	0,	0,	0,	0,	0,	0),
(13500,	1724847900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13501,	1724848200,	1,	0,	0,	-234.479,	266.951,	-32.4724,	0,	0,	0,	11255.2,	12000,	0,	0,	0,	0,	0,	0),
(13502,	1724848200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13503,	1724848500,	1,	0,	0,	-225.235,	272.828,	-47.5927,	0,	0,	0,	11251.2,	12000,	0,	0,	0,	0,	0,	0),
(13504,	1724848500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13505,	1724848800,	1,	0,	0,	-220.326,	273.615,	-53.2885,	0,	0,	0,	11246.8,	12000,	0,	0,	0,	0,	0,	0),
(13506,	1724848800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13507,	1724849100,	1,	0,	0,	-219.786,	252.387,	-32.6014,	0,	0,	0,	11244.1,	12000,	0,	0,	0,	0,	0,	0),
(13508,	1724849100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13509,	1724849400,	1,	0,	0,	-222.848,	252.332,	-29.4836,	0,	0,	0,	11241.6,	12000,	0,	0,	0,	0,	0,	0),
(13510,	1724849400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13511,	1724849700,	1,	0,	0,	-228.199,	258.846,	-30.6474,	0,	0,	0,	11239,	12000,	0,	0,	0,	0,	0,	0),
(13512,	1724849700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13513,	1724850000,	1,	0,	0,	-234.443,	258.355,	-23.9121,	0,	0,	0,	11237,	12000,	0,	0,	0,	0,	0,	0),
(13514,	1724850000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13515,	1724850300,	1,	0,	0,	-239.642,	306.829,	-67.1867,	0,	0,	0,	11231.4,	12000,	0,	0,	0,	0,	0,	0),
(13516,	1724850300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13517,	1724850600,	1,	0,	0,	-239.782,	332.082,	-92.2997,	0,	0,	0,	11223.7,	12000,	0,	0,	0,	0,	0,	0),
(13518,	1724850600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13519,	1724850900,	1,	0,	0,	-233.818,	327.274,	-93.4562,	0,	0,	0,	11215.9,	12000,	0,	0,	0,	0,	0,	0),
(13520,	1724850900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13521,	1724851200,	1,	0,	0,	-223.438,	313.736,	-90.298,	0,	0,	0,	11208.4,	12000,	0,	0,	0,	0,	0,	0),
(13522,	1724851200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13523,	1724851500,	1,	0,	0,	-211.562,	362.279,	-150.717,	0,	0,	0,	11195.8,	12000,	0,	0,	0,	0,	0,	0),
(13524,	1724851500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13525,	1724851800,	1,	0,	0,	-201.172,	363.294,	-162.122,	0,	0,	0,	11182.3,	12000,	0,	0,	0,	0,	0,	0),
(13526,	1724851800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13527,	1724852100,	1,	0,	0,	-194.48,	368.329,	-173.849,	0,	0,	0,	11167.8,	12000,	0,	0,	0,	0,	0,	0),
(13528,	1724852100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13529,	1724852400,	1,	0,	0,	-192.437,	333.348,	-140.911,	0,	0,	0,	11156.1,	12000,	0,	0,	0,	0,	0,	0),
(13530,	1724852400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13531,	1724852700,	1,	0,	0,	-194.567,	368.547,	-173.98,	0,	0,	0,	11141.6,	12000,	0,	0,	0,	0,	0,	0),
(13532,	1724852700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13533,	1724853000,	1,	0,	0,	-199.149,	353.178,	-154.029,	0,	0,	0,	11128.8,	12000,	0,	0,	0,	0,	0,	0),
(13534,	1724853000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13535,	1724853300,	1,	0,	0,	-203.755,	397.194,	-193.439,	0,	0,	0,	11112.7,	12000,	0,	0,	0,	0,	0,	0),
(13536,	1724853300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13537,	1724853600,	1,	0,	0,	-206.253,	385.11,	-178.857,	0,	0,	0,	11097.8,	12000,	0,	0,	0,	0,	0,	0),
(13538,	1724853600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13539,	1724853900,	1,	0,	0,	-204.807,	346.137,	-141.33,	0,	0,	0,	11086,	12000,	0,	0,	0,	0,	0,	0),
(13540,	1724853900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13541,	1724854200,	1,	0,	0,	-198.037,	336.33,	-138.293,	0,	0,	0,	11074.5,	12000,	0,	0,	0,	0,	0,	0),
(13542,	1724854200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13543,	1724854500,	1,	0,	0,	-185.56,	326.582,	-141.022,	0,	0,	0,	11062.7,	12000,	0,	0,	0,	0,	0,	0),
(13544,	1724854500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13545,	1724854800,	1,	0,	0,	-168.213,	327.736,	-159.523,	0,	0,	0,	11049.4,	12000,	0,	0,	0,	0,	0,	0),
(13546,	1724854800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13547,	1724855100,	1,	0,	0,	-147.961,	309.086,	-161.125,	0,	0,	0,	11036,	12000,	0,	0,	0,	0,	0,	0),
(13548,	1724855100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13549,	1724855400,	1,	0,	0,	-127.485,	319.713,	-192.228,	0,	0,	0,	11020,	12000,	0,	0,	0,	0,	0,	0),
(13550,	1724855400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13551,	1724855700,	1,	0,	0,	-109.443,	348.774,	-239.331,	0,	0,	0,	11000.1,	12000,	0,	0,	0,	0,	0,	0),
(13552,	1724855700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13553,	1724856000,	1,	0,	0,	-114.646,	314.711,	-200.065,	0,	0,	0,	10983.4,	12000,	0,	0,	0,	0,	0,	0),
(13554,	1724856000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13555,	1724856300,	1,	0,	0,	-124.923,	348.701,	-223.778,	0,	0,	0,	10964.8,	12000,	0,	0,	0,	0,	0,	0),
(13556,	1724856300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13557,	1724856600,	1,	0,	0,	-135.795,	351.671,	-215.876,	0,	0,	0,	10946.8,	12000,	0,	0,	0,	0,	0,	0),
(13558,	1724856600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13559,	1724856900,	1,	0,	0,	-148.326,	342.39,	-194.064,	0,	0,	0,	10930.6,	12000,	0,	0,	0,	0,	0,	0),
(13560,	1724856900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13561,	1724857200,	1,	1573.21,	0,	-162.906,	2736.12,	-1000,	0,	0,	0,	10847.3,	12000,	0,	0,	0,	0,	0,	0),
(13562,	1724857200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13563,	1724857500,	1,	1536.1,	0,	-179.44,	2715.54,	-1000,	0,	0,	0,	10764,	12000,	0,	0,	0,	0,	0,	0),
(13564,	1724857500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13565,	1724857800,	1,	1559.06,	0,	-197.4,	2756.46,	-1000,	0,	0,	0,	10680.7,	12000,	0,	0,	0,	0,	0,	0),
(13566,	1724857800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13567,	1724858100,	1,	1512.57,	0,	-215.919,	2728.49,	-1000,	0,	0,	0,	10597.4,	12000,	0,	0,	0,	0,	0,	0),
(13568,	1724858100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13569,	1724858400,	1,	1412.11,	0,	-233.929,	2646.04,	-1000,	0,	0,	0,	10514.1,	12000,	0,	0,	0,	0,	0,	0),
(13570,	1724858400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13571,	1724858700,	1,	1523.33,	0,	-250.347,	2773.68,	-1000,	0,	0,	0,	10430.8,	12000,	0,	0,	0,	0,	0,	0),
(13572,	1724858700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13573,	1724859000,	1,	1358.01,	0,	-264.301,	2622.31,	-1000,	0,	0,	0,	10347.5,	12000,	0,	0,	0,	0,	0,	0),
(13574,	1724859000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13575,	1724859300,	1,	1330.72,	0,	-275.409,	2606.13,	-1000,	0,	0,	0,	10264.2,	12000,	0,	0,	0,	0,	0,	0),
(13576,	1724859300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13577,	1724859600,	1,	1458.06,	0,	-284.231,	2742.29,	-1000,	0,	0,	0,	10180.9,	12000,	0,	0,	0,	0,	0,	0),
(13578,	1724859600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13579,	1724859900,	1,	1238.37,	0,	-292.863,	2531.23,	-1000,	0,	0,	0,	10097.6,	12000,	0,	0,	0,	0,	0,	0),
(13580,	1724859900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13581,	1724860200,	1,	1254.2,	0,	-302.591,	2556.79,	-1000,	0,	0,	0,	10014.3,	12000,	0,	0,	0,	0,	0,	0),
(13582,	1724860200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13583,	1724860500,	1,	1181.86,	0,	-313.254,	2495.11,	-1000,	0,	0,	0,	9930.97,	12000,	0,	0,	0,	0,	0,	0),
(13584,	1724860500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13585,	1724860800,	1,	1162.55,	0,	-323.454,	2486,	-1000,	0,	0,	0,	9847.64,	12000,	0,	0,	0,	0,	0,	0),
(13586,	1724860800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13587,	1724861100,	1,	1175.96,	0,	-331.23,	2507.19,	-1000,	0,	0,	0,	9764.31,	12000,	0,	0,	0,	0,	0,	0),
(13588,	1724861100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13589,	1724861400,	1,	1248.33,	0,	-334.867,	2583.2,	-1000,	0,	0,	0,	9680.98,	12000,	0,	0,	0,	0,	0,	0),
(13590,	1724861400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13591,	1724861700,	1,	0,	0,	-333.108,	192.794,	0,	140.314,	1,	140.314,	9692.67,	12000,	0,	0,	0,	0,	0,	0),
(13592,	1724861700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13593,	1724862000,	1,	0,	0,	-349.848,	195.488,	0,	154.36,	1,	154.36,	9705.53,	12000,	0,	0,	0,	0,	0,	0),
(13594,	1724862000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13595,	1724862300,	1,	0,	0,	-358.759,	220.14,	0,	138.619,	1,	138.619,	9717.08,	12000,	0,	0,	0,	0,	0,	0),
(13596,	1724862300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13597,	1724862600,	1,	0,	0,	-361.57,	207.64,	0,	153.93,	1,	153.93,	9729.91,	12000,	0,	0,	0,	0,	0,	0),
(13598,	1724862600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13599,	1724862900,	1,	0,	0,	-364.656,	242.522,	0,	122.134,	1,	122.134,	9740.09,	12000,	0,	0,	0,	0,	0,	0),
(13600,	1724862900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13601,	1724863200,	1,	0,	0,	-371.766,	200.494,	0,	171.272,	1,	171.272,	9754.36,	12000,	0,	0,	0,	0,	0,	0),
(13602,	1724863200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13603,	1724863500,	1,	0,	0,	-383.95,	191.935,	0,	192.015,	1,	192.015,	9770.36,	12000,	0,	0,	0,	0,	0,	0),
(13604,	1724863500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13605,	1724863800,	1,	0,	0,	-400.307,	160.889,	0,	239.418,	1,	239.418,	9790.31,	12000,	0,	0,	0,	0,	0,	0),
(13606,	1724863800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13607,	1724864100,	1,	0,	0,	-418.653,	199.783,	0,	218.87,	1,	218.87,	9808.55,	12000,	0,	0,	0,	0,	0,	0),
(13608,	1724864100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13609,	1724864400,	1,	0,	0,	-436.186,	192.898,	0,	243.288,	1,	243.288,	9828.82,	12000,	0,	0,	0,	0,	0,	0),
(13610,	1724864400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13611,	1724864700,	1,	0,	0,	-450.124,	338.247,	0,	111.877,	1,	111.877,	9838.14,	12000,	0,	0,	0,	0,	0,	0),
(13612,	1724864700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13613,	1724865000,	1,	0,	0,	-458.318,	186.948,	0,	271.37,	1,	271.37,	9860.75,	12000,	0,	0,	0,	0,	0,	0),
(13614,	1724865000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13615,	1724865300,	1,	0,	0,	-459.822,	198.344,	0,	261.478,	1,	261.478,	9882.54,	12000,	0,	0,	0,	0,	0,	0),
(13616,	1724865300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13617,	1724865600,	1,	0,	0,	-455.414,	186.905,	0,	268.509,	1,	268.509,	9904.92,	12000,	0,	0,	0,	0,	0,	0),
(13618,	1724865600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13619,	1724865900,	1,	0,	0,	-447.413,	192.721,	0,	254.692,	1,	254.692,	9926.14,	12000,	0,	0,	0,	0,	0,	0),
(13620,	1724865900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13621,	1724866200,	1,	0,	0,	-436.806,	337.215,	0,	99.5912,	1,	99.5912,	9934.44,	12000,	0,	0,	0,	0,	0,	0),
(13622,	1724866200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13623,	1724866500,	1,	0,	0,	-424.201,	339.355,	0,	84.8458,	1,	84.8458,	9941.51,	12000,	0,	0,	0,	0,	0,	0),
(13624,	1724866500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13625,	1724866800,	1,	0,	0,	-410.274,	351.446,	0,	58.8284,	1,	58.8284,	9946.41,	12000,	0,	0,	0,	0,	0,	0),
(13626,	1724866800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13627,	1724867100,	1,	0,	0,	-395.543,	372.197,	0,	23.3464,	1,	23.3464,	9948.36,	12000,	0,	0,	0,	0,	0,	0),
(13628,	1724867100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13629,	1724867400,	1,	0,	0,	-380.294,	323.649,	0,	56.6449,	1,	56.6449,	9953.08,	12000,	0,	0,	0,	0,	0,	0),
(13630,	1724867400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13631,	1724867700,	1,	0,	0,	-364.623,	302.3,	0,	62.3226,	1,	62.3226,	9958.27,	12000,	0,	0,	0,	0,	0,	0),
(13632,	1724867700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13633,	1724868000,	1,	0,	0,	-348.532,	303.25,	0,	45.2817,	1,	45.2817,	9962.04,	12000,	0,	0,	0,	0,	0,	0),
(13634,	1724868000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13635,	1724868300,	1,	0,	0,	-332.022,	749.533,	-417.511,	0,	0,	0,	9927.25,	12000,	0,	0,	0,	0,	0,	0),
(13636,	1724868300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13637,	1724868600,	1,	0,	0,	-315.135,	730.998,	-415.863,	0,	0,	0,	9892.59,	12000,	0,	0,	0,	0,	0,	0),
(13638,	1724868600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13639,	1724868900,	1,	0,	0,	-297.873,	752.44,	-454.567,	0,	0,	0,	9854.71,	12000,	0,	0,	0,	0,	0,	0),
(13640,	1724868900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13641,	1724869200,	1,	0,	0,	-279.845,	706.421,	-426.576,	0,	0,	0,	9819.16,	12000,	0,	0,	0,	0,	0,	0),
(13642,	1724869200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13643,	1724869500,	1,	0,	0,	-260.889,	744.269,	-483.38,	0,	0,	0,	9778.88,	12000,	0,	0,	0,	0,	0,	0),
(13644,	1724869500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13647,	1724869800,	1,	0,	0,	-241.338,	747.111,	-505.773,	0,	0,	0,	9736.73,	12000,	0,	0,	0,	0,	0,	0),
(13648,	1724869800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13649,	1724870100,	1,	0,	0,	-221.641,	770.171,	-548.53,	0,	0,	0,	9691.02,	12000,	0,	0,	0,	0,	0,	0),
(13650,	1724870100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13651,	1724870400,	1,	0,	0,	-202.163,	819.067,	-616.904,	0,	0,	0,	9639.61,	12000,	0,	0,	0,	0,	0,	0),
(13652,	1724870400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13653,	1724870700,	1,	0,	0,	-183.138,	845.703,	-662.565,	0,	0,	0,	9584.4,	12000,	0,	0,	0,	0,	0,	0),
(13654,	1724870700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13655,	1724871000,	1,	3857,	0,	-164.706,	5021.71,	-1000,	0,	0,	0,	9501.07,	12000,	0,	2478.29,	0,	0,	0,	0),
(13656,	1724871000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13657,	1724871300,	1,	2899.31,	0,	-146.99,	4046.3,	-1000,	0,	0,	0,	9417.74,	12000,	0,	2374,	0,	0,	0,	0),
(13658,	1724871300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13659,	1724871600,	1,	2200.55,	0,	-130.161,	3330.71,	-1000,	0,	0,	0,	9334.41,	12000,	0,	2445.7,	0,	0,	0,	0),
(13660,	1724871600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13661,	1724871900,	1,	2182.21,	0,	-114.444,	3296.65,	-1000,	0,	0,	0,	9251.08,	12000,	0,	2274.63,	0,	0,	0,	0),
(13662,	1724871900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13663,	1724872200,	1,	2112.96,	0,	-99.9169,	3212.88,	-1000,	0,	0,	0,	9167.75,	12000,	0,	2458.69,	0,	0,	0,	0),
(13664,	1724872200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13665,	1724872500,	1,	2266.5,	0,	-86.3631,	3352.86,	-1000,	0,	0,	0,	9084.42,	12000,	0,	2458.17,	0,	0,	0,	0),
(13666,	1724872500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13667,	1724872800,	1,	2419.59,	0,	-73.8503,	3493.44,	-1000,	0,	0,	0,	9001.09,	12000,	0,	2461.49,	0,	0,	0,	0),
(13668,	1724872800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13669,	1724873100,	1,	2436.56,	0,	-62.6376,	3499.2,	-1000,	0,	0,	0,	8917.76,	12000,	0,	2462.61,	0,	0,	0,	0),
(13670,	1724873100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13671,	1724873400,	1,	2361.78,	0,	-52.9708,	3414.75,	-1000,	0,	0,	0,	8834.43,	12000,	0,	2466.82,	0,	0,	0,	0),
(13672,	1724873400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13673,	1724873700,	1,	1975.47,	0,	-44.9386,	3020.41,	-1000,	0,	0,	0,	8751.1,	12000,	0,	2024.28,	0,	0,	0,	0),
(13674,	1724873700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13675,	1724874000,	1,	1990.87,	0,	-38.4092,	3029.28,	-1000,	0,	0,	0,	8667.77,	12000,	0,	2045.69,	0,	0,	0,	0),
(13676,	1724874000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13677,	1724874300,	1,	1890.93,	0,	-33.056,	2923.99,	-1000,	0,	0,	0,	8584.44,	12000,	0,	2048.24,	0,	0,	0,	0),
(13678,	1724874300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13679,	1724874600,	1,	1849.35,	0,	-28.4655,	2877.82,	-1000,	0,	0,	0,	8501.11,	12000,	0,	2053.26,	0,	0,	0,	0),
(13680,	1724874600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13681,	1724874900,	1,	1964.85,	0,	-24.3082,	2989.16,	-1000,	0,	0,	0,	8417.78,	12000,	0,	2061.73,	0,	0,	0,	0),
(13682,	1724874900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13683,	1724875200,	1,	1994.81,	0,	-20.4488,	3015.26,	-1000,	0,	0,	0,	8334.45,	12000,	0,	2049.57,	0,	0,	0,	0),
(13684,	1724875200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13685,	1724875500,	1,	1880.81,	0,	-18.1648,	2898.97,	-1000,	0,	0,	0,	8251.12,	12000,	0,	2071.17,	0,	0,	0,	0),
(13686,	1724875500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13687,	1724875800,	1,	1900.33,	0,	-18.3941,	2918.72,	-1000,	0,	0,	0,	8167.79,	12000,	0,	2058.26,	0,	0,	0,	0),
(13688,	1724875800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13689,	1724876100,	1,	1849.64,	0,	-20.7487,	2870.39,	-1000,	0,	0,	0,	8084.46,	12000,	0,	2061.08,	0,	0,	0,	0),
(13690,	1724876100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13691,	1724876400,	1,	1866.52,	0,	-24.1661,	2890.69,	-1000,	0,	0,	0,	8001.13,	12000,	0,	2062.32,	0,	0,	0,	0),
(13692,	1724876400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13693,	1724876700,	1,	1772.53,	0,	-27.428,	2799.96,	-1000,	0,	0,	0,	7917.8,	12000,	0,	2070.19,	0,	0,	0,	0),
(13694,	1724876700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13695,	1724877000,	1,	1901.7,	0,	-29.5279,	2931.23,	-1000,	0,	0,	0,	7834.47,	12000,	0,	2051.53,	0,	0,	0,	0),
(13696,	1724877000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13697,	1724877300,	1,	1861.85,	0,	-29.8859,	2891.74,	-1000,	0,	0,	0,	7751.14,	12000,	0,	2065.94,	0,	0,	0,	0),
(13698,	1724877300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13699,	1724877600,	1,	1896.86,	0,	-28.4112,	2925.27,	-1000,	0,	0,	0,	7667.81,	12000,	0,	2057.87,	0,	0,	0,	0),
(13700,	1724877600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13701,	1724877900,	1,	1923.02,	0,	-25.4131,	2948.43,	-1000,	0,	0,	0,	7584.48,	12000,	0,	2079.54,	0,	0,	0,	0),
(13702,	1724877900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13703,	1724878200,	1,	1846.39,	0,	-21.3656,	2867.76,	-1000,	0,	0,	0,	7501.15,	12000,	0,	2065.4,	0,	0,	0,	0),
(13704,	1724878200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13705,	1724878500,	1,	1629.79,	0,	-17.2072,	2647,	-1000,	0,	0,	0,	7417.82,	12000,	0,	2093.43,	0,	0,	0,	0),
(13706,	1724878500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13707,	1724878800,	1,	1506.12,	0,	-14.3643,	2520.48,	-1000,	0,	0,	0,	7334.49,	12000,	0,	2069.2,	0,	0,	0,	0),
(13708,	1724878800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13709,	1724879100,	1,	1581.12,	0,	-13.3451,	2594.47,	-1000,	0,	0,	0,	7251.16,	12000,	0,	2074.55,	0,	0,	0,	0),
(13710,	1724879100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13711,	1724879400,	1,	1650.69,	0,	-13.8441,	2664.53,	-1000,	0,	0,	0,	7167.83,	12000,	0,	2079.1,	0,	0,	0,	0),
(13712,	1724879400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13713,	1724879700,	1,	1624.84,	0,	-15.0272,	2639.87,	-1000,	0,	0,	0,	7084.5,	12000,	0,	2071.87,	0,	0,	0,	0),
(13714,	1724879700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13715,	1724880000,	1,	1692.73,	0,	-15.8114,	2708.54,	-1000,	0,	0,	0,	7001.17,	12000,	0,	2073.22,	0,	0,	0,	0),
(13716,	1724880000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13717,	1724880300,	1,	1558.82,	0,	-15.142,	2573.96,	-1000,	0,	0,	0,	6917.84,	12000,	0,	2112.42,	0,	0,	0,	0),
(13718,	1724880300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13719,	1724880600,	1,	1702.01,	0,	-12.2643,	2714.27,	-1000,	0,	0,	0,	6834.51,	12000,	0,	2115.11,	0,	0,	0,	0),
(13720,	1724880600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13721,	1724880900,	1,	1658.16,	0,	-6.99223,	2665.15,	-1000,	0,	0,	0,	6751.18,	12000,	0,	2123.22,	0,	0,	0,	0),
(13722,	1724880900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13723,	1724881200,	1,	1625.18,	0,	-0.0275447,	2625.21,	-1000,	0,	0,	0,	6667.85,	12000,	0,	2115.37,	0,	0,	0,	0),
(13724,	1724881200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13725,	1724881500,	1,	1491.8,	0,	-7.62059,	2499.42,	-1000,	0,	0,	0,	6584.52,	12000,	0,	2122.75,	0,	0,	0,	0),
(13726,	1724881500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13727,	1724881800,	1,	1579.91,	0,	-16.5836,	2596.49,	-1000,	0,	0,	0,	6501.19,	12000,	0,	2103.53,	0,	0,	0,	0),
(13728,	1724881800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13729,	1724882100,	1,	1569.03,	0,	-26.8503,	2595.88,	-1000,	0,	0,	0,	6417.86,	12000,	0,	2131.75,	0,	0,	0,	0),
(13730,	1724882100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13731,	1724882400,	1,	1563.77,	0,	-36.9958,	2600.77,	-1000,	0,	0,	0,	6334.53,	12000,	0,	2129.22,	0,	0,	0,	0),
(13732,	1724882400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13733,	1724882700,	1,	1410.68,	0,	-45.3093,	2455.99,	-1000,	0,	0,	0,	6251.2,	12000,	0,	2126.49,	0,	0,	0,	0),
(13734,	1724882700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13735,	1724883000,	1,	1560.58,	0,	-50.5291,	2611.11,	-1000,	0,	0,	0,	6167.87,	12000,	0,	2114.27,	0,	0,	0,	0),
(13736,	1724883000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13737,	1724883300,	1,	1519.89,	0,	-52.2374,	2572.13,	-1000,	0,	0,	0,	6084.54,	12000,	0,	2118.78,	0,	0,	0,	0),
(13738,	1724883300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13739,	1724883600,	1,	1439.64,	0,	-50.9124,	2490.55,	-1000,	0,	0,	0,	6001.21,	12000,	0,	2131.88,	0,	0,	0,	0),
(13740,	1724883600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13741,	1724883900,	1,	1518.95,	0,	-47.6404,	2566.59,	-1000,	0,	0,	0,	5917.88,	12000,	0,	2053.63,	0,	0,	0,	0),
(13742,	1724883900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13743,	1724884200,	1,	1513.71,	0,	-43.4849,	2557.19,	-1000,	0,	0,	0,	5834.55,	12000,	0,	2059.24,	0,	0,	0,	0),
(13744,	1724884200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13745,	1724884500,	1,	1534.3,	0,	-38.5427,	2572.84,	-1000,	0,	0,	0,	5751.22,	12000,	0,	2037.96,	0,	0,	0,	0),
(13746,	1724884500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13747,	1724884800,	1,	1609.47,	0,	-32.1721,	2641.64,	-1000,	0,	0,	0,	5667.89,	12000,	0,	2041.72,	0,	0,	0,	0),
(13748,	1724884800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13749,	1724885100,	1,	1581.5,	0,	-24.7944,	2606.29,	-1000,	0,	0,	0,	5584.56,	12000,	0,	2042.02,	0,	0,	0,	0),
(13750,	1724885100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13751,	1724885400,	1,	1648.88,	0,	-17.3683,	2666.25,	-1000,	0,	0,	0,	5501.23,	12000,	0,	2041.89,	0,	0,	0,	0),
(13752,	1724885400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13753,	1724885700,	1,	1568.1,	0,	-10.8325,	2578.93,	-1000,	0,	0,	0,	5417.9,	12000,	0,	2129.84,	0,	0,	0,	0),
(13754,	1724885700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13755,	1724886000,	1,	1470.4,	0,	-5.76149,	2476.16,	-1000,	0,	0,	0,	5334.57,	12000,	0,	2130.19,	0,	0,	0,	0),
(13756,	1724886000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13757,	1724886300,	1,	1590.36,	0,	-2.19746,	2592.56,	-1000,	0,	0,	0,	5251.24,	12000,	0,	2122.04,	0,	0,	0,	0),
(13758,	1724886300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13759,	1724886600,	1,	1477.86,	0,	-0.341664,	2478.2,	-1000,	0,	0,	0,	5167.91,	12000,	0,	2123.23,	0,	0,	0,	0),
(13760,	1724886600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13761,	1724886900,	1,	1470.38,	0,	-2.67792,	2473.06,	-1000,	0,	0,	0,	5084.58,	12000,	0,	2139.46,	0,	0,	0,	0),
(13762,	1724886900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13763,	1724887200,	1,	1452.06,	0,	-5.61285,	2457.67,	-1000,	0,	0,	0,	5001.25,	12000,	0,	2137.92,	0,	0,	0,	0),
(13764,	1724887200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13765,	1724887500,	1,	1557.43,	0,	-9.3908,	2566.82,	-1000,	0,	0,	0,	4917.92,	12000,	0,	2134.79,	0,	0,	0,	0),
(13766,	1724887500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13767,	1724887800,	1,	1521.42,	0,	-13.4379,	2534.86,	-1000,	0,	0,	0,	4834.59,	12000,	0,	2139.71,	0,	0,	0,	0),
(13768,	1724887800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13769,	1724888100,	1,	1667.77,	0,	-17.4138,	2685.18,	-1000,	0,	0,	0,	4751.26,	12000,	0,	2137.23,	0,	0,	0,	0),
(13770,	1724888100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13771,	1724888400,	1,	1664.06,	0,	-20.6163,	2684.68,	-1000,	0,	0,	0,	4667.93,	12000,	0,	2137.35,	0,	0,	0,	0),
(13772,	1724888400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13773,	1724888700,	1,	1508.85,	0,	-22.1333,	2530.98,	-1000,	0,	0,	0,	4584.6,	12000,	0,	2133.9,	0,	0,	0,	0),
(13774,	1724888700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13775,	1724889000,	1,	1381.19,	0,	-21.2324,	2402.42,	-1000,	0,	0,	0,	4501.27,	12000,	0,	2138.34,	0,	0,	0,	0),
(13776,	1724889000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13777,	1724889300,	1,	1414.23,	0,	-17.593,	2431.82,	-1000,	0,	0,	0,	4417.94,	12000,	0,	2137.45,	0,	0,	0,	0),
(13778,	1724889300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13779,	1724889600,	1,	1419.97,	0,	-11.3814,	2431.35,	-1000,	0,	0,	0,	4334.61,	12000,	0,	2136.12,	0,	0,	0,	0),
(13780,	1724889600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13781,	1724889900,	1,	1365.56,	0,	-3.16982,	2368.73,	-1000,	0,	0,	0,	4251.28,	12000,	0,	2121.33,	0,	0,	0,	0),
(13782,	1724889900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13783,	1724890200,	1,	1312.63,	0,	-6.30253,	2318.93,	-1000,	0,	0,	0,	4167.95,	12000,	0,	2119.12,	0,	0,	0,	0),
(13784,	1724890200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13785,	1724890500,	1,	1310.51,	0,	-16.5243,	2327.03,	-1000,	0,	0,	0,	4084.62,	12000,	0,	2127.9,	0,	0,	0,	0),
(13786,	1724890500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13787,	1724890800,	1,	1298.35,	0,	-27.7198,	2326.07,	-1000,	0,	0,	0,	4001.29,	12000,	0,	2105.03,	0,	0,	0,	0),
(13788,	1724890800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13789,	1724891100,	1,	1373.29,	0,	-40.302,	2413.59,	-1000,	0,	0,	0,	3917.96,	12000,	0,	2098.97,	0,	0,	0,	0),
(13790,	1724891100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13791,	1724891400,	1,	1356.3,	0,	-53.6536,	2409.95,	-1000,	0,	0,	0,	3834.63,	12000,	0,	2098.57,	0,	0,	0,	0),
(13792,	1724891400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13793,	1724891700,	1,	1325.03,	0,	-66.6287,	2391.66,	-1000,	0,	0,	0,	3751.3,	12000,	0,	2094,	0,	0,	0,	0),
(13794,	1724891700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13795,	1724892000,	1,	1292.18,	0,	-78.118,	2370.3,	-1000,	0,	0,	0,	3667.97,	12000,	0,	2090.37,	0,	0,	0,	0),
(13796,	1724892000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13797,	1724892300,	1,	1314.02,	0,	-87.4241,	2401.44,	-1000,	0,	0,	0,	3584.64,	12000,	0,	2096.68,	0,	0,	0,	0),
(13798,	1724892300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13799,	1724892600,	1,	1331.33,	0,	-94.4518,	2425.78,	-1000,	0,	0,	0,	3501.31,	12000,	0,	2093.3,	0,	0,	0,	0),
(13800,	1724892600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13801,	1724892900,	1,	4341.65,	0,	-99.7135,	2441.36,	0,	2000,	0,	0,	3667.98,	12000,	0,	2102.82,	0,	0,	0,	0),
(13802,	1724892900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13803,	1724893200,	1,	4317.66,	0,	-104.151,	2421.81,	0,	2000,	0,	0,	3834.65,	12000,	0,	2104.23,	0,	0,	0,	0),
(13804,	1724893200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13805,	1724893500,	1,	4269.31,	0,	-108.77,	2378.08,	0,	2000,	0,	0,	4001.32,	12000,	0,	2101.78,	0,	0,	0,	0),
(13806,	1724893500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13807,	1724893800,	1,	4228.98,	0,	-114.096,	2343.08,	0,	2000,	0,	0,	4167.99,	12000,	0,	2100.12,	0,	0,	0,	0),
(13808,	1724893800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13809,	1724894100,	1,	4276.76,	0,	-119.529,	2396.29,	0,	2000,	0,	0,	4334.66,	12000,	0,	2109.5,	0,	0,	0,	0),
(13810,	1724894100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13811,	1724894400,	1,	4188.31,	0,	-124.301,	2312.61,	0,	2000,	0,	0,	4501.33,	12000,	0,	2106.99,	0,	0,	0,	0),
(13812,	1724894400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13813,	1724894700,	1,	4172.88,	0,	-128.625,	2301.5,	0,	2000,	0,	0,	4668,	12000,	0,	2105.25,	0,	0,	0,	0),
(13814,	1724894700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13815,	1724895000,	1,	4247.5,	0,	-133.24,	2380.74,	0,	2000,	0,	0,	4834.67,	12000,	0,	2109.47,	0,	0,	0,	0),
(13816,	1724895000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13817,	1724895300,	1,	4156.22,	0,	-138.949,	2295.17,	0,	2000,	0,	0,	5001.34,	12000,	0,	2108.47,	0,	0,	0,	0),
(13818,	1724895300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13819,	1724895600,	1,	4252.06,	0,	-146.296,	2398.36,	0,	2000,	0,	0,	5168.01,	12000,	0,	2114.78,	0,	0,	0,	0),
(13820,	1724895600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13821,	1724895900,	1,	4203.18,	0,	-155.381,	2358.56,	0,	2000,	0,	0,	5334.68,	12000,	0,	2121.56,	0,	0,	0,	0),
(13822,	1724895900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13823,	1724896200,	1,	4131.59,	0,	-165.826,	2297.42,	0,	2000,	0,	0,	5501.35,	12000,	0,	2103.44,	0,	0,	0,	0),
(13824,	1724896200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13825,	1724896500,	1,	4255.62,	0,	-176.87,	2432.49,	0,	2000,	0,	0,	5668.02,	12000,	0,	2111.45,	0,	0,	0,	0),
(13826,	1724896500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13827,	1724896800,	1,	4181.38,	0,	-187.62,	2369,	0,	2000,	0,	0,	5834.69,	12000,	0,	2113.97,	0,	0,	0,	0),
(13828,	1724896800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13829,	1724897100,	1,	4239.19,	0,	-197.593,	2436.78,	0,	2000,	0,	0,	6001.36,	12000,	0,	2127.34,	0,	0,	0,	0),
(13830,	1724897100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13831,	1724897400,	1,	4138.78,	0,	-207.633,	2346.41,	0,	2000,	0,	0,	6168.03,	12000,	0,	2114.01,	0,	0,	0,	0),
(13832,	1724897400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13833,	1724897700,	1,	4222.96,	0,	-217.705,	2440.67,	0,	2000,	0,	0,	6334.7,	12000,	0,	2127.76,	0,	0,	0,	0),
(13834,	1724897700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13835,	1724898000,	1,	4129.34,	0,	-226.693,	2356.03,	0,	2000,	0,	0,	6501.37,	12000,	0,	2117.25,	0,	0,	0,	0),
(13836,	1724898000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13837,	1724898300,	1,	4053.35,	0,	-233.318,	2286.67,	0,	2000,	0,	0,	6668.04,	12000,	0,	2119.86,	0,	0,	0,	0),
(13838,	1724898300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13839,	1724898600,	1,	4124.48,	0,	-236.766,	2361.25,	0,	2000,	0,	0,	6834.71,	12000,	0,	2119.45,	0,	0,	0,	0),
(13840,	1724898600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13841,	1724898900,	1,	4069.69,	0,	-237.008,	2306.7,	0,	2000,	0,	0,	7001.38,	12000,	0,	2123.7,	0,	0,	0,	0),
(13842,	1724898900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13843,	1724899200,	1,	4186.68,	0,	-234.832,	2421.51,	0,	2000,	0,	0,	7168.05,	12000,	0,	2170.58,	0,	0,	0,	0),
(13844,	1724899200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13845,	1724899500,	1,	4114.34,	0,	-231.56,	2345.9,	0,	2000,	0,	0,	7334.72,	12000,	0,	2134.25,	0,	0,	0,	0),
(13846,	1724899500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13847,	1724899800,	1,	4097.31,	0,	-228.481,	2325.79,	0,	2000,	0,	0,	7501.39,	12000,	0,	2178.93,	0,	0,	0,	0),
(13848,	1724899800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13849,	1724900100,	1,	4055.05,	0,	-225.971,	2281.02,	0,	2000,	0,	0,	7668.06,	12000,	0,	2091.2,	0,	0,	0,	0),
(13850,	1724900100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13851,	1724900400,	1,	4078.75,	0,	-222.82,	2301.57,	0,	2000,	0,	0,	7834.73,	12000,	0,	2094.93,	0,	0,	0,	0),
(13852,	1724900400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13853,	1724900700,	1,	4069.66,	0,	-218.571,	2288.23,	0,	2000,	0,	0,	8001.4,	12000,	0,	2096.49,	0,	0,	0,	0),
(13854,	1724900700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13855,	1724901000,	1,	4078.55,	0,	-214.455,	2293,	0,	2000,	0,	0,	8168.07,	12000,	0,	2098.66,	0,	0,	0,	0),
(13856,	1724901000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13857,	1724901300,	1,	4157.49,	0,	-212.21,	2369.7,	0,	2000,	0,	0,	8334.74,	12000,	0,	2094.38,	0,	0,	0,	0),
(13858,	1724901300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13859,	1724901600,	1,	4183.73,	0,	-213.183,	2396.91,	0,	2000,	0,	0,	8501.41,	12000,	0,	2104.23,	0,	0,	0,	0),
(13860,	1724901600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13861,	1724901900,	1,	4144.87,	0,	-217.807,	2362.68,	0,	2000,	0,	0,	8668.08,	12000,	0,	2106.79,	0,	0,	0,	0),
(13862,	1724901900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13863,	1724902200,	1,	4213.4,	0,	-225.475,	2438.88,	0,	2000,	0,	0,	8834.75,	12000,	0,	2102.32,	0,	0,	0,	0),
(13864,	1724902200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13865,	1724902500,	1,	4211.39,	0,	-234.789,	2446.18,	0,	2000,	0,	0,	9001.42,	12000,	0,	2111.74,	0,	0,	0,	0),
(13866,	1724902500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13867,	1724902800,	1,	4151.11,	0,	-244.2,	2395.31,	0,	2000,	0,	0,	9168.09,	12000,	0,	2120.64,	0,	0,	0,	0),
(13868,	1724902800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13869,	1724903100,	1,	4076.48,	0,	-253.037,	2329.52,	0,	2000,	0,	0,	9334.76,	12000,	0,	2119.8,	0,	0,	0,	0),
(13870,	1724903100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13871,	1724903400,	1,	4073.17,	0,	-262.277,	2335.45,	0,	2000,	0,	0,	9501.43,	12000,	0,	2116.68,	0,	0,	0,	0),
(13872,	1724903400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13873,	1724903700,	1,	4050.94,	0,	-271.946,	2322.89,	0,	2000,	0,	0,	9668.1,	12000,	0,	2107.67,	0,	0,	0,	0),
(13874,	1724903700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13875,	1724904000,	1,	4043.33,	0,	-281.158,	2324.49,	0,	2000,	0,	0,	9834.77,	12000,	0,	2119,	0,	0,	0,	0),
(13876,	1724904000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13877,	1724904300,	1,	4100.36,	0,	-289.054,	2389.41,	0,	2000,	0,	0,	10001.4,	12000,	0,	2115.36,	0,	0,	0,	0),
(13878,	1724904300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13879,	1724904600,	1,	4079.16,	0,	-295.081,	2374.24,	0,	2000,	0,	0,	10168.1,	12000,	0,	2127.04,	0,	0,	0,	0),
(13880,	1724904600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13881,	1724904900,	1,	4109.44,	0,	-299.139,	2408.58,	0,	2000,	0,	0,	10334.8,	12000,	0,	2124.92,	0,	0,	0,	0),
(13882,	1724904900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13883,	1724905200,	1,	4009.45,	0,	-301.595,	2311.05,	0,	2000,	0,	0,	10501.5,	12000,	0,	2115.65,	0,	0,	0,	0),
(13884,	1724905200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13885,	1724905500,	1,	4014.58,	0,	-303.157,	2317.74,	0,	2000,	0,	0,	10668.2,	12000,	0,	2121.89,	0,	0,	0,	0),
(13886,	1724905500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13887,	1724905800,	1,	4156.44,	0,	-304.616,	2461.06,	0,	2000,	0,	0,	10834.9,	12000,	0,	2121.36,	0,	0,	0,	0),
(13888,	1724905800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13889,	1724906100,	1,	4152.69,	0,	-306.451,	2459.14,	0,	2000,	0,	0,	11001.6,	12000,	0,	2103.14,	0,	0,	0,	0),
(13890,	1724906100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13891,	1724906400,	1,	4137.56,	0,	-308.262,	2445.82,	0,	2000,	0,	0,	11168.3,	12000,	0,	2096.45,	0,	0,	0,	0),
(13892,	1724906400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13893,	1724906700,	1,	4095.5,	0,	-307.964,	2403.46,	0,	2000,	0,	0,	11335,	12000,	0,	2110.48,	0,	0,	0,	0),
(13894,	1724906700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13895,	1724907000,	1,	4092.18,	0,	-304.054,	2396.23,	0,	2000,	0,	0,	11501.7,	12000,	0,	2109.47,	0,	0,	0,	0),
(13896,	1724907000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13897,	1724907300,	1,	2068.17,	0,	-296.883,	2365.05,	0,	0,	0,	0,	11501.7,	12000,	0,	2103.85,	0,	0,	0,	0),
(13898,	1724907300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13899,	1724907600,	1,	2106.04,	0,	-287.89,	2393.93,	0,	0,	0,	0,	11501.7,	12000,	0,	2095.21,	0,	0,	0,	0),
(13900,	1724907600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13901,	1724907900,	1,	2078.99,	0,	-278.922,	2357.91,	0,	0,	0,	0,	11501.7,	12000,	0,	2097.07,	0,	0,	0,	0),
(13902,	1724907900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13903,	1724908200,	1,	2035.46,	0,	-271.681,	2307.14,	0,	0,	0,	0,	11501.7,	12000,	0,	2109.76,	0,	0,	0,	0),
(13904,	1724908200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13905,	1724908500,	1,	2078.55,	0,	-267.324,	2345.87,	0,	0,	0,	0,	11501.7,	12000,	0,	2103.35,	0,	0,	0,	0),
(13906,	1724908500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13907,	1724908800,	1,	2077.12,	0,	-266.192,	2343.31,	0,	0,	0,	0,	11501.7,	12000,	0,	2107.1,	0,	0,	0,	0),
(13908,	1724908800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13909,	1724909100,	1,	2141.25,	0,	-267.688,	2408.94,	0,	0,	0,	0,	11501.7,	12000,	0,	2095.73,	0,	0,	0,	0),
(13910,	1724909100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13911,	1724909400,	1,	2032.75,	0,	-270.287,	2303.04,	0,	0,	0,	0,	11501.7,	12000,	0,	2118.86,	0,	0,	0,	0),
(13912,	1724909400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13913,	1724909700,	1,	2089.92,	0,	-272.494,	2362.41,	0,	0,	0,	0,	11501.7,	12000,	0,	2111.61,	0,	0,	0,	0),
(13914,	1724909700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13915,	1724910000,	1,	2128.58,	0,	-274.172,	2402.75,	0,	0,	0,	0,	11501.7,	12000,	0,	2108.08,	0,	0,	0,	0),
(13916,	1724910000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13917,	1724910300,	1,	2142.85,	0,	-274.376,	2417.23,	0,	0,	0,	0,	11501.7,	12000,	0,	2112.59,	0,	0,	0,	0),
(13918,	1724910300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13919,	1724910600,	1,	2104.64,	0,	-271.814,	2376.45,	0,	0,	0,	0,	11501.7,	12000,	0,	2109.94,	0,	0,	0,	0),
(13920,	1724910600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13921,	1724910900,	1,	2185.6,	0,	-265.618,	2451.22,	0,	0,	0,	0,	11501.7,	12000,	0,	2131.67,	0,	0,	0,	0),
(13922,	1724910900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13923,	1724911200,	1,	2213.9,	0,	-255.767,	2469.67,	0,	0,	0,	0,	11501.7,	12000,	0,	2130.99,	0,	0,	0,	0),
(13924,	1724911200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13925,	1724911500,	1,	2178.84,	0,	-243.189,	2422.03,	0,	0,	0,	0,	11501.7,	12000,	0,	2106.52,	0,	0,	0,	0),
(13926,	1724911500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13927,	1724911800,	1,	2211.93,	0,	-229.513,	2441.44,	0,	0,	0,	0,	11501.7,	12000,	0,	2119.68,	0,	0,	0,	0),
(13928,	1724911800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13929,	1724912100,	1,	2166.56,	0,	-216.5,	2383.06,	0,	0,	0,	0,	11501.7,	12000,	0,	2121,	0,	0,	0,	0),
(13930,	1724912100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13931,	1724912400,	1,	2134.18,	0,	-205.127,	2339.31,	0,	0,	0,	0,	11501.7,	12000,	0,	2058.57,	0,	0,	0,	0),
(13932,	1724912400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13933,	1724912700,	1,	2218.51,	0,	-194.736,	2413.25,	0,	0,	0,	0,	11501.7,	12000,	0,	2126.82,	0,	0,	0,	0),
(13934,	1724912700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13935,	1724913000,	1,	2166.7,	0,	-186.139,	2352.84,	0,	0,	0,	0,	11501.7,	12000,	0,	2063.74,	0,	0,	0,	0),
(13936,	1724913000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13937,	1724913300,	1,	2183.94,	0,	-180.688,	2364.63,	0,	0,	0,	0,	11501.7,	12000,	0,	2057.1,	0,	0,	0,	0),
(13938,	1724913300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13939,	1724913600,	1,	2186.39,	0,	-178.218,	2364.61,	0,	0,	0,	0,	11501.7,	12000,	0,	2049.29,	0,	0,	0,	0),
(13940,	1724913600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13941,	1724913900,	1,	2205.09,	0,	-177.54,	2382.63,	0,	0,	0,	0,	11501.7,	12000,	0,	2102.01,	0,	0,	0,	0),
(13942,	1724913900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13943,	1724914200,	1,	2112.53,	0,	-176.947,	2289.48,	0,	0,	0,	0,	11501.7,	12000,	0,	2106.22,	0,	0,	0,	0),
(13944,	1724914200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13945,	1724914500,	1,	2190.54,	0,	-174.671,	2365.21,	0,	0,	0,	0,	11501.7,	12000,	0,	2080.42,	0,	0,	0,	0),
(13946,	1724914500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13947,	1724914800,	1,	176.485,	0,	-169.303,	345.788,	0,	0,	0,	0,	11501.7,	12000,	0,	0,	0,	0,	0,	0),
(13948,	1724914800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13949,	1724915100,	1,	0,	0,	-160.173,	0,	0,	160.173,	1,	160.173,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13950,	1724915100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13951,	1724915400,	1,	297.082,	0,	-147.685,	444.767,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13952,	1724915400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13953,	1724915700,	1,	328.456,	0,	-133.605,	462.061,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13954,	1724915700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13955,	1724916000,	1,	363.402,	0,	-119.964,	483.366,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13956,	1724916000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13957,	1724916300,	1,	349.037,	0,	-107.35,	456.387,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13958,	1724916300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13959,	1724916600,	1,	358.094,	0,	-96.3537,	454.448,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13960,	1724916600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13961,	1724916900,	1,	357.219,	0,	-87.4318,	444.651,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13962,	1724916900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13963,	1724917200,	1,	354.213,	0,	-80.6506,	434.864,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13964,	1724917200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13965,	1724917500,	1,	2742.96,	0,	-75.5855,	2818.55,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13966,	1724917500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13967,	1724917800,	1,	357.918,	0,	-71.3733,	429.291,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13968,	1724917800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13969,	1724918100,	1,	355.264,	0,	-66.9193,	422.183,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(13970,	1724918100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13971,	1724918400,	1,	0,	0,	-61.5067,	432.975,	-371.468,	0,	0,	0,	11484,	12000,	0,	0,	0,	0,	0,	0),
(13972,	1724918400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13973,	1724918700,	1,	0,	0,	-55.0881,	422.044,	-366.956,	0,	0,	0,	11453.4,	12000,	0,	0,	0,	0,	0,	0),
(13974,	1724918700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13975,	1724919000,	1,	0,	0,	-48.1636,	421.617,	-373.453,	0,	0,	0,	11422.3,	12000,	0,	0,	0,	0,	0,	0),
(13976,	1724919000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13977,	1724919300,	1,	0,	0,	-39.8081,	457.116,	-417.308,	0,	0,	0,	11387.5,	12000,	0,	0,	0,	0,	0,	0),
(13978,	1724919300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13979,	1724919600,	1,	0,	0,	-29.6312,	471.516,	-441.885,	0,	0,	0,	11350.7,	12000,	0,	0,	0,	0,	0,	0),
(13980,	1724919600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13981,	1724919900,	1,	0,	0,	-18.3244,	437.04,	-418.716,	0,	0,	0,	11315.8,	12000,	0,	0,	0,	0,	0,	0),
(13982,	1724919900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13983,	1724920200,	1,	0,	0,	-14.9652,	464.071,	-449.106,	0,	0,	0,	11278.4,	12000,	0,	0,	0,	0,	0,	0),
(13984,	1724920200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13985,	1724920500,	1,	0,	0,	-29.419,	453.376,	-423.957,	0,	0,	0,	11243.1,	12000,	0,	0,	0,	0,	0,	0),
(13986,	1724920500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13987,	1724920800,	1,	0,	0,	-41.8369,	452.544,	-410.707,	0,	0,	0,	11208.9,	12000,	0,	0,	0,	0,	0,	0),
(13988,	1724920800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13989,	1724921100,	1,	0,	0,	-52.3318,	444.19,	-391.858,	0,	0,	0,	11176.2,	12000,	0,	0,	0,	0,	0,	0),
(13990,	1724921100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13991,	1724921400,	1,	0,	0,	-61.6074,	442.202,	-380.595,	0,	0,	0,	11144.5,	12000,	0,	0,	0,	0,	0,	0),
(13992,	1724921400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13993,	1724921700,	1,	0,	0,	-70.5093,	425.85,	-355.341,	0,	0,	0,	11114.9,	12000,	0,	0,	0,	0,	0,	0),
(13994,	1724921700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13995,	1724922000,	1,	0,	0,	-79.2593,	436.339,	-357.08,	0,	0,	0,	11085.1,	12000,	0,	0,	0,	0,	0,	0),
(13996,	1724922000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13997,	1724922300,	1,	0,	0,	-86.3628,	458.061,	-371.698,	0,	0,	0,	11054.1,	12000,	0,	0,	0,	0,	0,	0),
(13998,	1724922300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(13999,	1724922600,	1,	0,	0,	-90.7542,	434.814,	-344.06,	0,	0,	0,	11025.4,	12000,	0,	0,	0,	0,	0,	0),
(14000,	1724922600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14001,	1724922900,	1,	0,	0,	-93.1581,	436.242,	-343.084,	0,	0,	0,	10996.8,	12000,	0,	0,	0,	0,	0,	0),
(14002,	1724922900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14003,	1724923200,	1,	0,	0,	-95.0607,	449.177,	-354.116,	0,	0,	0,	10967.3,	12000,	0,	0,	0,	0,	0,	0),
(14004,	1724923200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14005,	1724923500,	1,	0,	0,	-97.9166,	438.292,	-340.375,	0,	0,	0,	10938.9,	12000,	0,	0,	0,	0,	0,	0),
(14006,	1724923500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14007,	1724923800,	1,	0,	0,	-102.678,	425.321,	-322.643,	0,	0,	0,	10912,	12000,	0,	0,	0,	0,	0,	0),
(14008,	1724923800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14009,	1724924100,	1,	0,	0,	-109.605,	431.581,	-321.976,	0,	0,	0,	10885.2,	12000,	0,	0,	0,	0,	0,	0),
(14010,	1724924100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14011,	1724924400,	1,	0,	0,	-121.802,	476.597,	-354.795,	0,	0,	0,	10855.6,	12000,	0,	0,	0,	0,	0,	0),
(14012,	1724924400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14013,	1724924700,	1,	0,	0,	-132.353,	475.763,	-343.41,	0,	0,	0,	10827,	12000,	0,	0,	0,	0,	0,	0),
(14014,	1724924700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14015,	1724925000,	1,	0,	0,	-139.45,	466.907,	-327.457,	0,	0,	0,	10799.7,	12000,	0,	0,	0,	0,	0,	0),
(14016,	1724925000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14017,	1724925300,	1,	0,	0,	-148.672,	496.48,	-347.808,	0,	0,	0,	10770.7,	12000,	0,	0,	0,	0,	0,	0),
(14018,	1724925300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14019,	1724925600,	1,	0,	0,	-158.547,	473.924,	-315.377,	0,	0,	0,	10744.4,	12000,	0,	0,	0,	0,	0,	0),
(14020,	1724925600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14021,	1724925900,	1,	0,	0,	-166.97,	439.926,	-272.956,	0,	0,	0,	10721.7,	12000,	0,	0,	0,	0,	0,	0),
(14022,	1724925900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14023,	1724926200,	1,	0,	0,	-173.049,	439.373,	-266.324,	0,	0,	0,	10699.5,	12000,	0,	0,	0,	0,	0,	0),
(14024,	1724926200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14025,	1724926500,	1,	0,	0,	-176.252,	465.357,	-289.105,	0,	0,	0,	10675.4,	12000,	0,	0,	0,	0,	0,	0),
(14026,	1724926500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14027,	1724926800,	1,	0,	0,	-176.61,	479.257,	-302.647,	0,	0,	0,	10650.2,	12000,	0,	0,	0,	0,	0,	0),
(14028,	1724926800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14029,	1724927100,	1,	0,	0,	-174.765,	429,	-254.235,	0,	0,	0,	10629,	12000,	0,	0,	0,	0,	0,	0),
(14030,	1724927100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14031,	1724927400,	1,	0,	0,	-179.589,	418.783,	-239.194,	0,	0,	0,	10609.1,	12000,	0,	0,	0,	0,	0,	0),
(14032,	1724927400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14033,	1724927700,	1,	996.532,	0,	-200.188,	2196.72,	-1000,	0,	0,	0,	10525.8,	12000,	0,	0,	0,	0,	0,	0),
(14034,	1724927700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14035,	1724928000,	1,	983.097,	0,	-225.733,	2208.83,	-1000,	0,	0,	0,	10442.5,	12000,	0,	0,	0,	0,	0,	0),
(14036,	1724928000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14037,	1724928300,	1,	924.266,	0,	-253.834,	2178.1,	-1000,	0,	0,	0,	10359.2,	12000,	0,	0,	0,	0,	0,	0),
(14038,	1724928300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14039,	1724928600,	1,	0,	0,	-282.725,	397.743,	-115.018,	0,	0,	0,	10349.6,	12000,	0,	0,	0,	0,	0,	0),
(14040,	1724928600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14041,	1724928900,	1,	0,	0,	-311.095,	412.24,	-101.145,	0,	0,	0,	10341.2,	12000,	0,	0,	0,	0,	0,	0),
(14042,	1724928900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14043,	1724929200,	1,	0,	0,	-337.153,	453.837,	-116.684,	0,	0,	0,	10331.5,	12000,	0,	0,	0,	0,	0,	0),
(14044,	1724929200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14045,	1724929500,	1,	0,	0,	-359.191,	495.351,	-136.16,	0,	0,	0,	10320.2,	12000,	0,	0,	0,	0,	0,	0),
(14046,	1724929500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14047,	1724929800,	1,	0,	0,	-376.079,	532.398,	-156.319,	0,	0,	0,	10307.2,	12000,	0,	0,	0,	0,	0,	0),
(14048,	1724929800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14049,	1724930100,	1,	2014.35,	0,	-387.543,	3401.89,	-1000,	0,	0,	0,	10223.9,	12000,	0,	0,	0,	0,	0,	0),
(14050,	1724930100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14051,	1724930400,	1,	1547.54,	0,	-394.223,	2941.76,	-1000,	0,	0,	0,	10140.6,	12000,	0,	0,	0,	0,	0,	0),
(14052,	1724930400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14053,	1724930700,	1,	1740.91,	0,	-397.435,	3138.34,	-1000,	0,	0,	0,	10057.3,	12000,	0,	0,	0,	0,	0,	0),
(14054,	1724930700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14055,	1724931000,	1,	0,	0,	-398.637,	0,	0,	398.637,	1,	398.637,	10090.5,	12000,	0,	0,	0,	0,	0,	0),
(14056,	1724931000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14057,	1724931300,	1,	1111.53,	0,	-398.57,	2510.1,	-1000,	0,	0,	0,	10007.2,	12000,	0,	0,	0,	0,	0,	0),
(14058,	1724931300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14059,	1724931600,	1,	0,	0,	-397.078,	629.144,	-232.066,	0,	0,	0,	9987.86,	12000,	0,	0,	0,	0,	0,	0),
(14060,	1724931600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14061,	1724931900,	1,	0,	0,	-395.322,	638.852,	-243.53,	0,	0,	0,	9967.57,	12000,	0,	0,	0,	0,	0,	0),
(14062,	1724931900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14063,	1724932200,	1,	0,	0,	-395.158,	690.706,	-295.548,	0,	0,	0,	9942.94,	12000,	0,	0,	0,	0,	0,	0),
(14064,	1724932200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14065,	1724932500,	1,	0,	0,	-398.095,	643.524,	-245.429,	0,	0,	0,	9922.49,	12000,	0,	0,	0,	0,	0,	0),
(14066,	1724932500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14067,	1724932800,	1,	0,	0,	-404.876,	679.953,	-275.077,	0,	0,	0,	9899.57,	12000,	0,	0,	0,	0,	0,	0),
(14068,	1724932800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14069,	1724933100,	1,	0,	0,	-415.087,	630.896,	-215.809,	0,	0,	0,	9881.59,	12000,	0,	0,	0,	0,	0,	0),
(14070,	1724933100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14071,	1724933400,	1,	0,	0,	-427.086,	623.946,	-196.86,	0,	0,	0,	9865.18,	12000,	0,	0,	0,	0,	0,	0),
(14072,	1724933400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14073,	1724933700,	1,	0,	0,	-438.668,	681.748,	-243.08,	0,	0,	0,	9844.92,	12000,	0,	0,	0,	0,	0,	0),
(14074,	1724933700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14075,	1724934000,	1,	0,	0,	-447.897,	633.032,	-185.135,	0,	0,	0,	9829.49,	12000,	0,	0,	0,	0,	0,	0),
(14076,	1724934000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14077,	1724934300,	1,	0,	0,	-454.282,	677.225,	-222.943,	0,	0,	0,	9810.91,	12000,	0,	0,	0,	0,	0,	0),
(14078,	1724934300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14079,	1724934600,	1,	0,	0,	-459.588,	632.295,	-172.707,	0,	0,	0,	9796.52,	12000,	0,	0,	0,	0,	0,	0),
(14080,	1724934600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14081,	1724934900,	1,	0,	0,	-463.086,	619.413,	-156.327,	0,	0,	0,	9783.49,	12000,	0,	0,	0,	0,	0,	0),
(14082,	1724934900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14083,	1724935200,	1,	0,	0,	-462.924,	570.008,	-107.084,	0,	0,	0,	9774.57,	12000,	0,	0,	0,	0,	0,	0),
(14084,	1724935200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14085,	1724935500,	1,	0,	0,	-458.577,	596.465,	-137.888,	0,	0,	0,	9763.08,	12000,	0,	0,	0,	0,	0,	0),
(14086,	1724935500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14087,	1724935800,	1,	0,	0,	-450.613,	606.456,	-155.843,	0,	0,	0,	9750.09,	12000,	0,	0,	0,	0,	0,	0),
(14088,	1724935800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14089,	1724936100,	1,	0,	0,	-440.379,	608.536,	-168.157,	0,	0,	0,	9736.08,	12000,	0,	0,	0,	0,	0,	0),
(14090,	1724936100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14091,	1724936400,	1,	0,	0,	-429.639,	630.584,	-200.945,	0,	0,	0,	9719.33,	12000,	0,	0,	0,	0,	0,	0),
(14092,	1724936400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14093,	1724936700,	1,	0,	0,	-420.152,	634.512,	-214.36,	0,	0,	0,	9701.47,	12000,	0,	0,	0,	0,	0,	0),
(14094,	1724936700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14095,	1724937000,	1,	0,	0,	-413.2,	502.8,	-89.5998,	0,	0,	0,	9694,	12000,	0,	0,	0,	0,	0,	0),
(14096,	1724937000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14097,	1724937300,	1,	0,	0,	-409.066,	472.149,	-63.0829,	0,	0,	0,	9688.74,	12000,	0,	0,	0,	0,	0,	0),
(14098,	1724937300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14099,	1724937600,	1,	0,	0,	-406.447,	458.433,	-51.9858,	0,	0,	0,	9684.41,	12000,	0,	0,	0,	0,	0,	0),
(14100,	1724937600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14101,	1724937900,	1,	0,	0,	-402.195,	503.014,	-100.819,	0,	0,	0,	9676.01,	12000,	0,	0,	0,	0,	0,	0),
(14102,	1724937900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14103,	1724938200,	1,	1594.42,	0,	-393.412,	2987.83,	-1000,	0,	0,	0,	9592.68,	12000,	0,	0,	0,	0,	0,	0),
(14104,	1724938200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14105,	1724938500,	1,	0,	0,	-378.888,	569.764,	-190.876,	0,	0,	0,	9576.77,	12000,	0,	0,	0,	0,	0,	0),
(14106,	1724938500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14107,	1724938800,	1,	0,	0,	-358.938,	547.856,	-188.918,	0,	0,	0,	9561.03,	12000,	0,	0,	0,	0,	0,	0),
(14108,	1724938800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14109,	1724939100,	1,	0,	0,	-343.931,	550.045,	-206.114,	0,	0,	0,	9543.85,	12000,	0,	0,	0,	0,	0,	0),
(14110,	1724939100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14111,	1724939400,	1,	0,	0,	-333.603,	594.744,	-261.141,	0,	0,	0,	9522.09,	12000,	0,	0,	0,	0,	0,	0),
(14112,	1724939400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14113,	1724939700,	1,	0,	0,	-321.614,	623.882,	-302.268,	0,	0,	0,	9496.9,	12000,	0,	0,	0,	0,	0,	0),
(14114,	1724939700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14115,	1724940000,	1,	0,	0,	-309.284,	589.825,	-280.541,	0,	0,	0,	9473.52,	12000,	0,	0,	0,	0,	0,	0),
(14116,	1724940000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14117,	1724940300,	1,	0,	0,	-297.913,	602.34,	-304.427,	0,	0,	0,	9448.15,	12000,	0,	0,	0,	0,	0,	0),
(14118,	1724940300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14119,	1724940600,	1,	0,	0,	-288.253,	581.259,	-293.006,	0,	0,	0,	9423.73,	12000,	0,	0,	0,	0,	0,	0),
(14120,	1724940600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14121,	1724940900,	1,	0,	0,	-280.168,	566.041,	-285.873,	0,	0,	0,	9399.91,	12000,	0,	0,	0,	0,	0,	0),
(14122,	1724940900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14123,	1724941200,	1,	0,	0,	-274.073,	556.016,	-281.943,	0,	0,	0,	9376.42,	12000,	0,	0,	0,	0,	0,	0),
(14124,	1724941200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14125,	1724941500,	1,	0,	0,	-270.689,	554.528,	-283.839,	0,	0,	0,	9352.77,	12000,	0,	0,	0,	0,	0,	0),
(14126,	1724941500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14127,	1724941800,	1,	0,	0,	-270.434,	562.37,	-291.936,	0,	0,	0,	9328.44,	12000,	0,	0,	0,	0,	0,	0),
(14128,	1724941800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14129,	1724942100,	1,	0,	0,	-273.247,	542.852,	-269.605,	0,	0,	0,	9305.97,	12000,	0,	0,	0,	0,	0,	0),
(14130,	1724942100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14131,	1724942400,	1,	0,	0,	-278.544,	574.967,	-296.423,	0,	0,	0,	9281.27,	12000,	0,	0,	0,	0,	0,	0),
(14132,	1724942400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14133,	1724942700,	1,	0,	0,	-285.299,	567.444,	-282.145,	0,	0,	0,	9257.76,	12000,	0,	0,	0,	0,	0,	0),
(14134,	1724942700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14135,	1724943000,	1,	0,	0,	-292.24,	600.292,	-308.052,	0,	0,	0,	9232.09,	12000,	0,	0,	0,	0,	0,	0),
(14136,	1724943000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14137,	1724943300,	1,	0,	0,	-298.176,	579.221,	-281.045,	0,	0,	0,	9208.67,	12000,	0,	0,	0,	0,	0,	0),
(14138,	1724943300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14139,	1724943600,	1,	1481.59,	0,	-302.445,	2784.03,	-1000,	0,	0,	0,	9125.34,	12000,	0,	0,	0,	0,	0,	0),
(14140,	1724943600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14141,	1724943900,	1,	1606.84,	0,	-305.495,	2912.33,	-1000,	0,	0,	0,	9042.01,	12000,	0,	0,	0,	0,	0,	0),
(14142,	1724943900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14143,	1724944200,	1,	1522.17,	0,	-309.059,	2831.23,	-1000,	0,	0,	0,	8958.68,	12000,	0,	0,	0,	0,	0,	0),
(14144,	1724944200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14145,	1724944500,	1,	1647.74,	0,	-314.075,	2961.81,	-1000,	0,	0,	0,	8875.35,	12000,	0,	0,	0,	0,	0,	0),
(14146,	1724944500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14147,	1724944800,	1,	1519.84,	0,	-320.013,	2839.85,	-1000,	0,	0,	0,	8792.02,	12000,	0,	0,	0,	0,	0,	0),
(14148,	1724944800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14149,	1724945100,	1,	1758.44,	0,	-325.46,	3083.9,	-1000,	0,	0,	0,	8708.69,	12000,	0,	0,	0,	0,	0,	0),
(14150,	1724945100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14151,	1724945400,	1,	1812.16,	0,	-328.642,	3140.8,	-1000,	0,	0,	0,	8625.36,	12000,	0,	0,	0,	0,	0,	0),
(14152,	1724945400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14153,	1724945700,	1,	1729.11,	0,	-327.867,	3056.98,	-1000,	0,	0,	0,	8542.03,	12000,	0,	0,	0,	0,	0,	0),
(14154,	1724945700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14155,	1724946000,	1,	1771.93,	0,	-321.878,	3093.81,	-1000,	0,	0,	0,	8458.7,	12000,	0,	0,	0,	0,	0,	0),
(14156,	1724946000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14157,	1724946300,	1,	1750.79,	0,	-310.132,	3060.92,	-1000,	0,	0,	0,	8375.37,	12000,	0,	0,	0,	0,	0,	0),
(14158,	1724946300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14159,	1724946600,	1,	1824.13,	0,	-292.983,	3117.11,	-1000,	0,	0,	0,	8292.04,	12000,	0,	0,	0,	0,	0,	0),
(14160,	1724946600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14161,	1724946900,	1,	1917.54,	0,	-271.789,	3189.33,	-1000,	0,	0,	0,	8208.71,	12000,	0,	0,	0,	0,	0,	0),
(14162,	1724946900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14163,	1724947200,	1,	1860.39,	0,	-247.511,	3107.9,	-1000,	0,	0,	0,	8125.38,	12000,	0,	0,	0,	0,	0,	0),
(14164,	1724947200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14165,	1724947500,	1,	1942.84,	0,	-219.613,	3162.45,	-1000,	0,	0,	0,	8042.05,	12000,	0,	0,	0,	0,	0,	0),
(14166,	1724947500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14167,	1724947800,	1,	1912.37,	0,	-189.922,	3102.29,	-1000,	0,	0,	0,	7958.72,	12000,	0,	0,	0,	0,	0,	0),
(14168,	1724947800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14169,	1724948100,	1,	1861.15,	0,	-161.485,	3022.63,	-1000,	0,	0,	0,	7875.39,	12000,	0,	0,	0,	0,	0,	0),
(14170,	1724948100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14171,	1724948400,	1,	1618.29,	0,	-137.14,	2755.43,	-1000,	0,	0,	0,	7792.06,	12000,	0,	0,	0,	0,	0,	0),
(14172,	1724948400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14173,	1724948700,	1,	1611.66,	0,	-118.584,	2730.24,	-1000,	0,	0,	0,	7708.73,	12000,	0,	0,	0,	0,	0,	0),
(14174,	1724948700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14175,	1724949000,	1,	0,	0,	-105.947,	360.159,	-254.212,	0,	0,	0,	7687.55,	12000,	0,	0,	0,	0,	0,	0),
(14176,	1724949000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14177,	1724949300,	1,	0,	0,	-97.883,	336.849,	-238.966,	0,	0,	0,	7667.64,	12000,	0,	0,	0,	0,	0,	0),
(14178,	1724949300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14179,	1724949600,	1,	0,	0,	-92.1516,	346.044,	-253.892,	0,	0,	0,	7646.48,	12000,	0,	0,	0,	0,	0,	0),
(14180,	1724949600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14181,	1724949900,	1,	919.942,	0,	-92.2881,	2012.23,	-1000,	0,	0,	0,	7563.15,	12000,	0,	0,	0,	0,	0,	0),
(14182,	1724949900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14183,	1724950200,	1,	0,	0,	-97.408,	331.635,	-234.227,	0,	0,	0,	7543.63,	12000,	0,	0,	0,	0,	0,	0),
(14184,	1724950200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14185,	1724950500,	1,	0,	0,	-101.396,	456.957,	-355.561,	0,	0,	0,	7514,	12000,	0,	0,	0,	0,	0,	0),
(14186,	1724950500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14187,	1724950800,	1,	1711.88,	0,	-103.36,	2815.24,	-1000,	0,	0,	0,	7430.67,	12000,	0,	0,	0,	0,	0,	0),
(14188,	1724950800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14189,	1724951100,	1,	1628.94,	0,	-103.14,	2732.08,	-1000,	0,	0,	0,	7347.34,	12000,	0,	0,	0,	0,	0,	0),
(14190,	1724951100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14191,	1724951400,	1,	1664.99,	0,	-101.272,	2766.26,	-1000,	0,	0,	0,	7264.01,	12000,	0,	0,	0,	0,	0,	0),
(14192,	1724951400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14193,	1724951700,	1,	1669.85,	0,	-98.8062,	2768.66,	-1000,	0,	0,	0,	7180.68,	12000,	0,	0,	0,	0,	0,	0),
(14194,	1724951700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14195,	1724952000,	1,	1433.35,	0,	-97.0094,	2530.36,	-1000,	0,	0,	0,	7097.35,	12000,	0,	0,	0,	0,	0,	0),
(14196,	1724952000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14197,	1724952300,	1,	1178.11,	0,	-97.0236,	2275.13,	-1000,	0,	0,	0,	7014.02,	12000,	0,	0,	0,	0,	0,	0),
(14198,	1724952300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14199,	1724952600,	1,	1231.98,	0,	-99.5382,	2331.52,	-1000,	0,	0,	0,	6930.69,	12000,	0,	0,	0,	0,	0,	0),
(14200,	1724952600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14201,	1724952900,	1,	1278.24,	0,	-126.179,	2404.42,	-1000,	0,	0,	0,	6847.36,	12000,	0,	0,	0,	0,	0,	0),
(14202,	1724952900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14203,	1724953200,	1,	1373.14,	0,	-154.681,	2527.82,	-1000,	0,	0,	0,	6764.03,	12000,	0,	0,	0,	0,	0,	0),
(14204,	1724953200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14205,	1724953500,	1,	1267.92,	0,	-179.109,	2447.03,	-1000,	0,	0,	0,	6680.7,	12000,	0,	0,	0,	0,	0,	0),
(14206,	1724953500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14207,	1724953800,	1,	0,	0,	-195.847,	192.25,	0,	3.5969,	1,	3.5969,	6681,	12000,	0,	0,	0,	0,	0,	0),
(14208,	1724953800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14209,	1724954100,	1,	0,	0,	-203.928,	290.285,	-86.3565,	0,	0,	0,	6673.8,	12000,	0,	0,	0,	0,	0,	0),
(14210,	1724954100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14211,	1724954400,	1,	0,	0,	-204.615,	201.813,	0,	2.80225,	1,	2.80225,	6674.03,	12000,	0,	0,	0,	0,	0,	0),
(14212,	1724954400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14213,	1724954700,	1,	0,	0,	-200.42,	201.86,	-1.43998,	0,	0,	0,	6673.91,	12000,	0,	0,	0,	0,	0,	0),
(14214,	1724954700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14215,	1724955000,	1,	0,	0,	-194.321,	199.397,	-5.07626,	0,	0,	0,	6673.49,	12000,	0,	0,	0,	0,	0,	0),
(14216,	1724955000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14217,	1724955300,	1,	242.355,	0,	-189.115,	1431.47,	-1000,	0,	0,	0,	6590.16,	12000,	0,	0,	0,	0,	0,	0),
(14218,	1724955300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14219,	1724955600,	1,	0,	0,	-186.858,	197.433,	-10.5747,	0,	0,	0,	6589.28,	12000,	0,	0,	0,	0,	0,	0),
(14220,	1724955600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14221,	1724955900,	1,	0,	0,	-188.339,	195.403,	-7.0641,	0,	0,	0,	6588.69,	12000,	0,	0,	0,	0,	0,	0),
(14222,	1724955900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14223,	1724956200,	1,	0,	0,	-192.522,	197.055,	-4.53347,	0,	0,	0,	6588.31,	12000,	0,	0,	0,	0,	0,	0),
(14224,	1724956200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14225,	1724956500,	1,	0,	0,	-196.799,	191.014,	0,	5.78494,	1,	5.78494,	6588.79,	12000,	0,	0,	0,	0,	0,	0),
(14226,	1724956500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14227,	1724956800,	1,	0,	0,	-201.471,	201.992,	-0.521092,	0,	0,	0,	6588.75,	12000,	0,	0,	0,	0,	0,	0),
(14228,	1724956800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14229,	1724957100,	1,	0,	0,	-206.954,	203.995,	0,	2.95888,	1,	2.95888,	6589,	12000,	0,	0,	0,	0,	0,	0),
(14230,	1724957100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14231,	1724957400,	1,	0,	0,	-212.567,	200.511,	0,	12.0559,	1,	12.0559,	6590,	12000,	0,	0,	0,	0,	0,	0),
(14232,	1724957400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14233,	1724957700,	1,	0,	0,	-217.362,	202.941,	0,	14.4207,	1,	14.4207,	6591.2,	12000,	0,	0,	0,	0,	0,	0),
(14234,	1724957700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14235,	1724958000,	1,	0,	0,	-220.638,	191.536,	0,	29.1019,	1,	29.1019,	6593.62,	12000,	0,	0,	0,	0,	0,	0),
(14236,	1724958000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14237,	1724958300,	1,	0,	0,	-222.19,	199.592,	0,	22.5976,	1,	22.5976,	6595.5,	12000,	0,	0,	0,	0,	0,	0),
(14238,	1724958300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14239,	1724958600,	1,	0,	0,	-222.328,	199.386,	0,	22.9424,	1,	22.9424,	6597.41,	12000,	0,	0,	0,	0,	0,	0),
(14240,	1724958600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14241,	1724958900,	1,	0,	0,	-221.72,	194.757,	0,	26.9628,	1,	26.9628,	6599.66,	12000,	0,	0,	0,	0,	0,	0),
(14242,	1724958900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14243,	1724959200,	1,	0,	0,	-221.054,	196.651,	0,	24.4033,	1,	24.4033,	6601.69,	12000,	0,	0,	0,	0,	0,	0),
(14244,	1724959200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14245,	1724959500,	1,	0,	0,	-220.564,	200.174,	0,	20.3901,	1,	20.3901,	6603.39,	12000,	0,	0,	0,	0,	0,	0),
(14246,	1724959500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14247,	1724959800,	1,	0,	0,	-219.667,	197.604,	0,	22.0627,	1,	22.0627,	6605.23,	12000,	0,	0,	0,	0,	0,	0),
(14248,	1724959800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14249,	1724960100,	1,	0,	0,	-217.96,	209.449,	0,	8.51055,	1,	8.51055,	6605.94,	12000,	0,	0,	0,	0,	0,	0),
(14250,	1724960100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14251,	1724960400,	1,	0,	0,	-215.616,	191.185,	0,	24.4306,	1,	24.4306,	6607.98,	12000,	0,	0,	0,	0,	0,	0),
(14252,	1724960400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14253,	1724960700,	1,	0,	0,	-213.012,	188.508,	0,	24.5042,	1,	24.5042,	6610.02,	12000,	0,	0,	0,	0,	0,	0),
(14254,	1724960700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14255,	1724961000,	1,	0,	0,	-210.428,	192.4,	0,	18.0279,	1,	18.0279,	6611.52,	12000,	0,	0,	0,	0,	0,	0),
(14256,	1724961000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14257,	1724961300,	1,	0,	0,	-207.864,	186.805,	0,	21.0589,	1,	21.0589,	6613.27,	12000,	0,	0,	0,	0,	0,	0),
(14258,	1724961300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14259,	1724961600,	1,	0,	0,	-204.998,	195.121,	0,	9.87711,	1,	9.87711,	6614.09,	12000,	0,	0,	0,	0,	0,	0),
(14260,	1724961600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14261,	1724961900,	1,	0,	0,	-201.374,	199.116,	0,	2.25803,	1,	2.25803,	6614.28,	12000,	0,	0,	0,	0,	0,	0),
(14262,	1724961900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14263,	1724962200,	1,	0,	0,	-196.636,	193.878,	0,	2.7582,	1,	2.7582,	6614.51,	12000,	0,	0,	0,	0,	0,	0),
(14264,	1724962200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14265,	1724962500,	1,	0,	0,	-190.88,	197.887,	-7.00678,	0,	0,	0,	6613.93,	12000,	0,	0,	0,	0,	0,	0),
(14266,	1724962500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14267,	1724962800,	1,	0,	0,	-184.88,	194.897,	-10.0175,	0,	0,	0,	6613.1,	12000,	0,	0,	0,	0,	0,	0),
(14268,	1724962800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14269,	1724963100,	1,	0,	0,	-179.002,	196.891,	-17.8891,	0,	0,	0,	6611.61,	12000,	0,	0,	0,	0,	0,	0),
(14270,	1724963100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14271,	1724963400,	1,	0,	0,	-173.149,	196.577,	-23.4277,	0,	0,	0,	6609.66,	12000,	0,	0,	0,	0,	0,	0),
(14272,	1724963400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14273,	1724963700,	1,	0,	0,	-167.059,	194.606,	-27.5469,	0,	0,	0,	6607.36,	12000,	0,	0,	0,	0,	0,	0),
(14274,	1724963700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14275,	1724964000,	1,	0,	0,	-160.449,	193.962,	-33.5131,	0,	0,	0,	6604.57,	12000,	0,	0,	0,	0,	0,	0),
(14276,	1724964000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14277,	1724964300,	1,	0,	0,	-153.13,	193.225,	-40.0954,	0,	0,	0,	6601.23,	12000,	0,	0,	0,	0,	0,	0),
(14278,	1724964300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14279,	1724964600,	1,	0,	0,	-145.083,	210.299,	-65.2157,	0,	0,	0,	6595.8,	12000,	0,	0,	0,	0,	0,	0),
(14280,	1724964600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14281,	1724964900,	1,	0,	0,	-136.509,	202.701,	-66.192,	0,	0,	0,	6590.28,	12000,	0,	0,	0,	0,	0,	0),
(14282,	1724964900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14283,	1724965200,	1,	0,	0,	-127.834,	425.43,	-297.596,	0,	0,	0,	6565.48,	12000,	0,	0,	0,	0,	0,	0),
(14284,	1724965200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14285,	1724965500,	1,	0,	0,	-119.693,	429.837,	-310.144,	0,	0,	0,	6539.63,	12000,	0,	0,	0,	0,	0,	0),
(14286,	1724965500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14287,	1724965800,	1,	0,	0,	-112.712,	425.132,	-312.42,	0,	0,	0,	6513.59,	12000,	0,	0,	0,	0,	0,	0),
(14288,	1724965800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14289,	1724966100,	1,	0,	0,	-105.568,	398.962,	-293.394,	0,	0,	0,	6489.14,	12000,	0,	0,	0,	0,	0,	0),
(14290,	1724966100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14291,	1724966400,	1,	0,	0,	-96.9888,	405.055,	-308.066,	0,	0,	0,	6463.47,	12000,	0,	0,	0,	0,	0,	0),
(14292,	1724966400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14293,	1724966700,	1,	0,	0,	-87.4746,	397.427,	-309.952,	0,	0,	0,	6437.64,	12000,	0,	0,	0,	0,	0,	0),
(14294,	1724966700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14295,	1724967000,	1,	0,	0,	-78.4391,	398.182,	-319.743,	0,	0,	0,	6410.99,	12000,	0,	0,	0,	0,	0,	0),
(14296,	1724967000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14297,	1724967300,	1,	0,	0,	-71.488,	398.507,	-327.019,	0,	0,	0,	6383.74,	12000,	0,	0,	0,	0,	0,	0),
(14298,	1724967300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14299,	1724967600,	1,	0,	0,	-67.898,	403.59,	-335.692,	0,	0,	0,	6355.77,	12000,	0,	0,	0,	0,	0,	0),
(14300,	1724967600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14301,	1724967900,	1,	0,	0,	-68.2996,	201.111,	-132.811,	0,	0,	0,	6344.7,	12000,	0,	0,	0,	0,	0,	0),
(14302,	1724967900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14303,	1724968200,	1,	0,	0,	-72.5609,	201.009,	-128.448,	0,	0,	0,	6334,	12000,	0,	0,	0,	0,	0,	0),
(14304,	1724968200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14305,	1724968500,	1,	0,	0,	-79.8752,	203.096,	-123.221,	0,	0,	0,	6323.73,	12000,	0,	0,	0,	0,	0,	0),
(14306,	1724968500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14307,	1724968800,	1,	0,	0,	-89.0529,	201.726,	-112.673,	0,	0,	0,	6314.34,	12000,	0,	0,	0,	0,	0,	0),
(14308,	1724968800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14309,	1724969100,	1,	0,	0,	-99.7103,	191.44,	-91.7297,	0,	0,	0,	6306.7,	12000,	0,	0,	0,	0,	0,	0),
(14310,	1724969100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14311,	1724969400,	1,	0,	0,	-112.342,	190.948,	-78.6058,	0,	0,	0,	6300.15,	12000,	0,	0,	0,	0,	0,	0),
(14312,	1724969400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14313,	1724969700,	1,	0,	0,	-125.94,	190.168,	-64.228,	0,	0,	0,	6294.8,	12000,	0,	0,	0,	0,	0,	0),
(14314,	1724969700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14315,	1724970000,	1,	0,	0,	-138.762,	193.301,	-54.5391,	0,	0,	0,	6290.25,	12000,	0,	0,	0,	0,	0,	0),
(14316,	1724970000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14317,	1724970300,	1,	0,	0,	-149.235,	191.829,	-42.5944,	0,	0,	0,	6286.7,	12000,	0,	0,	0,	0,	0,	0),
(14318,	1724970300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14319,	1724970600,	1,	0,	0,	-156.518,	199.901,	-43.3832,	0,	0,	0,	6283.08,	12000,	0,	0,	0,	0,	0,	0),
(14320,	1724970600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14321,	1724970900,	1,	0,	0,	-160.729,	203.648,	-42.9185,	0,	0,	0,	6279.5,	12000,	0,	0,	0,	0,	0,	0),
(14322,	1724970900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14323,	1724971200,	1,	0,	0,	-162.834,	201.246,	-38.4121,	0,	0,	0,	6276.3,	12000,	0,	0,	0,	0,	0,	0),
(14324,	1724971200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14325,	1724971500,	1,	0,	0,	-164.191,	205.438,	-41.2473,	0,	0,	0,	6272.86,	12000,	0,	0,	0,	0,	0,	0),
(14326,	1724971500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14327,	1724971800,	1,	0,	0,	-165.766,	215.277,	-49.5106,	0,	0,	0,	6268.73,	12000,	0,	0,	0,	0,	0,	0),
(14328,	1724971800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14329,	1724972100,	1,	0,	0,	-167.034,	208.53,	-41.4963,	0,	0,	0,	6265.27,	12000,	0,	0,	0,	0,	0,	0),
(14330,	1724972100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14331,	1724972400,	1,	0,	0,	-166.38,	237.084,	-70.7035,	0,	0,	0,	6259.38,	12000,	0,	0,	0,	0,	0,	0),
(14332,	1724972400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14333,	1724972700,	1,	0,	0,	-163.965,	232.566,	-68.601,	0,	0,	0,	6253.66,	12000,	0,	0,	0,	0,	0,	0),
(14334,	1724972700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14335,	1724973000,	1,	0,	0,	-161.364,	202.142,	-40.7782,	0,	0,	0,	6250.26,	12000,	0,	0,	0,	0,	0,	0),
(14336,	1724973000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14337,	1724973300,	1,	0,	0,	-160.477,	202.384,	-41.9071,	0,	0,	0,	6246.77,	12000,	0,	0,	0,	0,	0,	0),
(14338,	1724973300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14339,	1724973600,	1,	0,	0,	-162.759,	213.488,	-50.7288,	0,	0,	0,	6242.54,	12000,	0,	0,	0,	0,	0,	0),
(14340,	1724973600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14357,	1725460800,	1,	0,	0,	-267.268,	341.082,	-73.8142,	0,	0,	0,	11154,	12000,	0,	0,	0,	0,	0,	0),
(14358,	1725460800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14359,	1725461100,	1,	0,	0,	-283.761,	387.851,	-104.09,	0,	0,	0,	11145.3,	12000,	0,	0,	0,	0,	0,	0),
(14360,	1725461100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14361,	1725461400,	1,	0,	0,	-297.869,	317.553,	-19.6839,	0,	0,	0,	11143.7,	12000,	0,	0,	0,	0,	0,	0),
(14362,	1725461400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14363,	1725461700,	1,	0,	0,	-310.785,	330.066,	-19.2809,	0,	0,	0,	11142.1,	12000,	0,	0,	0,	0,	0,	0),
(14364,	1725461700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14365,	1725462000,	1,	1359.64,	0,	-323.936,	2683.58,	-1000,	0,	0,	0,	11058.8,	12000,	0,	0,	0,	0,	0,	0),
(14366,	1725462000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14367,	1725462300,	1,	1278.22,	0,	-338.328,	2616.55,	-1000,	0,	0,	0,	10975.5,	12000,	0,	0,	0,	0,	0,	0),
(14368,	1725462300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14369,	1725462600,	1,	1378.32,	0,	-353.606,	2731.93,	-1000,	0,	0,	0,	10892.2,	12000,	0,	0,	0,	0,	0,	0),
(14370,	1725462600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14371,	1725462900,	1,	1350.17,	0,	-367.466,	2717.64,	-1000,	0,	0,	0,	10808.9,	12000,	0,	0,	0,	0,	0,	0),
(14372,	1725462900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14373,	1725463200,	1,	2062.59,	0,	-378.296,	3440.89,	-1000,	0,	0,	0,	10725.6,	12000,	0,	0,	0,	0,	0,	0),
(14374,	1725463200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14375,	1725463500,	1,	1325.66,	0,	-386.357,	2712.02,	-1000,	0,	0,	0,	10642.3,	12000,	0,	0,	0,	0,	0,	0),
(14376,	1725463500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14377,	1725463800,	1,	1381.19,	0,	-392.813,	2774,	-1000,	0,	0,	0,	10559,	12000,	0,	0,	0,	0,	0,	0),
(14378,	1725463800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14379,	1725464100,	1,	1277.18,	0,	-398.92,	2676.1,	-1000,	0,	0,	0,	10475.7,	12000,	0,	0,	0,	0,	0,	0),
(14380,	1725464100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14381,	1725464400,	1,	1255.19,	0,	-405.484,	2660.67,	-1000,	0,	0,	0,	10392.4,	12000,	0,	0,	0,	0,	0,	0),
(14382,	1725464400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14383,	1725464700,	1,	1269.83,	0,	-412.581,	2682.41,	-1000,	0,	0,	0,	10309.1,	12000,	0,	0,	0,	0,	0,	0),
(14384,	1725464700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14385,	1725465000,	1,	1237.9,	0,	-419.546,	2657.45,	-1000,	0,	0,	0,	10225.8,	12000,	0,	0,	0,	0,	0,	0),
(14386,	1725465000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14387,	1725465300,	1,	0,	0,	-425.221,	0,	0,	425.221,	1,	425.221,	10261.2,	12000,	0,	0,	0,	0,	0,	0),
(14388,	1725465300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14389,	1725465600,	1,	1397.09,	0,	-428.157,	2825.25,	-1000,	0,	0,	0,	10177.9,	12000,	0,	0,	0,	0,	0,	0),
(14390,	1725465600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14391,	1725465900,	1,	1222.43,	0,	-428.26,	2650.69,	-1000,	0,	0,	0,	10094.6,	12000,	0,	0,	0,	0,	0,	0),
(14392,	1725465900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14393,	1725466200,	1,	0,	0,	-428.069,	418.384,	0,	9.68465,	1,	9.68465,	10095.4,	12000,	0,	0,	0,	0,	0,	0),
(14394,	1725466200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14395,	1725466500,	1,	0,	0,	-427.195,	354.791,	0,	72.4045,	1,	72.4045,	10101.4,	12000,	0,	0,	0,	0,	0,	0),
(14396,	1725466500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14397,	1725466800,	1,	0,	0,	-422.98,	350.876,	0,	72.1041,	1,	72.1041,	10107.4,	12000,	0,	0,	0,	0,	0,	0),
(14398,	1725466800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14399,	1725467100,	1,	0,	0,	-412.506,	358.843,	0,	53.6627,	1,	53.6627,	10111.9,	12000,	0,	0,	0,	0,	0,	0),
(14400,	1725467100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14401,	1725467400,	1,	0,	0,	-393.94,	334.695,	0,	59.2452,	1,	59.2452,	10116.8,	12000,	0,	0,	0,	0,	0,	0),
(14402,	1725467400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14403,	1725467700,	1,	0,	0,	-367.197,	342.992,	0,	24.2046,	1,	24.2046,	10118.8,	12000,	0,	0,	0,	0,	0,	0),
(14404,	1725467700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14405,	1725468000,	1,	0,	0,	-333.937,	362.783,	-28.8463,	0,	0,	0,	10116.4,	12000,	0,	0,	0,	0,	0,	0),
(14406,	1725468000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14407,	1725468300,	1,	0,	0,	-296.973,	320.955,	-23.9818,	0,	0,	0,	10114.4,	12000,	0,	0,	0,	0,	0,	0),
(14408,	1725468300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14409,	1725468600,	1,	0,	0,	-259.157,	351.654,	-92.4965,	0,	0,	0,	10106.7,	12000,	0,	0,	0,	0,	0,	0),
(14410,	1725468600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14411,	1725468900,	1,	0,	0,	-221.879,	315.147,	-93.2678,	0,	0,	0,	10098.9,	12000,	0,	0,	0,	0,	0,	0),
(14412,	1725468900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14413,	1725469200,	1,	0,	0,	-185.085,	322.434,	-137.349,	0,	0,	0,	10087.5,	12000,	0,	0,	0,	0,	0,	0),
(14414,	1725469200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14415,	1725469500,	1,	0,	0,	-150.715,	315.073,	-164.358,	0,	0,	0,	10073.8,	12000,	0,	0,	0,	0,	0,	0),
(14416,	1725469500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14417,	1725469800,	1,	0,	0,	-122.091,	304.263,	-182.172,	0,	0,	0,	10058.6,	12000,	0,	0,	0,	0,	0,	0),
(14418,	1725469800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14419,	1725470100,	1,	0,	0,	-102.012,	354.551,	-252.539,	0,	0,	0,	10037.6,	12000,	0,	0,	0,	0,	0,	0),
(14420,	1725470100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14421,	1725470400,	1,	0,	0,	-91.6252,	412.991,	-321.366,	0,	0,	0,	10010.8,	12000,	0,	0,	0,	0,	0,	0),
(14422,	1725470400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14423,	1725470700,	1,	0,	0,	-90.0462,	406.201,	-316.155,	0,	0,	0,	9984.45,	12000,	0,	0,	0,	0,	0,	0),
(14424,	1725470700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14425,	1725471000,	1,	0,	0,	-94.6339,	416.303,	-321.669,	0,	0,	0,	9957.64,	12000,	0,	0,	0,	0,	0,	0),
(14426,	1725471000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14427,	1725471300,	1,	0,	0,	-101.824,	371.857,	-270.033,	0,	0,	0,	9935.14,	12000,	0,	0,	0,	0,	0,	0),
(14428,	1725471300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14429,	1725471600,	1,	0,	0,	-108.398,	406.564,	-298.166,	0,	0,	0,	9910.29,	12000,	0,	0,	0,	0,	0,	0),
(14430,	1725471600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14431,	1725471900,	1,	0,	0,	-113.048,	378.356,	-265.308,	0,	0,	0,	9888.18,	12000,	0,	3.98,	0,	0,	0,	0),
(14432,	1725471900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14433,	1725472200,	1,	0,	0,	-115.998,	661.223,	-545.225,	0,	0,	0,	9842.74,	12000,	0,	4.02,	0,	0,	0,	0),
(14434,	1725472200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14435,	1725459900,	1,	0,	0,	-201.181,	391.474,	-190.293,	0,	0,	0,	11183.8,	12000,	0,	0,	0,	0,	0,	0),
(14436,	1725459900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14437,	1725460200,	1,	0,	0,	-225.555,	376.077,	-150.522,	0,	0,	0,	11171.3,	12000,	0,	0,	0,	0,	0,	0),
(14438,	1725460200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14439,	1725460500,	1,	0,	0,	-247.817,	381.38,	-133.563,	0,	0,	0,	11160.2,	12000,	0,	0,	0,	0,	0,	0),
(14440,	1725460500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14441,	1725472500,	1,	0,	0,	-114.297,	830.865,	-716.568,	0,	0,	0,	9783.03,	12000,	0,	4.35,	0,	0,	0,	0),
(14442,	1725472500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14443,	1725472800,	1,	0,	0,	-109.443,	869.858,	-760.415,	0,	0,	0,	9719.66,	12000,	0,	4.03,	0,	0,	0,	0),
(14444,	1725472800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14445,	1725473100,	1,	0,	0,	-101.933,	945.516,	-843.583,	0,	0,	0,	9649.36,	12000,	0,	4.11,	0,	0,	0,	0),
(14446,	1725473100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14447,	1725473400,	1,	0,	0,	-93.6953,	1003.77,	-910.075,	0,	0,	0,	9573.52,	12000,	0,	4.18,	0,	0,	0,	0),
(14448,	1725473400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14449,	1725473700,	1,	0,	0,	-86.4615,	963.089,	-876.628,	0,	0,	0,	9500.47,	12000,	0,	4.31,	0,	0,	0,	0),
(14450,	1725473700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14451,	1725474000,	1,	0,	0,	-81.2895,	944.099,	-862.81,	0,	0,	0,	9428.57,	12000,	0,	4.04,	0,	0,	0,	0),
(14452,	1725474000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14453,	1725474300,	1,	0,	0,	-78.3708,	860.431,	-782.06,	0,	0,	0,	9363.4,	12000,	0,	4,	0,	0,	0,	0),
(14454,	1725474300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14455,	1725474600,	1,	0,	0,	-77.1262,	970.721,	-893.595,	0,	0,	0,	9288.93,	12000,	0,	3.91,	0,	0,	0,	0),
(14456,	1725474600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14457,	1725474900,	1,	0,	0,	-76.5821,	977.885,	-901.303,	0,	0,	0,	9213.82,	12000,	0,	3.94,	0,	0,	0,	0),
(14458,	1725474900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14459,	1725475200,	1,	0,	0,	-75.9012,	927.566,	-851.665,	0,	0,	0,	9142.85,	12000,	0,	4.03,	0,	0,	0,	0),
(14460,	1725475200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14461,	1725475500,	1,	0,	0,	-73.7729,	872.113,	-798.34,	0,	0,	0,	9076.32,	12000,	0,	4.02,	0,	0,	0,	0),
(14462,	1725475500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14463,	1725475800,	1,	0,	0,	-68.9391,	976.9,	-907.961,	0,	0,	0,	9000.66,	12000,	0,	4.35,	0,	0,	0,	0),
(14464,	1725475800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14465,	1725476100,	1,	0,	0,	-61.1682,	1020.68,	-959.512,	0,	0,	0,	8920.7,	12000,	0,	3.93,	0,	0,	0,	0),
(14466,	1725476100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14467,	1725476400,	1,	0,	0,	-51.2517,	1002.07,	-950.818,	0,	0,	0,	8841.46,	12000,	0,	4.3,	0,	0,	0,	0),
(14468,	1725476400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14469,	1725476700,	1,	0,	0,	-40.7599,	997.221,	-956.461,	0,	0,	0,	8761.75,	12000,	0,	4.14,	0,	0,	0,	0),
(14470,	1725476700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14471,	1725477000,	1,	26.1193,	0,	-31.6507,	1057.77,	-1000,	0,	0,	0,	8678.42,	12000,	0,	4.49,	0,	0,	0,	0),
(14472,	1725477000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14473,	1725477300,	1,	0,	0,	-25.8043,	700.533,	-674.729,	0,	0,	0,	8622.19,	12000,	0,	4.42,	0,	0,	0,	0),
(14474,	1725477300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14475,	1725477600,	1,	0,	0,	-24.5351,	694.96,	-670.425,	0,	0,	0,	8566.32,	12000,	0,	4.12,	0,	0,	0,	0),
(14476,	1725477600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14477,	1725477900,	1,	928.382,	0,	-28.1182,	1956.5,	-1000,	0,	0,	0,	8482.99,	12000,	0,	4.11,	0,	0,	0,	0),
(14478,	1725477900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14479,	1725478200,	1,	0,	0,	-35.353,	680.437,	-645.084,	0,	0,	0,	8429.23,	12000,	0,	4.02,	0,	0,	0,	0),
(14480,	1725478200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14481,	1725478500,	1,	0,	0,	-44.3425,	721.269,	-676.926,	0,	0,	0,	8372.82,	12000,	0,	3.91,	0,	0,	0,	0),
(14482,	1725478500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14483,	1725478800,	1,	0,	0,	-54.2756,	669.418,	-615.142,	0,	0,	0,	8321.56,	12000,	0,	4,	0,	0,	0,	0),
(14484,	1725478800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14485,	1725479100,	1,	0,	0,	-64.3843,	646.964,	-582.58,	0,	0,	0,	8273.01,	12000,	0,	3.91,	0,	0,	0,	0),
(14486,	1725479100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14487,	1725479400,	1,	0,	0,	-73.9274,	705.527,	-631.6,	0,	0,	0,	8220.38,	12000,	0,	4.03,	0,	0,	0,	0),
(14488,	1725479400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14489,	1725479700,	1,	0,	0,	-82.3605,	666.283,	-583.922,	0,	0,	0,	8171.72,	12000,	0,	3.83,	0,	0,	0,	0),
(14490,	1725479700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14491,	1725480000,	1,	392.203,	0,	-89.207,	1481.41,	-1000,	0,	0,	0,	8088.39,	12000,	0,	4.22,	0,	0,	0,	0),
(14492,	1725480000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14493,	1725480300,	1,	0,	0,	-94.4818,	941.362,	-846.88,	0,	0,	0,	8017.82,	12000,	0,	3.94,	0,	0,	0,	0),
(14494,	1725480300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14495,	1725480600,	1,	0,	0,	-98.5839,	989.839,	-891.255,	0,	0,	0,	7943.55,	12000,	0,	4.03,	0,	0,	0,	0),
(14496,	1725480600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14497,	1725480900,	1,	0,	0,	-101.983,	976.733,	-874.75,	0,	0,	0,	7870.65,	12000,	0,	4.01,	0,	0,	0,	0),
(14498,	1725480900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14499,	1725481200,	1,	0,	0,	-104.953,	941.981,	-837.028,	0,	0,	0,	7800.9,	12000,	0,	3.98,	0,	0,	0,	0),
(14500,	1725481200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14501,	1725481500,	1,	0,	0,	-107.364,	959.845,	-852.481,	0,	0,	0,	7729.86,	12000,	0,	4.01,	0,	0,	0,	0),
(14502,	1725481500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14503,	1725481800,	1,	0,	0,	-109.212,	949.682,	-840.47,	0,	0,	0,	7659.82,	12000,	0,	4.08,	0,	0,	0,	0),
(14504,	1725481800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14505,	1725482100,	1,	0,	0,	-110.128,	861.484,	-751.356,	0,	0,	0,	7597.21,	12000,	0,	4.07,	0,	0,	0,	0),
(14506,	1725482100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14507,	1725482400,	1,	0,	0,	-109.453,	926.524,	-817.07,	0,	0,	0,	7529.12,	12000,	0,	4.01,	0,	0,	0,	0),
(14508,	1725482400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14509,	1725482700,	1,	0,	0,	-106.638,	939.541,	-832.903,	0,	0,	0,	7459.71,	12000,	0,	3.98,	0,	0,	0,	0),
(14510,	1725482700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14511,	1725483000,	1,	0,	0,	-101.479,	932.109,	-830.63,	0,	0,	0,	7390.49,	12000,	0,	4.13,	0,	0,	0,	0),
(14512,	1725483000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14513,	1725483300,	1,	0,	0,	-94.2076,	910.795,	-816.587,	0,	0,	0,	7322.44,	12000,	0,	4.05,	0,	0,	0,	0),
(14514,	1725483300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14515,	1725483600,	1,	0,	0,	-85.4087,	881.302,	-795.893,	0,	0,	0,	7256.12,	12000,	0,	3.85,	0,	0,	0,	0),
(14516,	1725483600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14517,	1725483900,	1,	0,	0,	-75.789,	900.637,	-824.848,	0,	0,	0,	7187.38,	12000,	0,	4.05,	0,	0,	0,	0),
(14518,	1725483900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14519,	1725484200,	1,	0,	0,	-65.7839,	823.022,	-757.238,	0,	0,	0,	7124.28,	12000,	0,	4.11,	0,	0,	0,	0),
(14520,	1725484200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14521,	1725484500,	1,	0,	0,	-55.0313,	532.517,	-477.486,	0,	0,	0,	7084.49,	12000,	0,	4.14,	0,	0,	0,	0),
(14522,	1725484500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14523,	1725484800,	1,	0,	0,	-42.9201,	412.135,	-369.215,	0,	0,	0,	7053.72,	12000,	0,	4.22,	0,	0,	0,	0),
(14524,	1725484800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14525,	1725485100,	1,	0,	0,	-30.0783,	417.366,	-387.288,	0,	0,	0,	7021.45,	12000,	0,	0,	0,	0,	0,	0),
(14526,	1725485100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14527,	1725485400,	1,	0,	0,	-17.6633,	415.526,	-397.863,	0,	0,	0,	6988.29,	12000,	0,	0,	0,	0,	0,	0),
(14528,	1725485400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14529,	1725485700,	1,	151.894,	0,	-6.75573,	1158.65,	-1000,	0,	0,	0,	6904.96,	12000,	0,	0,	0,	0,	0,	0),
(14530,	1725485700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14531,	1725486000,	1,	1443.83,	0,	-2.01256,	2445.84,	-1000,	0,	0,	0,	6821.63,	12000,	0,	0,	0,	0,	0,	0),
(14532,	1725486000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14533,	1725486300,	1,	0,	0,	-8.63508,	440.141,	-431.506,	0,	0,	0,	6785.67,	12000,	0,	0,	0,	0,	0,	0),
(14534,	1725486300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14535,	1725486600,	1,	0,	0,	-13.7102,	408.557,	-394.847,	0,	0,	0,	6752.77,	12000,	0,	1.57,	0,	0,	0,	0),
(14536,	1725486600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14537,	1725486900,	1,	0,	0,	-18.2247,	434.265,	-416.04,	0,	0,	0,	6718.1,	12000,	0,	0,	0,	0,	0,	0),
(14538,	1725486900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14539,	1725487200,	1,	0,	0,	-23.1406,	411.808,	-388.667,	0,	0,	0,	6685.71,	12000,	0,	0,	0,	0,	0,	0),
(14540,	1725487200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14541,	1725487500,	1,	0,	0,	-28.7855,	435.359,	-406.573,	0,	0,	0,	6651.83,	12000,	0,	1.52,	0,	0,	0,	0),
(14542,	1725487500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14543,	1725487800,	1,	0,	0,	-34.9428,	312.714,	-277.771,	0,	0,	0,	6628.68,	12000,	0,	1.51,	0,	0,	0,	0),
(14544,	1725487800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14545,	1725488100,	1,	0,	0,	-42.9233,	313.733,	-270.81,	0,	0,	0,	6606.11,	12000,	0,	1.59,	0,	0,	0,	0),
(14546,	1725488100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14547,	1725488400,	1,	0,	0,	-53.2386,	230.667,	-177.428,	0,	0,	0,	6591.32,	12000,	0,	0,	0,	0,	0,	0),
(14548,	1725488400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14549,	1725488700,	1,	0,	0,	-65.3131,	219.7,	-154.387,	0,	0,	0,	6578.45,	12000,	0,	1.57,	0,	0,	0,	0),
(14550,	1725488700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14551,	1725489000,	1,	0,	0,	-77.9939,	307.042,	-229.048,	0,	0,	0,	6559.36,	12000,	0,	1.69,	0,	0,	0,	0),
(14552,	1725489000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14553,	1725489300,	1,	0,	0,	-89.9669,	233.294,	-143.327,	0,	0,	0,	6547.42,	12000,	0,	0,	0,	0,	0,	0),
(14554,	1725489300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14555,	1725489600,	1,	0,	0,	-100.078,	310.561,	-210.483,	0,	0,	0,	6529.88,	12000,	0,	0,	0,	0,	0,	0),
(14556,	1725489600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14557,	1725489900,	1,	0,	0,	-107.562,	225.766,	-118.204,	0,	0,	0,	6520.03,	12000,	0,	0,	0,	0,	0,	0),
(14558,	1725489900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14559,	1725490200,	1,	0,	0,	-112.172,	310.2,	-198.028,	0,	0,	0,	6503.53,	12000,	0,	0,	0,	0,	0,	0),
(14560,	1725490200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14561,	1725490500,	1,	0,	0,	-114.225,	309.394,	-195.169,	0,	0,	0,	6487.27,	12000,	0,	1.64,	0,	0,	0,	0),
(14562,	1725490500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14563,	1725490800,	1,	0,	0,	-114.414,	313.478,	-199.064,	0,	0,	0,	6470.68,	12000,	0,	0,	0,	0,	0,	0),
(14564,	1725490800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14565,	1725491100,	1,	0,	0,	-112.319,	221.842,	-109.523,	0,	0,	0,	6461.55,	12000,	0,	0,	0,	0,	0,	0),
(14566,	1725491100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14567,	1725491400,	1,	0,	0,	-108.06,	217.519,	-109.459,	0,	0,	0,	6452.43,	12000,	0,	0,	0,	0,	0,	0),
(14568,	1725491400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14569,	1725491700,	1,	0,	0,	-103.22,	214.044,	-110.824,	0,	0,	0,	6443.19,	12000,	0,	0,	0,	0,	0,	0),
(14570,	1725491700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14571,	1725492000,	1,	0,	0,	-99.7024,	218.89,	-119.188,	0,	0,	0,	6433.26,	12000,	0,	0,	0,	0,	0,	0),
(14572,	1725492000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14573,	1725492300,	1,	0,	0,	-98.8952,	219.638,	-120.743,	0,	0,	0,	6423.2,	12000,	0,	1.81,	0,	0,	0,	0),
(14574,	1725492300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14575,	1725492600,	1,	0,	0,	-101.211,	268.991,	-167.78,	0,	0,	0,	6409.22,	12000,	0,	0,	0,	0,	0,	0),
(14576,	1725492600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14577,	1725492900,	1,	0,	0,	-105.986,	240.887,	-134.901,	0,	0,	0,	6397.98,	12000,	0,	0,	0,	0,	0,	0),
(14578,	1725492900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14579,	1725493200,	1,	0,	0,	-111.752,	285.844,	-174.092,	0,	0,	0,	6383.47,	12000,	0,	0,	0,	0,	0,	0),
(14580,	1725493200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14581,	1725493500,	1,	0,	0,	-116.864,	247.304,	-130.44,	0,	0,	0,	6372.6,	12000,	0,	0,	0,	0,	0,	0),
(14582,	1725493500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14583,	1725493800,	1,	0,	0,	-120.51,	240.52,	-120.01,	0,	0,	0,	6362.6,	12000,	0,	0,	0,	0,	0,	0),
(14584,	1725493800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14585,	1725494100,	1,	0,	0,	-123.211,	239.533,	-116.322,	0,	0,	0,	6352.91,	12000,	0,	0,	0,	0,	0,	0),
(14586,	1725494100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14587,	1725494400,	1,	0,	0,	-124.819,	242.609,	-117.79,	0,	0,	0,	6343.09,	12000,	0,	0,	0,	0,	0,	0),
(14588,	1725494400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14589,	1725494700,	1,	0,	0,	-124.51,	244.485,	-119.975,	0,	0,	0,	6333.09,	12000,	0,	0,	0,	0,	0,	0),
(14590,	1725494700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14591,	1725495000,	1,	0,	0,	-121.507,	241.465,	-119.958,	0,	0,	0,	6323.09,	12000,	0,	0,	0,	0,	0,	0),
(14592,	1725495000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14593,	1725495300,	1,	0,	0,	-115.514,	244.441,	-128.927,	0,	0,	0,	6312.35,	12000,	0,	0,	0,	0,	0,	0),
(14594,	1725495300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14595,	1725495600,	1,	0,	0,	-106.923,	255.504,	-148.581,	0,	0,	0,	6299.97,	12000,	0,	0,	0,	0,	0,	0),
(14596,	1725495600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14597,	1725495900,	1,	0,	0,	-96.7859,	263.06,	-166.274,	0,	0,	0,	6286.11,	12000,	0,	0,	0,	0,	0,	0),
(14598,	1725495900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14599,	1725496200,	1,	0,	0,	-86.5707,	261.124,	-174.553,	0,	0,	0,	6271.56,	12000,	0,	1.74,	0,	0,	0,	0),
(14600,	1725496200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14601,	1725496500,	1,	0,	0,	-77.6758,	283.825,	-206.149,	0,	0,	0,	6254.38,	12000,	0,	0,	0,	0,	0,	0),
(14602,	1725496500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14603,	1725496800,	1,	0,	0,	-70.7252,	278.467,	-207.742,	0,	0,	0,	6237.07,	12000,	0,	0,	0,	0,	0,	0),
(14604,	1725496800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14605,	1725497100,	1,	0,	0,	-64.7178,	218.87,	-154.152,	0,	0,	0,	6224.22,	12000,	0,	1.58,	0,	0,	0,	0),
(14606,	1725497100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14607,	1725497400,	1,	0,	0,	-57.9309,	212.977,	-155.046,	0,	0,	0,	6211.3,	12000,	0,	0,	0,	0,	0,	0),
(14608,	1725497400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14609,	1725497700,	1,	2163.43,	0,	-50.1743,	213.604,	0,	2000,	0,	0,	6377.97,	12000,	0,	1.68,	0,	0,	0,	0),
(14610,	1725497700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14611,	1725498000,	1,	2164.65,	0,	-42.3564,	207.011,	0,	2000,	0,	0,	6544.64,	12000,	0,	0,	0,	0,	0,	0),
(14612,	1725498000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14613,	1725498300,	1,	2225.3,	0,	-35.6827,	260.982,	0,	2000,	0,	0,	6711.31,	12000,	0,	0,	0,	0,	0,	0),
(14614,	1725498300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14615,	1725498600,	1,	2197.94,	0,	-31.0915,	229.035,	0,	2000,	0,	0,	6877.98,	12000,	0,	0,	0,	0,	0,	0),
(14616,	1725498600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14617,	1725498900,	1,	2237.62,	0,	-28.9297,	266.55,	0,	2000,	0,	0,	7044.65,	12000,	0,	0,	0,	0,	0,	0),
(14618,	1725498900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14619,	1725499200,	1,	2200.31,	0,	-28.8677,	229.176,	0,	2000,	0,	0,	7211.32,	12000,	0,	0,	0,	0,	0,	0),
(14620,	1725499200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14621,	1725499500,	1,	2227.93,	0,	-30.0533,	257.985,	0,	2000,	0,	0,	7377.99,	12000,	0,	0,	0,	0,	0,	0),
(14622,	1725499500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14623,	1725499800,	1,	2200.86,	0,	-31.5054,	232.37,	0,	2000,	0,	0,	7544.66,	12000,	0,	1.54,	0,	0,	0,	0),
(14624,	1725499800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14625,	1725500100,	1,	2200.07,	0,	-32.7318,	232.805,	0,	2000,	0,	0,	7711.33,	12000,	0,	0,	0,	0,	0,	0),
(14626,	1725500100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14627,	1725500400,	1,	2193.68,	0,	-33.4912,	227.169,	0,	2000,	0,	0,	7878,	12000,	0,	0,	0,	0,	0,	0),
(14628,	1725500400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14629,	1725500700,	1,	2194.73,	0,	-32.8926,	227.619,	0,	2000,	0,	0,	8044.67,	12000,	0,	0,	0,	0,	0,	0),
(14630,	1725500700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14631,	1725501000,	1,	2199.91,	0,	-30.3086,	230.223,	0,	2000,	0,	0,	8211.34,	12000,	0,	1.58,	0,	0,	0,	0),
(14632,	1725501000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14633,	1725501300,	1,	2197.44,	0,	-25.577,	223.017,	0,	2000,	0,	0,	8378.01,	12000,	0,	0,	0,	0,	0,	0),
(14634,	1725501300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14635,	1725501600,	1,	2207.39,	0,	-19.0131,	226.401,	0,	2000,	0,	0,	8544.68,	12000,	0,	0,	0,	0,	0,	0),
(14636,	1725501600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14637,	1725501900,	1,	2217.99,	0,	-11.3296,	229.315,	0,	2000,	0,	0,	8711.35,	12000,	0,	0,	0,	0,	0,	0),
(14638,	1725501900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14639,	1725502200,	1,	2210.09,	0,	-3.4633,	213.553,	0,	2000,	0,	0,	8878.02,	12000,	0,	0,	0,	0,	0,	0),
(14640,	1725502200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14641,	1725502500,	1,	2214.97,	0,	-3.68942,	218.658,	0,	2000,	0,	0,	9044.69,	12000,	0,	0,	0,	0,	0,	0),
(14642,	1725502500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14643,	1725502800,	1,	2203.52,	0,	-9.63094,	213.153,	0,	2000,	0,	0,	9211.36,	12000,	0,	0,	0,	0,	0,	0),
(14644,	1725502800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14645,	1725503100,	1,	2199.38,	0,	-14.7125,	214.09,	0,	2000,	0,	0,	9378.03,	12000,	0,	0,	0,	0,	0,	0),
(14646,	1725503100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14647,	1725503400,	1,	2188.04,	0,	-20.5972,	208.638,	0,	2000,	0,	0,	9544.7,	12000,	0,	1.56,	0,	0,	0,	0),
(14648,	1725503400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14649,	1725503700,	1,	2197.49,	0,	-29.2461,	226.74,	0,	2000,	0,	0,	9711.37,	12000,	0,	1.83,	0,	0,	0,	0),
(14650,	1725503700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14651,	1725504000,	1,	2193.12,	0,	-41.1704,	234.286,	0,	2000,	0,	0,	9878.04,	12000,	0,	1.74,	0,	0,	0,	0),
(14652,	1725504000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14653,	1725504300,	1,	2176.74,	0,	-55.695,	232.434,	0,	2000,	0,	0,	10044.7,	12000,	0,	0,	0,	0,	0,	0),
(14654,	1725504300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14655,	1725504600,	1,	2158.69,	0,	-71.482,	230.175,	0,	2000,	0,	0,	10211.4,	12000,	0,	1.53,	0,	0,	0,	0),
(14656,	1725504600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14657,	1725504900,	1,	2145.13,	0,	-86.973,	232.1,	0,	2000,	0,	0,	10378.1,	12000,	0,	0,	0,	0,	0,	0),
(14658,	1725504900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14659,	1725505200,	1,	2123.01,	0,	-100.75,	223.763,	0,	2000,	0,	0,	10544.8,	12000,	0,	0,	0,	0,	0,	0),
(14660,	1725505200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14661,	1725505500,	1,	2116.87,	0,	-111.815,	228.687,	0,	2000,	0,	0,	10711.5,	12000,	0,	1.78,	0,	0,	0,	0),
(14662,	1725505500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14663,	1725505800,	1,	2109.24,	0,	-119.786,	229.025,	0,	2000,	0,	0,	10878.2,	12000,	0,	0,	0,	0,	0,	0),
(14664,	1725505800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14665,	1725506100,	1,	2104.6,	0,	-125.015,	229.615,	0,	2000,	0,	0,	11044.9,	12000,	0,	0,	0,	0,	0,	0),
(14666,	1725506100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14667,	1725506400,	1,	2099.09,	0,	-128.59,	227.679,	0,	2000,	0,	0,	11211.6,	12000,	0,	1.81,	0,	0,	0,	0),
(14668,	1725506400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14669,	1725506700,	1,	2097.15,	0,	-131.481,	228.627,	0,	2000,	0,	0,	11378.3,	12000,	0,	0,	0,	0,	0,	0),
(14670,	1725506700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14671,	1725507000,	1,	2092.3,	0,	-134.114,	226.416,	0,	2000,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14672,	1725507000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14673,	1725507300,	1,	87.4467,	0,	-136.787,	224.234,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14674,	1725507300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14675,	1725507600,	1,	89.6253,	0,	-139.558,	229.183,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14676,	1725507600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14677,	1725507900,	1,	78.8727,	0,	-142.183,	221.056,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14678,	1725507900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14679,	1725508200,	1,	67.5901,	0,	-144.15,	211.74,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14680,	1725508200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14681,	1725508500,	1,	67.4693,	0,	-144.782,	212.251,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14682,	1725508500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14683,	1725508800,	1,	68.6687,	0,	-143.436,	212.105,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14684,	1725508800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14685,	1725509100,	1,	70.0472,	0,	-139.784,	209.831,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14686,	1725509100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14687,	1725509400,	1,	74.0263,	0,	-134.171,	208.197,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14688,	1725509400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14689,	1725509700,	1,	98.1241,	0,	-127.319,	225.443,	0,	0,	0,	0,	11545,	12000,	0,	1.54,	0,	0,	0,	0),
(14690,	1725509700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14691,	1725510000,	1,	105.613,	0,	-119.288,	224.901,	0,	0,	0,	0,	11545,	12000,	0,	1.75,	0,	0,	0,	0),
(14692,	1725510000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14693,	1725510300,	1,	112.436,	0,	-111.108,	223.544,	0,	0,	0,	0,	11545,	12000,	0,	1.68,	0,	0,	0,	0),
(14694,	1725510300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14695,	1725510600,	1,	127.083,	0,	-104.298,	231.381,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(14696,	1725510600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14697,	1725510900,	1,	130.938,	0,	-100.125,	231.063,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14698,	1725510900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14699,	1725511200,	1,	130.272,	0,	-99.1611,	229.433,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14700,	1725511200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14701,	1725511500,	1,	125.182,	0,	-101.115,	226.297,	0,	0,	0,	0,	11545,	12000,	0,	1.72,	0,	0,	0,	0),
(14702,	1725511500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14703,	1725511800,	1,	119.51,	0,	-104.953,	224.463,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14704,	1725511800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14705,	1725512100,	1,	122.283,	0,	-109.3,	231.583,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14706,	1725512100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14707,	1725512400,	1,	108.764,	0,	-113.132,	221.896,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14708,	1725512400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14709,	1725512700,	1,	108.805,	0,	-116.649,	225.454,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14710,	1725512700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14711,	1725513000,	1,	100.649,	0,	-120.302,	220.951,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14712,	1725513000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14713,	1725513300,	1,	101.366,	0,	-122.871,	224.237,	0,	0,	0,	0,	11545,	12000,	0,	1.54,	0,	0,	0,	0),
(14714,	1725513300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14715,	1725513600,	1,	101.49,	0,	-122.392,	223.882,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14716,	1725513600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14717,	1725513900,	1,	94.9986,	0,	-117.18,	212.179,	0,	0,	0,	0,	11545,	12000,	0,	1.71,	0,	0,	0,	0),
(14718,	1725513900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14719,	1725514200,	1,	101.963,	0,	-106.476,	208.439,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14720,	1725514200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14721,	1725514500,	1,	122.217,	0,	-90.7178,	212.935,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14722,	1725514500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14723,	1725514800,	1,	142.033,	0,	-71.4349,	213.468,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14724,	1725514800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14725,	1725515100,	1,	158.884,	0,	-50.77,	209.654,	0,	0,	0,	0,	11545,	12000,	0,	1.51,	0,	0,	0,	0),
(14726,	1725515100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14727,	1725515400,	1,	189.48,	0,	-30.6218,	220.102,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14728,	1725515400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14729,	1725515700,	1,	210.116,	0,	-11.4286,	221.545,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14730,	1725515700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14731,	1725516000,	1,	215.958,	0,	-7.20123,	223.159,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14732,	1725516000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14733,	1725516300,	1,	200.688,	0,	-23.8256,	224.514,	0,	0,	0,	0,	11545,	12000,	0,	1.54,	0,	0,	0,	0),
(14734,	1725516300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14735,	1725516600,	1,	190.872,	0,	-37.3415,	228.213,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14736,	1725516600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14737,	1725516900,	1,	175.43,	0,	-47.385,	222.815,	0,	0,	0,	0,	11545,	12000,	0,	1.51,	0,	0,	0,	0),
(14738,	1725516900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14739,	1725517200,	1,	170.969,	0,	-54.286,	225.255,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14740,	1725517200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14741,	1725517500,	1,	168.92,	0,	-58.9314,	227.851,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14742,	1725517500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14743,	1725517800,	1,	155.09,	0,	-62.5377,	217.628,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14744,	1725517800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14745,	1725518100,	1,	145.262,	0,	-66.3317,	211.594,	0,	0,	0,	0,	11545,	12000,	0,	1.67,	0,	0,	0,	0),
(14746,	1725518100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14747,	1725518400,	1,	134.755,	0,	-71.1402,	205.895,	0,	0,	0,	0,	11545,	12000,	0,	1.66,	0,	0,	0,	0),
(14748,	1725518400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14749,	1725518700,	1,	140.737,	0,	-76.8886,	217.626,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(14750,	1725518700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14751,	1725519000,	1,	136.628,	0,	-82.3812,	219.009,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14752,	1725519000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14753,	1725519300,	1,	128.57,	0,	-87.1474,	215.717,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14754,	1725519300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14755,	1725519600,	1,	132.717,	0,	-90.7432,	223.46,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14756,	1725519600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14757,	1725519900,	1,	415.288,	0,	-92.3847,	507.673,	0,	0,	0,	0,	11545,	12000,	0,	1.51,	0,	0,	0,	0),
(14758,	1725519900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14759,	1725520200,	1,	408.149,	0,	-91.3501,	499.499,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14760,	1725520200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14761,	1725520500,	1,	404.897,	0,	-87.2482,	492.145,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(14762,	1725520500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14763,	1725520800,	1,	424.707,	0,	-80.1492,	504.856,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14764,	1725520800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14765,	1725521100,	1,	2878.32,	0,	-70.5795,	2948.9,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14766,	1725521100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14767,	1725521400,	1,	409.845,	0,	-59.3797,	469.225,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14768,	1725521400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14769,	1725521700,	1,	480.277,	0,	-47.4254,	527.702,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(14770,	1725521700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14771,	1725522000,	1,	434.086,	0,	-35.2271,	469.313,	0,	0,	0,	0,	11545,	12000,	0,	1.73,	0,	0,	0,	0),
(14772,	1725522000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14773,	1725522300,	1,	444.035,	0,	-23.0959,	467.131,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14774,	1725522300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14775,	1725522600,	1,	471.301,	0,	-11.6204,	482.921,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(14776,	1725522600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14777,	1725522900,	1,	0,	0,	-1.25335,	452.606,	-451.353,	0,	0,	0,	11507.4,	12000,	0,	0,	0,	0,	0,	0),
(14778,	1725522900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14779,	1725523200,	1,	0,	0,	-8.18864,	538.217,	-530.028,	0,	0,	0,	11463.2,	12000,	0,	1.68,	0,	0,	0,	0),
(14780,	1725523200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14781,	1725523500,	1,	0,	0,	-16.754,	452.576,	-435.822,	0,	0,	0,	11426.9,	12000,	0,	1.64,	0,	0,	0,	0),
(14782,	1725523500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14783,	1725523800,	1,	0,	0,	-24.5911,	470.636,	-446.045,	0,	0,	0,	11389.7,	12000,	0,	0,	0,	0,	0,	0),
(14784,	1725523800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14785,	1725524100,	1,	0,	0,	-31.9864,	532.365,	-500.379,	0,	0,	0,	11348,	12000,	0,	0,	0,	0,	0,	0),
(14786,	1725524100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14787,	1725524400,	1,	0,	0,	-39.3161,	471.849,	-432.533,	0,	0,	0,	11312,	12000,	0,	1.57,	0,	0,	0,	0),
(14788,	1725524400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14789,	1725524700,	1,	0,	0,	-46.912,	456.95,	-410.038,	0,	0,	0,	11277.8,	12000,	0,	1.85,	0,	0,	0,	0),
(14790,	1725524700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14791,	1725525000,	1,	0,	0,	-54.8169,	472.485,	-417.668,	0,	0,	0,	11243,	12000,	0,	0,	0,	0,	0,	0),
(14792,	1725525000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14793,	1725525300,	1,	0,	0,	-63.2235,	492.858,	-429.634,	0,	0,	0,	11207.2,	12000,	0,	1.85,	0,	0,	0,	0),
(14794,	1725525300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14795,	1725525600,	1,	0,	0,	-73.9965,	511.065,	-437.068,	0,	0,	0,	11170.8,	12000,	0,	0,	0,	0,	0,	0),
(14796,	1725525600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14797,	1725525900,	1,	0,	0,	-87.5866,	485.537,	-397.95,	0,	0,	0,	11137.6,	12000,	0,	0,	0,	0,	0,	0),
(14798,	1725525900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14799,	1725526200,	1,	0,	0,	-103.052,	488.324,	-385.272,	0,	0,	0,	11105.5,	12000,	0,	0,	0,	0,	0,	0),
(14800,	1725526200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14801,	1725526500,	1,	0,	0,	-118.872,	499.241,	-380.369,	0,	0,	0,	11073.8,	12000,	0,	1.64,	0,	0,	0,	0),
(14802,	1725526500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14803,	1725526800,	1,	0,	0,	-133.53,	483.451,	-349.921,	0,	0,	0,	11044.6,	12000,	0,	0,	0,	0,	0,	0),
(14804,	1725526800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14805,	1725527100,	1,	0,	0,	-145.883,	502.826,	-356.943,	0,	0,	0,	11014.9,	12000,	0,	0,	0,	0,	0,	0),
(14806,	1725527100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14807,	1725527400,	1,	0,	0,	-155.386,	494.081,	-338.695,	0,	0,	0,	10986.7,	12000,	0,	1.51,	0,	0,	0,	0),
(14808,	1725527400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14809,	1725527700,	1,	0,	0,	-162.231,	466.612,	-304.381,	0,	0,	0,	10961.3,	12000,	0,	1.58,	0,	0,	0,	0),
(14810,	1725527700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14811,	1725528000,	1,	0,	0,	-167.472,	474.619,	-307.147,	0,	0,	0,	10935.7,	12000,	0,	1.67,	0,	0,	0,	0),
(14812,	1725528000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14813,	1725528300,	1,	0,	0,	-173.07,	499.79,	-326.72,	0,	0,	0,	10908.5,	12000,	0,	1.59,	0,	0,	0,	0),
(14814,	1725528300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14815,	1725528600,	1,	0,	0,	-179.728,	490.232,	-310.504,	0,	0,	0,	10882.6,	12000,	0,	0,	0,	0,	0,	0),
(14816,	1725528600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14817,	1725528900,	1,	0,	0,	-187.06,	415.731,	-228.671,	0,	0,	0,	10863.5,	12000,	0,	0,	0,	0,	0,	0),
(14818,	1725528900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14819,	1725529200,	1,	0,	0,	-194.933,	502.574,	-307.641,	0,	0,	0,	10837.9,	12000,	0,	0,	0,	0,	0,	0),
(14820,	1725529200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14821,	1725529500,	1,	0,	0,	-203.123,	503.775,	-300.652,	0,	0,	0,	10812.8,	12000,	0,	0,	0,	0,	0,	0),
(14822,	1725529500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14823,	1725529800,	1,	0,	0,	-211.194,	478.455,	-267.261,	0,	0,	0,	10790.5,	12000,	0,	0,	0,	0,	0,	0),
(14824,	1725529800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14825,	1725530100,	1,	0,	0,	-218.556,	477.818,	-259.262,	0,	0,	0,	10768.9,	12000,	0,	0,	0,	0,	0,	0),
(14826,	1725530100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14827,	1725530400,	1,	0,	0,	-224.629,	464.287,	-239.658,	0,	0,	0,	10748.9,	12000,	0,	1.61,	0,	0,	0,	0),
(14828,	1725530400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14829,	1725530700,	1,	0,	0,	-229.019,	480.861,	-251.842,	0,	0,	0,	10727.9,	12000,	0,	1.52,	0,	0,	0,	0),
(14830,	1725530700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14831,	1725531000,	1,	0,	0,	-231.611,	475.812,	-244.201,	0,	0,	0,	10707.5,	12000,	0,	1.56,	0,	0,	0,	0),
(14832,	1725531000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14833,	1725531300,	1,	0,	0,	-232.5,	484.262,	-251.762,	0,	0,	0,	10686.5,	12000,	0,	1.57,	0,	0,	0,	0),
(14834,	1725531300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14835,	1725531600,	1,	0,	0,	-231.912,	479.298,	-247.386,	0,	0,	0,	10665.9,	12000,	0,	0,	0,	0,	0,	0),
(14836,	1725531600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14837,	1725531900,	1,	0,	0,	-230.6,	468.025,	-237.425,	0,	0,	0,	10646.1,	12000,	0,	0,	0,	0,	0,	0),
(14838,	1725531900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14839,	1725532200,	1,	0,	0,	-229.521,	532.356,	-302.835,	0,	0,	0,	10620.9,	12000,	0,	0,	0,	0,	0,	0),
(14840,	1725532200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14841,	1725532500,	1,	0,	0,	-229.374,	503.345,	-273.971,	0,	0,	0,	10598.1,	12000,	0,	0,	0,	0,	0,	0),
(14842,	1725532500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14843,	1725532800,	1,	0,	0,	-230.281,	486.012,	-255.731,	0,	0,	0,	10576.8,	12000,	0,	0,	0,	0,	0,	0),
(14844,	1725532800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14845,	1725533100,	1,	0,	0,	-231.64,	504.22,	-272.58,	0,	0,	0,	10554.1,	12000,	0,	0,	0,	0,	0,	0),
(14846,	1725533100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14847,	1725533400,	1,	0,	0,	-232.197,	506.628,	-274.431,	0,	0,	0,	10531.2,	12000,	0,	0,	0,	0,	0,	0),
(14848,	1725533400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14849,	1725533700,	1,	1751.86,	0,	-230.387,	2982.25,	-1000,	0,	0,	0,	10447.9,	12000,	0,	0,	0,	0,	0,	0),
(14850,	1725533700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14851,	1725534000,	1,	403.687,	0,	-224.973,	1628.66,	-1000,	0,	0,	0,	10364.6,	12000,	0,	0,	0,	0,	0,	0),
(14852,	1725534000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14853,	1725534300,	1,	0,	0,	-216.01,	616.31,	-400.3,	0,	0,	0,	10331.2,	12000,	0,	0,	0,	0,	0,	0),
(14854,	1725534300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14855,	1725534600,	1,	0,	0,	-205.437,	583.83,	-378.393,	0,	0,	0,	10299.7,	12000,	0,	0,	0,	0,	0,	0),
(14856,	1725534600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14857,	1725534900,	1,	0,	0,	-192.83,	494.951,	-302.121,	0,	0,	0,	10274.5,	12000,	0,	0,	0,	0,	0,	0),
(14858,	1725534900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14859,	1725535200,	1,	0,	0,	-177.964,	472.095,	-294.131,	0,	0,	0,	10250,	12000,	0,	0,	0,	0,	0,	0),
(14860,	1725535200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14861,	1725535500,	1,	0,	0,	-162.611,	458.467,	-295.856,	0,	0,	0,	10225.3,	12000,	0,	1.78,	0,	0,	0,	0),
(14862,	1725535500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14863,	1725535800,	1,	0,	0,	-149.346,	475.964,	-326.618,	0,	0,	0,	10198.1,	12000,	0,	1.56,	0,	0,	0,	0),
(14864,	1725535800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14865,	1725536100,	1,	0,	0,	-140.562,	473.313,	-332.751,	0,	0,	0,	10170.4,	12000,	0,	1.52,	0,	0,	0,	0),
(14866,	1725536100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14867,	1725536400,	1,	0,	0,	-137.762,	481.635,	-343.873,	0,	0,	0,	10141.7,	12000,	0,	0,	0,	0,	0,	0),
(14868,	1725536400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14869,	1725536700,	1,	0,	0,	-141.183,	512.698,	-371.515,	0,	0,	0,	10110.7,	12000,	0,	1.66,	0,	0,	0,	0),
(14870,	1725536700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14871,	1725537000,	1,	0,	0,	-149.766,	520.935,	-371.169,	0,	0,	0,	10079.8,	12000,	0,	1.56,	0,	0,	0,	0),
(14872,	1725537000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14873,	1725537300,	1,	0,	0,	-161.503,	520.161,	-358.658,	0,	0,	0,	10049.9,	12000,	0,	0,	0,	0,	0,	0),
(14874,	1725537300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14875,	1725537600,	1,	0,	0,	-174.37,	504.278,	-329.908,	0,	0,	0,	10022.4,	12000,	0,	0,	0,	0,	0,	0),
(14876,	1725537600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14877,	1725537900,	1,	0,	0,	-187.725,	500.972,	-313.247,	0,	0,	0,	9996.3,	12000,	0,	0,	0,	0,	0,	0),
(14878,	1725537900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14879,	1725538200,	1,	0,	0,	-203.893,	494.625,	-290.732,	0,	0,	0,	9972.07,	12000,	0,	1.56,	0,	0,	0,	0),
(14880,	1725538200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14881,	1725538500,	1,	0,	0,	-241.148,	465.975,	-224.827,	0,	0,	0,	9953.33,	12000,	0,	1.71,	0,	0,	0,	0),
(14882,	1725538500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14883,	1725538800,	1,	0,	0,	-277.921,	459.824,	-181.903,	0,	0,	0,	9938.17,	12000,	0,	1.54,	0,	0,	0,	0),
(14884,	1725538800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14885,	1725539100,	1,	0,	0,	-311.078,	482.183,	-171.105,	0,	0,	0,	9923.91,	12000,	0,	0,	0,	0,	0,	0),
(14886,	1725539100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14887,	1725539400,	1,	0,	0,	-338.426,	478.639,	-140.213,	0,	0,	0,	9912.23,	12000,	0,	0,	0,	0,	0,	0),
(14888,	1725539400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14889,	1725539700,	1,	0,	0,	-359.225,	478.057,	-118.832,	0,	0,	0,	9902.33,	12000,	0,	0,	0,	0,	0,	0),
(14890,	1725539700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14891,	1725540000,	1,	0,	0,	-374.187,	482.992,	-108.805,	0,	0,	0,	9893.26,	12000,	0,	0,	0,	0,	0,	0),
(14892,	1725540000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14893,	1725540300,	1,	0,	0,	-384.935,	480.638,	-95.7028,	0,	0,	0,	9885.29,	12000,	0,	0,	0,	0,	0,	0),
(14894,	1725540300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14895,	1725540600,	1,	0,	0,	-392.945,	464.977,	-72.0316,	0,	0,	0,	9879.29,	12000,	0,	0,	0,	0,	0,	0),
(14896,	1725540600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14897,	1725540900,	1,	0,	0,	-398.991,	463.465,	-64.4745,	0,	0,	0,	9873.92,	12000,	0,	0,	0,	0,	0,	0),
(14898,	1725540900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14899,	1725541200,	1,	0,	0,	-406.371,	12.7854,	0,	393.585,	1,	393.585,	9906.72,	12000,	0,	0,	0,	0,	0,	0),
(14900,	1725541200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14901,	1725541500,	1,	0,	0,	-417.925,	473.25,	-55.3247,	0,	0,	0,	9902.11,	12000,	0,	0,	0,	0,	0,	0),
(14902,	1725541500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14903,	1725541800,	1,	0,	0,	-434.487,	464.901,	-30.4142,	0,	0,	0,	9899.58,	12000,	0,	1.61,	0,	0,	0,	0),
(14904,	1725541800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14905,	1725542100,	1,	0,	0,	-455.032,	481.517,	-26.4849,	0,	0,	0,	9897.37,	12000,	0,	0,	0,	0,	0,	0),
(14906,	1725542100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14907,	1725542400,	1,	0,	0,	-477.056,	482.571,	-5.51457,	0,	0,	0,	9896.91,	12000,	0,	1.74,	0,	0,	0,	0),
(14908,	1725542400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14909,	1725542700,	1,	0,	0,	-497.171,	506.94,	-9.76876,	0,	0,	0,	9896.1,	12000,	0,	1.68,	0,	0,	0,	0),
(14910,	1725542700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14911,	1725543000,	1,	0,	0,	-511.924,	495.468,	0,	16.4559,	1,	16.4559,	9897.47,	12000,	0,	0,	0,	0,	0,	0),
(14912,	1725543000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14913,	1725543300,	1,	0,	0,	-518.841,	495.573,	0,	23.2679,	1,	23.2679,	9899.41,	12000,	0,	1.51,	0,	0,	0,	0),
(14914,	1725543300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14915,	1725543600,	1,	0,	0,	-517.693,	612.673,	-94.9796,	0,	0,	0,	9891.5,	12000,	0,	1.81,	0,	0,	0,	0),
(14916,	1725543600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14917,	1725543900,	1,	0,	0,	-511.688,	633.679,	-121.991,	0,	0,	0,	9881.33,	12000,	0,	0,	0,	0,	0,	0),
(14918,	1725543900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14919,	1725544200,	1,	0,	0,	-502.243,	619.234,	-116.991,	0,	0,	0,	9871.58,	12000,	0,	1.82,	0,	0,	0,	0),
(14920,	1725544200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14921,	1725544500,	1,	0,	0,	-488.29,	648.747,	-160.457,	0,	0,	0,	9858.21,	12000,	0,	1.78,	0,	0,	0,	0),
(14922,	1725544500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14923,	1725544800,	1,	0,	0,	-471.014,	611.608,	-140.594,	0,	0,	0,	9846.49,	12000,	0,	0,	0,	0,	0,	0),
(14924,	1725544800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14925,	1725545100,	1,	0,	0,	-452.705,	615.064,	-162.359,	0,	0,	0,	9832.96,	12000,	0,	1.64,	0,	0,	0,	0),
(14926,	1725545100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14927,	1725545400,	1,	0,	0,	-435.696,	631.186,	-195.49,	0,	0,	0,	9816.67,	12000,	0,	0,	0,	0,	0,	0),
(14928,	1725545400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14929,	1725545700,	1,	0,	0,	-421.637,	612.919,	-191.282,	0,	0,	0,	9800.73,	12000,	0,	1.69,	0,	0,	0,	0),
(14930,	1725545700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14931,	1725546000,	1,	0,	0,	-411.138,	642.088,	-230.95,	0,	0,	0,	9781.48,	12000,	0,	0,	0,	0,	0,	0),
(14932,	1725546000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14933,	1725546300,	1,	0,	0,	-403.769,	598.091,	-194.322,	0,	0,	0,	9765.29,	12000,	0,	0,	0,	0,	0,	0),
(14934,	1725546300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14935,	1725546600,	1,	0,	0,	-398.413,	652.842,	-254.429,	0,	0,	0,	9744.09,	12000,	0,	0,	0,	0,	0,	0),
(14936,	1725546600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14937,	1725546900,	1,	0,	0,	-393.976,	657.535,	-263.559,	0,	0,	0,	9722.13,	12000,	0,	1.72,	0,	0,	0,	0),
(14938,	1725546900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14939,	1725547200,	1,	0,	0,	-390.43,	653.949,	-263.519,	0,	0,	0,	9700.17,	12000,	0,	1.57,	0,	0,	0,	0),
(14940,	1725547200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14941,	1725547500,	1,	0,	0,	-388.217,	636.575,	-248.358,	0,	0,	0,	9679.47,	12000,	0,	0,	0,	0,	0,	0),
(14942,	1725547500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14943,	1725547800,	1,	0,	0,	-386.741,	642.296,	-255.555,	0,	0,	0,	9658.17,	12000,	0,	1.71,	0,	0,	0,	0),
(14944,	1725547800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14945,	1725548100,	1,	0,	0,	-384.906,	698.759,	-313.853,	0,	0,	0,	9632.02,	12000,	0,	0,	0,	0,	0,	0),
(14946,	1725548100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14947,	1725548400,	1,	1579.03,	0,	-381.727,	2960.76,	-1000,	0,	0,	0,	9548.69,	12000,	0,	1.67,	0,	0,	0,	0),
(14948,	1725548400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14949,	1725548700,	1,	1532.75,	0,	-376.709,	2909.46,	-1000,	0,	0,	0,	9465.36,	12000,	0,	1.63,	0,	0,	0,	0),
(14950,	1725548700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14951,	1725549000,	1,	1505.26,	0,	-369.993,	2875.25,	-1000,	0,	0,	0,	9382.03,	12000,	0,	1.78,	0,	0,	0,	0),
(14952,	1725549000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14953,	1725549300,	1,	1443.92,	0,	-362.287,	2806.21,	-1000,	0,	0,	0,	9298.7,	12000,	0,	0,	0,	0,	0,	0),
(14954,	1725549300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14955,	1725549600,	1,	1344.29,	0,	-354.554,	2698.84,	-1000,	0,	0,	0,	9215.37,	12000,	0,	0,	0,	0,	0,	0),
(14956,	1725549600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14957,	1725549900,	1,	1374.3,	0,	-347.483,	2721.78,	-1000,	0,	0,	0,	9132.04,	12000,	0,	0,	0,	0,	0,	0),
(14958,	1725549900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14959,	1725550200,	1,	1412.92,	0,	-340.705,	2753.62,	-1000,	0,	0,	0,	9048.71,	12000,	0,	1.51,	0,	0,	0,	0),
(14960,	1725550200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14961,	1725550500,	1,	1321.98,	0,	-332.737,	2654.72,	-1000,	0,	0,	0,	8965.38,	12000,	0,	0,	0,	0,	0,	0),
(14962,	1725550500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14963,	1725550800,	1,	1402.38,	0,	-323.431,	2725.81,	-1000,	0,	0,	0,	8882.05,	12000,	0,	1.69,	0,	0,	0,	0),
(14964,	1725550800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14965,	1725551100,	1,	1358.86,	0,	-313.989,	2672.85,	-1000,	0,	0,	0,	8798.72,	12000,	0,	0,	0,	0,	0,	0),
(14966,	1725551100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14967,	1725551400,	1,	1394.48,	0,	-309.425,	2703.91,	-1000,	0,	0,	0,	8715.39,	12000,	0,	0,	0,	0,	0,	0),
(14968,	1725551400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14969,	1725551700,	1,	1419.48,	0,	-322.198,	2741.68,	-1000,	0,	0,	0,	8632.06,	12000,	0,	0,	0,	0,	0,	0),
(14970,	1725551700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14971,	1725552000,	1,	1463.64,	0,	-330.828,	2794.47,	-1000,	0,	0,	0,	8548.73,	12000,	0,	0,	0,	0,	0,	0),
(14972,	1725552000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14973,	1725552300,	1,	3009.78,	0,	-334.186,	4343.97,	-1000,	0,	0,	0,	8465.4,	12000,	0,	0,	0,	0,	0,	0),
(14974,	1725552300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14975,	1725552600,	1,	1548.8,	0,	-331.866,	2880.67,	-1000,	0,	0,	0,	8382.07,	12000,	0,	1.61,	0,	0,	0,	0),
(14976,	1725552600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14977,	1725552900,	1,	3637.52,	0,	-324.175,	4961.7,	-1000,	0,	0,	0,	8298.74,	12000,	0,	0,	0,	0,	0,	0),
(14978,	1725552900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14979,	1725553200,	1,	3772.83,	0,	-312.311,	5085.14,	-1000,	0,	0,	0,	8215.41,	12000,	0,	0,	0,	0,	0,	0),
(14980,	1725553200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14981,	1725553500,	1,	3560.24,	0,	-299.024,	4859.26,	-1000,	0,	0,	0,	8132.08,	12000,	0,	0,	0,	0,	0,	0),
(14982,	1725553500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14983,	1725553800,	1,	0,	0,	-291.956,	995.31,	-703.354,	0,	0,	0,	8073.47,	12000,	0,	0,	0,	0,	0,	0),
(14984,	1725553800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14985,	1725554100,	1,	0,	0,	-283.064,	953.928,	-670.864,	0,	0,	0,	8017.56,	12000,	0,	0,	0,	0,	0,	0),
(14986,	1725554100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14987,	1725554400,	1,	0,	0,	-269.685,	917.465,	-647.78,	0,	0,	0,	7963.58,	12000,	0,	0,	0,	0,	0,	0),
(14988,	1725554400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14989,	1725554700,	1,	1204.09,	0,	-253.664,	2957.75,	-1500,	0,	0,	0,	7838.58,	12000,	0,	1.52,	0,	0,	0,	0),
(14990,	1725554700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14991,	1725555000,	1,	1345.71,	0,	-239.165,	3084.88,	-1500,	0,	0,	0,	7713.58,	12000,	0,	0,	0,	0,	0,	0),
(14992,	1725555000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14993,	1725555300,	1,	2881.91,	0,	-221.836,	4603.75,	-1500,	0,	0,	0,	7588.58,	12000,	0,	0,	0,	0,	0,	0),
(14994,	1725555300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14995,	1725555600,	1,	3026.34,	0,	-202.137,	4728.48,	-1500,	0,	0,	0,	7463.58,	12000,	0,	1.7,	0,	0,	0,	0),
(14996,	1725555600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14997,	1725555900,	1,	2899.71,	0,	-181.071,	4580.78,	-1500,	0,	0,	0,	7338.58,	12000,	0,	1.52,	0,	0,	0,	0),
(14998,	1725555900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(14999,	1725556200,	1,	3238.12,	0,	-159.722,	4897.84,	-1500,	0,	0,	0,	7213.58,	12000,	0,	0,	0,	0,	0,	0),
(15000,	1725556200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15001,	1725556500,	1,	1290.01,	0,	-143.804,	2933.81,	-1500,	0,	0,	0,	7088.58,	12000,	0,	0,	0,	0,	0,	0),
(15002,	1725556500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15003,	1725556800,	1,	1316.28,	0,	-132.367,	2948.65,	-1500,	0,	0,	0,	6963.58,	12000,	0,	1.67,	0,	0,	0,	0),
(15004,	1725556800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15005,	1725557100,	1,	1357.04,	0,	-123.437,	2980.48,	-1500,	0,	0,	0,	6838.58,	12000,	0,	1.76,	0,	0,	0,	0),
(15006,	1725557100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15007,	1725557400,	1,	1322.45,	0,	-116.58,	2939.03,	-1500,	0,	0,	0,	6713.58,	12000,	0,	0,	0,	0,	0,	0),
(15008,	1725557400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15009,	1725557700,	1,	0,	0,	-110.779,	568.422,	-457.643,	0,	0,	0,	6675.44,	12000,	0,	0,	0,	0,	0,	0),
(15010,	1725557700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15011,	1725558000,	1,	0,	0,	-104.899,	248.595,	-143.696,	0,	0,	0,	6663.47,	12000,	0,	0,	0,	0,	0,	0),
(15012,	1725558000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15013,	1725558300,	1,	0,	0,	-98.1228,	211.717,	-113.594,	0,	0,	0,	6654,	12000,	0,	1.52,	0,	0,	0,	0),
(15014,	1725558300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15015,	1725558600,	1,	0,	0,	-90.2443,	200.505,	-110.261,	0,	0,	0,	6644.81,	12000,	0,	0,	0,	0,	0,	0),
(15016,	1725558600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15017,	1725558900,	1,	0,	0,	-81.7358,	199.826,	-118.09,	0,	0,	0,	6634.97,	12000,	0,	0,	0,	0,	0,	0),
(15018,	1725558900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15019,	1725559200,	1,	0,	0,	-73.4879,	200.979,	-127.491,	0,	0,	0,	6624.35,	12000,	0,	0,	0,	0,	0,	0),
(15020,	1725559200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15021,	1725559500,	1,	0,	0,	-66.0898,	196.578,	-130.488,	0,	0,	0,	6613.48,	12000,	0,	0,	0,	0,	0,	0),
(15022,	1725559500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15023,	1725559800,	1,	0,	0,	-58.1657,	202.53,	-144.364,	0,	0,	0,	6601.45,	12000,	0,	0,	0,	0,	0,	0),
(15024,	1725559800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15025,	1725560100,	1,	0,	0,	-48.7415,	215.565,	-166.824,	0,	0,	0,	6587.55,	12000,	0,	0,	0,	0,	0,	0),
(15026,	1725560100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15027,	1725560400,	1,	0,	0,	-41.0437,	223.354,	-182.31,	0,	0,	0,	6572.36,	12000,	0,	0,	0,	0,	0,	0),
(15028,	1725560400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15029,	1725560700,	1,	0,	0,	-35.7964,	220.122,	-184.326,	0,	0,	0,	6557,	12000,	0,	0,	0,	0,	0,	0),
(15030,	1725560700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15031,	1725561000,	1,	0,	0,	-28.6464,	213.962,	-185.316,	0,	0,	0,	6541.56,	12000,	0,	0,	0,	0,	0,	0),
(15032,	1725561000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15033,	1725561300,	1,	0,	0,	-25.2414,	219.066,	-193.825,	0,	0,	0,	6525.41,	12000,	0,	0,	0,	0,	0,	0),
(15034,	1725561300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15035,	1725561600,	1,	0,	0,	-26.9295,	223.238,	-196.308,	0,	0,	0,	6509.05,	12000,	0,	0,	0,	0,	0,	0),
(15036,	1725561600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15037,	1725561900,	1,	0,	0,	-29.7039,	221.032,	-191.328,	0,	0,	0,	6493.11,	12000,	0,	0,	0,	0,	0,	0),
(15038,	1725561900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15039,	1725562200,	1,	0,	0,	-31.7197,	221.415,	-189.695,	0,	0,	0,	6477.3,	12000,	0,	0,	0,	0,	0,	0),
(15040,	1725562200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15041,	1725562500,	1,	0,	0,	-32.2085,	224.212,	-192.003,	0,	0,	0,	6461.3,	12000,	0,	0,	0,	0,	0,	0),
(15042,	1725562500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15043,	1725562800,	1,	0,	0,	-32.458,	215.122,	-182.664,	0,	0,	0,	6446.08,	12000,	0,	0,	0,	0,	0,	0),
(15044,	1725562800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15045,	1725563100,	1,	0,	0,	-33.1011,	216.56,	-183.459,	0,	0,	0,	6430.79,	12000,	0,	0,	0,	0,	0,	0),
(15046,	1725563100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15047,	1725563400,	1,	0,	0,	-32.9151,	219.067,	-186.152,	0,	0,	0,	6415.28,	12000,	0,	0,	0,	0,	0,	0),
(15048,	1725563400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15049,	1725563700,	1,	0,	0,	-30.1068,	201.067,	-170.96,	0,	0,	0,	6401.03,	12000,	0,	0,	0,	0,	0,	0),
(15050,	1725563700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15051,	1725564000,	1,	0,	0,	-23.2451,	198.774,	-175.529,	0,	0,	0,	6386.4,	12000,	0,	0,	0,	0,	0,	0),
(15052,	1725564000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15053,	1725564300,	1,	0,	0,	-11.8101,	203.16,	-191.35,	0,	0,	0,	6370.45,	12000,	0,	0,	0,	0,	0,	0),
(15054,	1725564300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15055,	1725564600,	1,	0,	0,	-7.62333,	200.778,	-193.155,	0,	0,	0,	6354.35,	12000,	0,	0,	0,	0,	0,	0),
(15056,	1725564600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15057,	1725564900,	1,	0,	0,	-23.5574,	195.538,	-171.981,	0,	0,	0,	6340.02,	12000,	0,	0,	0,	0,	0,	0),
(15058,	1725564900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15059,	1725565200,	1,	0,	0,	-40.5934,	220.02,	-179.427,	0,	0,	0,	6325.07,	12000,	0,	0,	0,	0,	0,	0),
(15060,	1725565200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15061,	1725565500,	1,	0,	0,	-56.7573,	211.504,	-154.747,	0,	0,	0,	6312.17,	12000,	0,	0,	0,	0,	0,	0),
(15062,	1725565500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15063,	1725565800,	1,	0,	0,	-71.4245,	212.374,	-140.949,	0,	0,	0,	6300.42,	12000,	0,	0,	0,	0,	0,	0),
(15064,	1725565800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15065,	1725566100,	1,	0,	0,	-84.493,	214.587,	-130.094,	0,	0,	0,	6289.58,	12000,	0,	0,	0,	0,	0,	0),
(15066,	1725566100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15067,	1725566400,	1,	0,	0,	-95.2934,	211.295,	-116.002,	0,	0,	0,	6279.91,	12000,	0,	0,	0,	0,	0,	0),
(15068,	1725566400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15069,	1725566700,	1,	0,	0,	-103.424,	196.203,	-92.7791,	0,	0,	0,	6272.18,	12000,	0,	0,	0,	0,	0,	0),
(15070,	1725566700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15071,	1725567000,	1,	0,	0,	-108.806,	209.178,	-100.372,	0,	0,	0,	6263.82,	12000,	0,	0,	0,	0,	0,	0),
(15072,	1725567000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15073,	1725567300,	1,	0,	0,	-111.671,	212.61,	-100.939,	0,	0,	0,	6255.41,	12000,	0,	0,	0,	0,	0,	0),
(15074,	1725567300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15075,	1725567600,	1,	0,	0,	-112.518,	205.446,	-92.928,	0,	0,	0,	6247.67,	12000,	0,	0,	0,	0,	0,	0),
(15076,	1725567600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15077,	1725567900,	1,	0,	0,	-112.015,	218.44,	-106.425,	0,	0,	0,	6238.8,	12000,	0,	0,	0,	0,	0,	0),
(15078,	1725567900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15079,	1725568200,	1,	0,	0,	-110.854,	209.795,	-98.9408,	0,	0,	0,	6230.56,	12000,	0,	0,	0,	0,	0,	0),
(15080,	1725568200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15081,	1725568500,	1,	0,	0,	-109.547,	215.23,	-105.683,	0,	0,	0,	6221.75,	12000,	0,	0,	0,	0,	0,	0),
(15082,	1725568500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15083,	1725568800,	1,	0,	0,	-108.174,	209.637,	-101.463,	0,	0,	0,	6213.29,	12000,	0,	0,	0,	0,	0,	0),
(15084,	1725568800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15085,	1725569100,	1,	0,	0,	-106.859,	195.575,	-88.7156,	0,	0,	0,	6205.9,	12000,	0,	0,	0,	0,	0,	0),
(15086,	1725569100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15087,	1725569400,	1,	0,	0,	-106.155,	201.475,	-95.3204,	0,	0,	0,	6197.96,	12000,	0,	0,	0,	0,	0,	0),
(15088,	1725569400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15089,	1725569700,	1,	0,	0,	-105.382,	192.033,	-86.6507,	0,	0,	0,	6190.74,	12000,	0,	0,	0,	0,	0,	0),
(15090,	1725569700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15091,	1725570000,	1,	0,	0,	-103.358,	445.627,	-342.269,	0,	0,	0,	6162.22,	12000,	0,	0,	0,	0,	0,	0),
(15092,	1725570000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15093,	1725570300,	1,	0,	0,	-99.1713,	1024.38,	-925.209,	0,	0,	0,	6085.12,	12000,	0,	0,	0,	0,	0,	0),
(15094,	1725570300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15095,	1725570600,	1,	0,	0,	-92.6429,	402.052,	-309.409,	0,	0,	0,	6059.34,	12000,	0,	0,	0,	0,	0,	0),
(15096,	1725570600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15097,	1725570900,	1,	0,	0,	-84.4449,	405.845,	-321.4,	0,	0,	0,	6032.56,	12000,	0,	0,	0,	0,	0,	0),
(15098,	1725570900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15099,	1725571200,	1,	0,	0,	-75.8963,	407.218,	-331.322,	0,	0,	0,	6004.95,	12000,	0,	0,	0,	0,	0,	0),
(15100,	1725571200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15101,	1725571500,	1,	0,	0,	-68.4266,	412.056,	-343.629,	0,	0,	0,	5976.31,	12000,	0,	0,	0,	0,	0,	0),
(15102,	1725571500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15103,	1725571800,	1,	0,	0,	-62.7095,	407.249,	-344.539,	0,	0,	0,	5947.6,	12000,	0,	0,	0,	0,	0,	0),
(15104,	1725571800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15105,	1725572100,	1,	0,	0,	-57.6482,	406.953,	-349.305,	0,	0,	0,	5918.49,	12000,	0,	0,	0,	0,	0,	0),
(15106,	1725572100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15107,	1725572400,	1,	0,	0,	-51.7335,	464.484,	-412.751,	0,	0,	0,	5884.09,	12000,	0,	0,	0,	0,	0,	0),
(15108,	1725572400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15109,	1725572700,	1,	0,	0,	-44.9312,	431.47,	-386.539,	0,	0,	0,	5851.88,	12000,	0,	0,	0,	0,	0,	0),
(15110,	1725572700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15111,	1725573000,	1,	0,	0,	-37.9849,	424.249,	-386.264,	0,	0,	0,	5819.69,	12000,	0,	0,	0,	0,	0,	0),
(15112,	1725573000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15113,	1725573300,	1,	0,	0,	-31.7434,	406.357,	-374.614,	0,	0,	0,	5788.47,	12000,	0,	0,	0,	0,	0,	0),
(15114,	1725573300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15115,	1725573600,	1,	0,	0,	-26.7191,	413.157,	-386.438,	0,	0,	0,	5756.27,	12000,	0,	0,	0,	0,	0,	0),
(15116,	1725573600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15117,	1725573900,	1,	0,	0,	-22.8735,	432.718,	-409.845,	0,	0,	0,	5722.12,	12000,	0,	0,	0,	0,	0,	0),
(15118,	1725573900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15119,	1725574200,	1,	0,	0,	-19.6292,	425.221,	-405.592,	0,	0,	0,	5688.32,	12000,	0,	0,	0,	0,	0,	0),
(15120,	1725574200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15121,	1725574500,	1,	0,	0,	-16.1107,	428.526,	-412.415,	0,	0,	0,	5653.95,	12000,	0,	0,	0,	0,	0,	0),
(15122,	1725574500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15123,	1725574800,	1,	0,	0,	-11.6117,	457.013,	-445.401,	0,	0,	0,	5616.83,	12000,	0,	0,	0,	0,	0,	0),
(15124,	1725574800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15125,	1725575100,	1,	0,	0,	-6.2679,	418.707,	-412.439,	0,	0,	0,	5582.46,	12000,	0,	0,	0,	0,	0,	0),
(15126,	1725575100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15127,	1725575400,	1,	1408.88,	0,	-0.53132,	2909.41,	-1500,	0,	0,	0,	5457.46,	12000,	0,	2507.22,	0,	0,	0,	0),
(15128,	1725575400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15129,	1725575700,	1,	1447.02,	0,	-5.75278,	2952.77,	-1500,	0,	0,	0,	5332.46,	12000,	0,	2533.38,	0,	0,	0,	0),
(15130,	1725575700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15131,	1725576000,	1,	1966.73,	0,	-12.1974,	3478.93,	-1500,	0,	0,	0,	5207.46,	12000,	0,	2523.89,	0,	0,	0,	0),
(15132,	1725576000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15133,	1725576300,	1,	1813.02,	0,	-18.1239,	3331.14,	-1500,	0,	0,	0,	5082.46,	12000,	0,	2535.54,	0,	0,	0,	0),
(15134,	1725576300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15135,	1725576600,	1,	1656.98,	0,	-22.8693,	3179.85,	-1500,	0,	0,	0,	4957.46,	12000,	0,	2534.31,	0,	0,	0,	0),
(15136,	1725576600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15137,	1725576900,	1,	1564.29,	0,	-25.9899,	3090.28,	-1500,	0,	0,	0,	4832.46,	12000,	0,	2548.45,	0,	0,	0,	0),
(15138,	1725576900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15139,	1725577200,	1,	1633.65,	0,	-27.3602,	3161.01,	-1500,	0,	0,	0,	4707.46,	12000,	0,	2536.18,	0,	0,	0,	0),
(15140,	1725577200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15141,	1725577500,	1,	1715.69,	0,	-27.1687,	3242.86,	-1500,	0,	0,	0,	4582.46,	12000,	0,	2525.97,	0,	0,	0,	0),
(15142,	1725577500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15143,	1725577800,	1,	1766.98,	0,	-25.8084,	3292.79,	-1500,	0,	0,	0,	4457.46,	12000,	0,	2517.79,	0,	0,	0,	0),
(15144,	1725577800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15145,	1725578100,	1,	0,	0,	-23.6642,	0,	0,	23.6642,	1,	23.6642,	4459.43,	12000,	0,	2515.64,	0,	0,	0,	0),
(15146,	1725578100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15147,	1725578400,	1,	1572.07,	0,	-20.8807,	3092.95,	-1500,	0,	0,	0,	4334.43,	12000,	0,	2484.53,	0,	0,	0,	0),
(15148,	1725578400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15149,	1725578700,	1,	1484.19,	0,	-17.794,	3001.98,	-1500,	0,	0,	0,	4209.43,	12000,	0,	2545.67,	0,	0,	0,	0),
(15150,	1725578700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15151,	1725579000,	1,	1634.11,	0,	-15.164,	3149.27,	-1500,	0,	0,	0,	4084.43,	12000,	0,	2549.64,	0,	0,	0,	0),
(15152,	1725579000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15153,	1725579300,	1,	1721.99,	0,	-13.7797,	3235.77,	-1500,	0,	0,	0,	3959.43,	12000,	0,	2112.11,	0,	0,	0,	0),
(15154,	1725579300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15155,	1725579600,	1,	1435.78,	0,	-14.154,	2949.93,	-1500,	0,	0,	0,	3834.43,	12000,	0,	2114.53,	0,	0,	0,	0),
(15156,	1725579600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15157,	1725579900,	1,	0,	0,	-16.3571,	0,	0,	16.3571,	1,	16.3571,	3835.79,	12000,	0,	2111.67,	0,	0,	0,	0),
(15158,	1725579900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15159,	1725580200,	1,	0,	0,	-19.9857,	0,	0,	19.9857,	1,	19.9857,	3837.46,	12000,	0,	2123.11,	0,	0,	0,	0),
(15160,	1725580200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15161,	1725580500,	1,	0,	0,	-24.2695,	0,	0,	24.2695,	1,	24.2695,	3839.48,	12000,	0,	2128.67,	0,	0,	0,	0),
(15162,	1725580500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15163,	1725580800,	1,	1351.21,	0,	-28.3143,	2879.52,	-1500,	0,	0,	0,	3714.48,	12000,	0,	2118.71,	0,	0,	0,	0),
(15164,	1725580800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15165,	1725581100,	1,	0,	0,	-31.482,	0,	0,	31.482,	1,	31.482,	3717.1,	12000,	0,	2121.83,	0,	0,	0,	0),
(15166,	1725581100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15167,	1725581400,	1,	1273.35,	0,	-33.8158,	2807.17,	-1500,	0,	0,	0,	3592.1,	12000,	0,	2122.58,	0,	0,	0,	0),
(15168,	1725581400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15169,	1725581700,	1,	0,	0,	-34.7209,	0,	0,	34.7209,	1,	34.7209,	3594.99,	12000,	0,	2109.47,	0,	0,	0,	0),
(15170,	1725581700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15171,	1725582000,	1,	1265.76,	0,	-33.4655,	2799.23,	-1500,	0,	0,	0,	3469.99,	12000,	0,	2120.57,	0,	0,	0,	0),
(15172,	1725582000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15173,	1725582300,	1,	0,	0,	-30.6316,	0,	0,	30.6316,	1,	30.6316,	3472.54,	12000,	0,	2133.39,	0,	0,	0,	0),
(15174,	1725582300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15175,	1725582600,	1,	1144.52,	0,	-27.4337,	2671.95,	-1500,	0,	0,	0,	3347.54,	12000,	0,	2126.13,	0,	0,	0,	0),
(15176,	1725582600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15177,	1725582900,	1,	0,	0,	-25.1267,	0,	0,	25.1267,	1,	25.1267,	3349.63,	12000,	0,	2140.89,	0,	0,	0,	0),
(15178,	1725582900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15179,	1725583200,	1,	1161.88,	0,	-24.6006,	2686.48,	-1500,	0,	0,	0,	3224.63,	12000,	0,	2116.61,	0,	0,	0,	0),
(15180,	1725583200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15181,	1725583500,	1,	965.637,	0,	-26.1628,	2491.8,	-1500,	0,	0,	0,	3099.63,	12000,	0,	2132.25,	0,	0,	0,	0),
(15182,	1725583500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15183,	1725583800,	1,	1194.45,	0,	-29.5064,	2723.96,	-1500,	0,	0,	0,	2974.63,	12000,	0,	2128.36,	0,	0,	0,	0),
(15184,	1725583800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15185,	1725584100,	1,	4941.94,	0,	-33.8666,	2975.81,	0,	2000,	0,	0,	3141.3,	12000,	0,	2132.33,	0,	0,	0,	0),
(15186,	1725584100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15187,	1725584400,	1,	4732.77,	0,	-38.3631,	2771.13,	0,	2000,	0,	0,	3307.97,	12000,	0,	2129.51,	0,	0,	0,	0),
(15188,	1725584400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15189,	1725584700,	1,	4840.28,	0,	-42.1362,	2882.42,	0,	2000,	0,	0,	3474.64,	12000,	0,	2136.4,	0,	0,	0,	0),
(15190,	1725584700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15191,	1725585000,	1,	0,	0,	-43.9627,	0,	0,	43.9627,	1,	43.9627,	3478.3,	12000,	0,	2128.37,	0,	0,	0,	0),
(15192,	1725585000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15193,	1725585300,	1,	4506.29,	0,	-43.2284,	2549.52,	0,	2000,	0,	0,	3644.97,	12000,	0,	2138.15,	0,	0,	0,	0),
(15194,	1725585300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15195,	1725585600,	1,	4524.12,	0,	-40.0472,	2564.17,	0,	2000,	0,	0,	3811.64,	12000,	0,	2120.74,	0,	0,	0,	0),
(15196,	1725585600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15197,	1725585900,	1,	0,	0,	-35.109,	0,	0,	35.109,	1,	35.109,	3814.57,	12000,	0,	2101.27,	0,	0,	0,	0),
(15198,	1725585900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15199,	1725586200,	1,	4645.78,	0,	-29.4847,	2675.26,	0,	2000,	0,	0,	3981.24,	12000,	0,	2119.1,	0,	0,	0,	0),
(15200,	1725586200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15201,	1725586500,	1,	4589.91,	0,	-24.3879,	2614.3,	0,	2000,	0,	0,	4147.91,	12000,	0,	2100.08,	0,	0,	0,	0),
(15202,	1725586500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15203,	1725586800,	1,	4284.25,	0,	-20.8944,	2305.14,	0,	2000,	0,	0,	4314.58,	12000,	0,	2098.07,	0,	0,	0,	0),
(15204,	1725586800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15205,	1725587100,	1,	4384.55,	0,	-19.6184,	2404.17,	0,	2000,	0,	0,	4481.25,	12000,	0,	2097.84,	0,	0,	0,	0),
(15206,	1725587100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15207,	1725587400,	1,	4327.51,	0,	-20.346,	2347.86,	0,	2000,	0,	0,	4647.92,	12000,	0,	2098.71,	0,	0,	0,	0),
(15208,	1725587400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15209,	1725587700,	1,	4320.1,	0,	-21.8567,	2341.96,	0,	2000,	0,	0,	4814.59,	12000,	0,	2101.98,	0,	0,	0,	0),
(15210,	1725587700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15211,	1725588000,	1,	4387.89,	0,	-24.0411,	2411.93,	0,	2000,	0,	0,	4981.26,	12000,	0,	2086.79,	0,	0,	0,	0),
(15212,	1725588000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15213,	1725588300,	1,	4297.76,	0,	-27.2279,	2324.99,	0,	2000,	0,	0,	5147.93,	12000,	0,	2102.61,	0,	0,	0,	0),
(15214,	1725588300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15215,	1725588600,	1,	4297.02,	0,	-31.0889,	2328.11,	0,	2000,	0,	0,	5314.6,	12000,	0,	2100.47,	0,	0,	0,	0),
(15216,	1725588600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15217,	1725588900,	1,	4404.09,	0,	-35.0875,	2439.18,	0,	2000,	0,	0,	5481.27,	12000,	0,	2097.75,	0,	0,	0,	0),
(15218,	1725588900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15219,	1725589200,	1,	4392.49,	0,	-38.8061,	2431.3,	0,	2000,	0,	0,	5647.94,	12000,	0,	2095.97,	0,	0,	0,	0),
(15220,	1725589200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15221,	1725589500,	1,	4304.97,	0,	-42.1224,	2347.09,	0,	2000,	0,	0,	5814.61,	12000,	0,	2083.7,	0,	0,	0,	0),
(15222,	1725589500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15223,	1725589800,	1,	4516.52,	0,	-45.234,	2561.75,	0,	2000,	0,	0,	5981.28,	12000,	0,	2119.83,	0,	0,	0,	0),
(15224,	1725589800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15225,	1725590100,	1,	4408.76,	0,	-48.533,	2457.29,	0,	2000,	0,	0,	6147.95,	12000,	0,	2100.1,	0,	0,	0,	0),
(15226,	1725590100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15227,	1725590400,	1,	4390,	0,	-52.3286,	2442.33,	0,	2000,	0,	0,	6314.62,	12000,	0,	2109.55,	0,	0,	0,	0),
(15228,	1725590400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15229,	1725590700,	1,	4452.73,	0,	-56.4249,	2509.16,	0,	2000,	0,	0,	6481.29,	12000,	0,	2100.36,	0,	0,	0,	0),
(15230,	1725590700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15231,	1725591000,	1,	4362.47,	0,	-60.3115,	2422.78,	0,	2000,	0,	0,	6647.96,	12000,	0,	2114.03,	0,	0,	0,	0),
(15232,	1725591000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15233,	1725591300,	1,	4296.1,	0,	-64.0594,	2360.16,	0,	2000,	0,	0,	6814.63,	12000,	0,	2109.74,	0,	0,	0,	0),
(15234,	1725591300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15235,	1725591600,	1,	4249.76,	0,	-67.6428,	2317.4,	0,	2000,	0,	0,	6981.3,	12000,	0,	2115.43,	0,	0,	0,	0),
(15236,	1725591600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15237,	1725591900,	1,	4281.16,	0,	-70.8909,	2352.05,	0,	2000,	0,	0,	7147.97,	12000,	0,	2111.81,	0,	0,	0,	0),
(15238,	1725591900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15239,	1725592200,	1,	4444.78,	0,	-73.5624,	2518.34,	0,	2000,	0,	0,	7314.64,	12000,	0,	2114.38,	0,	0,	0,	0),
(15240,	1725592200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15241,	1725592500,	1,	4301.61,	0,	-75.4166,	2377.03,	0,	2000,	0,	0,	7481.31,	12000,	0,	2107.61,	0,	0,	0,	0),
(15242,	1725592500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15243,	1725592800,	1,	4213.33,	0,	-76.2818,	2289.61,	0,	2000,	0,	0,	7647.98,	12000,	0,	2124.12,	0,	0,	0,	0),
(15244,	1725592800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15245,	1725593100,	1,	4422.51,	0,	-76.1216,	2498.63,	0,	2000,	0,	0,	7814.65,	12000,	0,	2123,	0,	0,	0,	0),
(15246,	1725593100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15247,	1725593400,	1,	4207.29,	0,	-75.0983,	2282.39,	0,	2000,	0,	0,	7981.32,	12000,	0,	2109.96,	0,	0,	0,	0),
(15248,	1725593400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15249,	1725593700,	1,	4229.37,	0,	-73.6332,	2303,	0,	2000,	0,	0,	8147.99,	12000,	0,	2129.03,	0,	0,	0,	0),
(15250,	1725593700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15251,	1725594000,	1,	4315.19,	0,	-72.3155,	2387.51,	0,	2000,	0,	0,	8314.66,	12000,	0,	2138.48,	0,	0,	0,	0),
(15252,	1725594000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15253,	1725594300,	1,	4364.06,	0,	-70.9473,	2435.01,	0,	2000,	0,	0,	8481.33,	12000,	0,	2117.25,	0,	0,	0,	0),
(15254,	1725594300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15255,	1725594600,	1,	4387.7,	0,	-68.8964,	2456.6,	0,	2000,	0,	0,	8648,	12000,	0,	2121.15,	0,	0,	0,	0),
(15256,	1725594600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15257,	1725594900,	1,	4289.93,	0,	-65.6639,	2355.59,	0,	2000,	0,	0,	8814.67,	12000,	0,	2125.79,	0,	0,	0,	0),
(15258,	1725594900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15259,	1725595200,	1,	4272.98,	0,	-61.06,	2334.04,	0,	2000,	0,	0,	8981.34,	12000,	0,	2103.89,	0,	0,	0,	0),
(15260,	1725595200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15261,	1725595500,	1,	4233.62,	0,	-55.2811,	2288.9,	0,	2000,	0,	0,	9148.01,	12000,	0,	2091.04,	0,	0,	0,	0),
(15262,	1725595500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15263,	1725595800,	1,	4269.91,	0,	-48.8887,	2318.8,	0,	2000,	0,	0,	9314.68,	12000,	0,	2088.29,	0,	0,	0,	0),
(15264,	1725595800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15265,	1725596100,	1,	4280.04,	0,	-42.6918,	2322.73,	0,	2000,	0,	0,	9481.35,	12000,	0,	2094.9,	0,	0,	0,	0),
(15266,	1725596100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15267,	1725596400,	1,	4239.21,	0,	-37.5304,	2276.74,	0,	2000,	0,	0,	9648.02,	12000,	0,	2102.56,	0,	0,	0,	0),
(15268,	1725596400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15269,	1725596700,	1,	4321.48,	0,	-33.9628,	2355.44,	0,	2000,	0,	0,	9814.69,	12000,	0,	2092.86,	0,	0,	0,	0),
(15270,	1725596700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15271,	1725597000,	1,	4299.77,	0,	-31.8761,	2331.65,	0,	2000,	0,	0,	9981.36,	12000,	0,	2088.03,	0,	0,	0,	0),
(15272,	1725597000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15273,	1725597300,	1,	4319.6,	0,	-30.999,	2350.6,	0,	2000,	0,	0,	10148,	12000,	0,	2102.07,	0,	0,	0,	0),
(15274,	1725597300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15275,	1725597600,	1,	4329.15,	0,	-31.829,	2360.98,	0,	2000,	0,	0,	10314.7,	12000,	0,	2086.01,	0,	0,	0,	0),
(15276,	1725597600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15277,	1725597900,	1,	4323.93,	0,	-34.8949,	2358.82,	0,	2000,	0,	0,	10481.4,	12000,	0,	2096.55,	0,	0,	0,	0),
(15278,	1725597900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15279,	1725598200,	1,	4254.03,	0,	-40.3956,	2294.43,	0,	2000,	0,	0,	10648.1,	12000,	0,	2092.09,	0,	0,	0,	0),
(15280,	1725598200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15281,	1725598500,	1,	4248.18,	0,	-48.0344,	2296.21,	0,	2000,	0,	0,	10814.8,	12000,	0,	2090.54,	0,	0,	0,	0),
(15282,	1725598500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15283,	1725598800,	1,	4222.41,	0,	-57.0095,	2279.42,	0,	2000,	0,	0,	10981.5,	12000,	0,	2100.87,	0,	0,	0,	0),
(15284,	1725598800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15285,	1725599100,	1,	4202.91,	0,	-66.1583,	2269.07,	0,	2000,	0,	0,	11148.2,	12000,	0,	2101.44,	0,	0,	0,	0),
(15286,	1725599100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15287,	1725599400,	1,	4287.98,	0,	-74.2564,	2362.24,	0,	2000,	0,	0,	11314.9,	12000,	0,	2118,	0,	0,	0,	0),
(15288,	1725599400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15289,	1725599700,	1,	4309.23,	0,	-80.4724,	2389.7,	0,	2000,	0,	0,	11481.6,	12000,	0,	2121.76,	0,	0,	0,	0),
(15290,	1725599700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15291,	1725600000,	1,	2307.6,	0,	-84.9759,	2392.58,	0,	0,	0,	0,	11481.6,	12000,	0,	2113.48,	0,	0,	0,	0),
(15292,	1725600000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15293,	1725600300,	1,	2258.29,	0,	-88.443,	2346.73,	0,	0,	0,	0,	11481.6,	12000,	0,	2128.53,	0,	0,	0,	0),
(15294,	1725600300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15295,	1725600600,	1,	2336.75,	0,	-88.9931,	2425.74,	0,	0,	0,	0,	11481.6,	12000,	0,	2102.23,	0,	0,	0,	0),
(15296,	1725600600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15297,	1725600900,	1,	2202.29,	0,	-85.7819,	2288.07,	0,	0,	0,	0,	11481.6,	12000,	0,	2101.9,	0,	0,	0,	0),
(15298,	1725600900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15299,	1725601200,	1,	2235.07,	0,	-79.5241,	2314.59,	0,	0,	0,	0,	11481.6,	12000,	0,	2107,	0,	0,	0,	0),
(15300,	1725601200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15301,	1725601500,	1,	2219.62,	0,	-71.811,	2291.43,	0,	0,	0,	0,	11481.6,	12000,	0,	2101.42,	0,	0,	0,	0),
(15302,	1725601500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15303,	1725601800,	1,	2218.8,	0,	-64.527,	2283.33,	0,	0,	0,	0,	11481.6,	12000,	0,	2116.19,	0,	0,	0,	0),
(15304,	1725601800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15305,	1725602100,	1,	2226.15,	0,	-59.3644,	2285.51,	0,	0,	0,	0,	11481.6,	12000,	0,	2092.1,	0,	0,	0,	0),
(15306,	1725602100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15307,	1725602400,	1,	2296.96,	0,	-57.438,	2354.4,	0,	0,	0,	0,	11481.6,	12000,	0,	2059.56,	0,	0,	0,	0),
(15308,	1725602400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15309,	1725602700,	1,	2300.45,	0,	-58.997,	2359.45,	0,	0,	0,	0,	11481.6,	12000,	0,	2096.13,	0,	0,	0,	0),
(15310,	1725602700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15311,	1725603000,	1,	2324.43,	0,	-63.237,	2387.67,	0,	0,	0,	0,	11481.6,	12000,	0,	2097.48,	0,	0,	0,	0),
(15312,	1725603000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15313,	1725603300,	1,	2283.2,	0,	-68.4209,	2351.62,	0,	0,	0,	0,	11481.6,	12000,	0,	2124.96,	0,	0,	0,	0),
(15314,	1725603300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15315,	1725603600,	1,	2232.9,	0,	-74.7383,	2307.64,	0,	0,	0,	0,	11481.6,	12000,	0,	2099.18,	0,	0,	0,	0),
(15316,	1725603600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15317,	1725603900,	1,	2209.93,	0,	-82.9043,	2292.83,	0,	0,	0,	0,	11481.6,	12000,	0,	2123.57,	0,	0,	0,	0),
(15318,	1725603900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15319,	1725604200,	1,	2160.04,	0,	-92.1167,	2252.16,	0,	0,	0,	0,	11481.6,	12000,	0,	1852.66,	0,	0,	0,	0),
(15320,	1725604200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15321,	1725604500,	1,	2232.55,	0,	-100.923,	2333.47,	0,	0,	0,	0,	11481.6,	12000,	0,	1997.84,	0,	0,	0,	0),
(15322,	1725604500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15323,	1725604800,	1,	2281.2,	0,	-107.926,	2389.13,	0,	0,	0,	0,	11481.6,	12000,	0,	2064.99,	0,	0,	0,	0),
(15324,	1725604800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15325,	1725605100,	1,	2294.44,	0,	-112.238,	2406.68,	0,	0,	0,	0,	11481.6,	12000,	0,	2063.12,	0,	0,	0,	0),
(15326,	1725605100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15327,	1725605400,	1,	2303.77,	0,	-113.694,	2417.46,	0,	0,	0,	0,	11481.6,	12000,	0,	2086.65,	0,	0,	0,	0),
(15328,	1725605400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15329,	1725605700,	1,	2307.76,	0,	-112.816,	2420.58,	0,	0,	0,	0,	11481.6,	12000,	0,	2108.62,	0,	0,	0,	0),
(15330,	1725605700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15331,	1725606000,	1,	2296.77,	0,	-110.524,	2407.29,	0,	0,	0,	0,	11481.6,	12000,	0,	2113.02,	0,	0,	0,	0),
(15332,	1725606000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15333,	1725606300,	1,	2581.22,	0,	-107.608,	2688.83,	0,	0,	0,	0,	11481.6,	12000,	0,	2111.19,	0,	0,	0,	0),
(15334,	1725606300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15335,	1725606600,	1,	2562.25,	0,	-103.316,	2665.57,	0,	0,	0,	0,	11481.6,	12000,	0,	2111.55,	0,	0,	0,	0),
(15336,	1725606600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15337,	1725606900,	1,	2569.61,	0,	-95.8537,	2665.46,	0,	0,	0,	0,	11481.6,	12000,	0,	2129.52,	0,	0,	0,	0),
(15338,	1725606900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15339,	1725607200,	1,	2585.19,	0,	-85.4617,	2670.65,	0,	0,	0,	0,	11481.6,	12000,	0,	2121.65,	0,	0,	0,	0),
(15340,	1725607200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15341,	1725607500,	1,	2608.75,	0,	-73.6744,	2682.42,	0,	0,	0,	0,	11481.6,	12000,	0,	2118.76,	0,	0,	0,	0),
(15342,	1725607500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15343,	1725607800,	1,	2659.35,	0,	-62.3485,	2721.7,	0,	0,	0,	0,	11481.6,	12000,	0,	2121.62,	0,	0,	0,	0),
(15344,	1725607800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15345,	1725608100,	1,	2632.44,	0,	-52.9799,	2685.42,	0,	0,	0,	0,	11481.6,	12000,	0,	2133.99,	0,	0,	0,	0),
(15346,	1725608100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15347,	1725608400,	1,	2656.54,	0,	-46.3139,	2702.85,	0,	0,	0,	0,	11481.6,	12000,	0,	2079.13,	0,	0,	0,	0),
(15348,	1725608400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15349,	1725608700,	1,	2668.54,	0,	-42.2449,	2710.78,	0,	0,	0,	0,	11481.6,	12000,	0,	2130.19,	0,	0,	0,	0),
(15350,	1725608700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15351,	1725609000,	1,	2600.49,	0,	-40.0091,	2640.5,	0,	0,	0,	0,	11481.6,	12000,	0,	2074.53,	0,	0,	0,	0),
(15352,	1725609000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15353,	1725609300,	1,	1078.82,	0,	-38.6728,	2617.49,	-1500,	0,	0,	0,	11356.6,	12000,	0,	2063.27,	0,	0,	0,	0),
(15354,	1725609300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15355,	1725609600,	1,	1049.03,	0,	-38.1982,	2587.23,	-1500,	0,	0,	0,	11231.6,	12000,	0,	2069.13,	0,	0,	0,	0),
(15356,	1725609600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15357,	1725609900,	1,	1079.06,	0,	-39.8169,	2618.88,	-1500,	0,	0,	0,	11106.6,	12000,	0,	2065.04,	0,	0,	0,	0),
(15358,	1725609900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15359,	1725610200,	1,	1174.87,	0,	-43.3255,	2718.2,	-1500,	0,	0,	0,	10981.6,	12000,	0,	2062.66,	0,	0,	0,	0),
(15360,	1725610200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15361,	1725610500,	1,	1188.44,	0,	-47.1996,	2735.64,	-1500,	0,	0,	0,	10856.6,	12000,	0,	2070.22,	0,	0,	0,	0),
(15362,	1725610500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15363,	1725610800,	1,	1084.49,	0,	-49.7312,	2634.22,	-1500,	0,	0,	0,	10731.6,	12000,	0,	2078.95,	0,	0,	0,	0),
(15364,	1725610800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15365,	1725611100,	1,	1076.81,	0,	-49.8241,	2626.63,	-1500,	0,	0,	0,	10606.6,	12000,	0,	2073.8,	0,	0,	0,	0),
(15366,	1725611100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15367,	1725611400,	1,	1114.8,	0,	-47.4099,	2662.21,	-1500,	0,	0,	0,	10481.6,	12000,	0,	2069.82,	0,	0,	0,	0),
(15368,	1725611400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15369,	1725611700,	1,	1001.15,	0,	-43.4665,	2544.62,	-1500,	0,	0,	0,	10356.6,	12000,	0,	2067.77,	0,	0,	0,	0),
(15370,	1725611700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15371,	1725612000,	1,	1009.14,	0,	-39.6193,	2548.76,	-1500,	0,	0,	0,	10231.6,	12000,	0,	2078.96,	0,	0,	0,	0),
(15372,	1725612000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15373,	1725612300,	1,	1125.6,	0,	-37.3181,	2662.92,	-1500,	0,	0,	0,	10106.6,	12000,	0,	2077.94,	0,	0,	0,	0),
(15374,	1725612300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15375,	1725612600,	1,	1081.36,	0,	-36.5924,	2617.95,	-1500,	0,	0,	0,	9981.6,	12000,	0,	2087.61,	0,	0,	0,	0),
(15376,	1725612600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15377,	1725612900,	1,	1042.66,	0,	-35.6626,	2578.32,	-1500,	0,	0,	0,	9856.6,	12000,	0,	2092.48,	0,	0,	0,	0),
(15378,	1725612900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15379,	1725613200,	1,	1086.75,	0,	-33.479,	2620.23,	-1500,	0,	0,	0,	9731.6,	12000,	0,	2102.36,	0,	0,	0,	0),
(15380,	1725613200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15381,	1725613500,	1,	1067.17,	0,	-31.5612,	2598.73,	-1500,	0,	0,	0,	9606.6,	12000,	0,	2110.6,	0,	0,	0,	0),
(15382,	1725613500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15383,	1725613800,	1,	1014.73,	0,	-38.8097,	2553.54,	-1500,	0,	0,	0,	9481.6,	12000,	0,	2111.85,	0,	0,	0,	0),
(15384,	1725613800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15385,	1725614100,	1,	1030.4,	0,	-43.9301,	2574.33,	-1500,	0,	0,	0,	9356.6,	12000,	0,	2104.27,	0,	0,	0,	0),
(15386,	1725614100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15387,	1725614400,	1,	1113.23,	0,	-47.0272,	2660.26,	-1500,	0,	0,	0,	9231.6,	12000,	0,	2113,	0,	0,	0,	0),
(15388,	1725614400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15389,	1725614700,	1,	1090.3,	0,	-49.0335,	2639.33,	-1500,	0,	0,	0,	9106.6,	12000,	0,	0,	0,	0,	0,	0),
(15390,	1725614700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15391,	1725615000,	1,	0,	0,	-51.4478,	494.601,	-443.153,	0,	0,	0,	9069.67,	12000,	0,	0,	0,	0,	0,	0),
(15392,	1725615000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15393,	1725615300,	1,	0,	0,	-55.7438,	467.272,	-411.528,	0,	0,	0,	9035.38,	12000,	0,	0,	0,	0,	0,	0),
(15394,	1725615300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15395,	1725615600,	1,	0,	0,	-62.4308,	462.056,	-399.625,	0,	0,	0,	9002.08,	12000,	0,	0,	0,	0,	0,	0),
(15396,	1725615600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15397,	1725615900,	1,	0,	0,	-70.2165,	458.824,	-388.607,	0,	0,	0,	8969.7,	12000,	0,	0,	0,	0,	0,	0),
(15398,	1725615900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15399,	1725616200,	1,	0,	0,	-77.7912,	451.026,	-373.235,	0,	0,	0,	8938.6,	12000,	0,	0,	0,	0,	0,	0),
(15400,	1725616200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15401,	1725616500,	1,	0,	0,	-84.3591,	451.422,	-367.063,	0,	0,	0,	8908.01,	12000,	0,	0,	0,	0,	0,	0),
(15402,	1725616500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15403,	1725616800,	1,	0,	0,	-89.5127,	449.796,	-360.283,	0,	0,	0,	8877.99,	12000,	0,	0,	0,	0,	0,	0),
(15404,	1725616800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15405,	1725617100,	1,	0,	0,	-93.3136,	445.728,	-352.414,	0,	0,	0,	8848.62,	12000,	0,	0,	0,	0,	0,	0),
(15406,	1725617100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15407,	1725617400,	1,	0,	0,	-96.2395,	455.846,	-359.606,	0,	0,	0,	8818.65,	12000,	0,	0,	0,	0,	0,	0),
(15408,	1725617400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15409,	1725617700,	1,	0,	0,	-99.0311,	449.047,	-350.016,	0,	0,	0,	8789.48,	12000,	0,	0,	0,	0,	0,	0),
(15410,	1725617700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15411,	1725618000,	1,	0,	0,	-102.474,	461.055,	-358.581,	0,	0,	0,	8759.6,	12000,	0,	0,	0,	0,	0,	0),
(15412,	1725618000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15413,	1725618300,	1,	0,	0,	-107.158,	445.443,	-338.285,	0,	0,	0,	8731.41,	12000,	0,	0,	0,	0,	0,	0),
(15414,	1725618300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15415,	1725618600,	1,	0,	0,	-113.249,	439.24,	-325.991,	0,	0,	0,	8704.24,	12000,	0,	0,	0,	0,	0,	0),
(15416,	1725618600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15417,	1725618900,	1,	0,	0,	-120.386,	460.945,	-340.559,	0,	0,	0,	8675.86,	12000,	0,	0,	0,	0,	0,	0),
(15418,	1725618900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15419,	1725619200,	1,	0,	0,	-128.997,	483.112,	-354.115,	0,	0,	0,	8646.35,	12000,	0,	0,	0,	0,	0,	0),
(15420,	1725619200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15421,	1725619500,	1,	0,	0,	-140.098,	440.209,	-300.111,	0,	0,	0,	8621.34,	12000,	0,	0,	0,	0,	0,	0),
(15422,	1725619500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15423,	1725619800,	1,	0,	0,	-153.925,	432.361,	-278.436,	0,	0,	0,	8598.14,	12000,	0,	0,	0,	0,	0,	0),
(15424,	1725619800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15425,	1725620100,	1,	0,	0,	-170.13,	452.082,	-281.952,	0,	0,	0,	8574.64,	12000,	0,	0,	0,	0,	0,	0),
(15426,	1725620100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15427,	1725620400,	1,	0,	0,	-188.037,	468.001,	-279.964,	0,	0,	0,	8551.31,	12000,	0,	0,	0,	0,	0,	0),
(15428,	1725620400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15429,	1725620700,	1,	0,	0,	-206.868,	481.672,	-274.804,	0,	0,	0,	8528.41,	12000,	0,	0,	0,	0,	0,	0),
(15430,	1725620700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15431,	1725621000,	1,	0,	0,	-225.89,	468.557,	-242.667,	0,	0,	0,	8508.19,	12000,	0,	0,	0,	0,	0,	0),
(15432,	1725621000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15433,	1725621300,	1,	0,	0,	-244.483,	451.992,	-207.509,	0,	0,	0,	8490.9,	12000,	0,	0,	0,	0,	0,	0),
(15434,	1725621300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15435,	1725621600,	1,	0,	0,	-262.092,	455.03,	-192.938,	0,	0,	0,	8474.82,	12000,	0,	0,	0,	0,	0,	0),
(15436,	1725621600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15437,	1725621900,	1,	0,	0,	-279.456,	439.499,	-160.043,	0,	0,	0,	8461.48,	12000,	0,	0,	0,	0,	0,	0),
(15438,	1725621900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15439,	1725622200,	1,	0,	0,	-297.337,	431.036,	-133.699,	0,	0,	0,	8450.34,	12000,	0,	0,	0,	0,	0,	0),
(15440,	1725622200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15441,	1725622500,	1,	0,	0,	-310.29,	440.182,	-129.892,	0,	0,	0,	8439.52,	12000,	0,	0,	0,	0,	0,	0),
(15442,	1725622500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15443,	1725622800,	1,	0,	0,	-317.573,	440.399,	-122.826,	0,	0,	0,	8429.28,	12000,	0,	0,	0,	0,	0,	0),
(15444,	1725622800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15445,	1725623100,	1,	0,	0,	-319.298,	458.87,	-139.572,	0,	0,	0,	8417.65,	12000,	0,	0,	0,	0,	0,	0),
(15446,	1725623100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15447,	1725623400,	1,	951.947,	0,	-316.353,	2768.3,	-1500,	0,	0,	0,	8292.65,	12000,	0,	0,	0,	0,	0,	0),
(15448,	1725623400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15449,	1725623700,	1,	0,	0,	-310.231,	1604.97,	-1294.74,	0,	0,	0,	8184.75,	12000,	0,	0,	0,	0,	0,	0),
(15450,	1725623700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15451,	1725624000,	1,	0,	0,	-303.121,	573.197,	-270.076,	0,	0,	0,	8162.24,	12000,	0,	0,	0,	0,	0,	0),
(15452,	1725624000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15453,	1725624300,	1,	0,	0,	-296.881,	465.476,	-168.595,	0,	0,	0,	8148.19,	12000,	0,	0,	0,	0,	0,	0),
(15454,	1725624300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15455,	1725624600,	1,	0,	0,	-292.655,	454.142,	-161.487,	0,	0,	0,	8134.73,	12000,	0,	0,	0,	0,	0,	0),
(15456,	1725624600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15457,	1725624900,	1,	0,	0,	-290.586,	461.825,	-171.239,	0,	0,	0,	8120.46,	12000,	0,	0,	0,	0,	0,	0),
(15458,	1725624900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15459,	1725625200,	1,	0,	0,	-289.378,	462.278,	-172.9,	0,	0,	0,	8106.05,	12000,	0,	0,	0,	0,	0,	0),
(15460,	1725625200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15461,	1725625500,	1,	0,	0,	-287.634,	463.019,	-175.385,	0,	0,	0,	8091.43,	12000,	0,	0,	0,	0,	0,	0),
(15462,	1725625500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15463,	1725625800,	1,	0,	0,	-284.79,	488.557,	-203.767,	0,	0,	0,	8074.45,	12000,	0,	0,	0,	0,	0,	0),
(15464,	1725625800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15465,	1725626100,	1,	0,	0,	-280.579,	469.796,	-189.217,	0,	0,	0,	8058.68,	12000,	0,	0,	0,	0,	0,	0),
(15466,	1725626100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15467,	1725626400,	1,	0,	0,	-274.915,	475.8,	-200.885,	0,	0,	0,	8041.94,	12000,	0,	0,	0,	0,	0,	0),
(15468,	1725626400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15469,	1725626700,	1,	0,	0,	-267.807,	474.33,	-206.523,	0,	0,	0,	8024.73,	12000,	0,	0,	0,	0,	0,	0),
(15470,	1725626700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15471,	1725627000,	1,	0,	0,	-259.298,	441.13,	-181.832,	0,	0,	0,	8009.58,	12000,	0,	0,	0,	0,	0,	0),
(15472,	1725627000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15473,	1725627300,	1,	0,	0,	-249.416,	423.902,	-174.486,	0,	0,	0,	7995.04,	12000,	0,	0,	0,	0,	0,	0),
(15474,	1725627300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15475,	1725627600,	1,	0,	0,	-238.151,	423.902,	-185.751,	0,	0,	0,	7979.56,	12000,	0,	0,	0,	0,	0,	0),
(15476,	1725627600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15477,	1725627900,	1,	0,	0,	-231.297,	432.55,	-201.253,	0,	0,	0,	7962.79,	12000,	0,	0,	0,	0,	0,	0),
(15478,	1725627900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15479,	1725628200,	1,	0,	0,	-239.675,	383.385,	-143.71,	0,	0,	0,	7950.81,	12000,	0,	0,	0,	0,	0,	0),
(15480,	1725628200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15481,	1725628500,	1,	0,	0,	-247.104,	356.065,	-108.961,	0,	0,	0,	7941.73,	12000,	0,	0,	0,	0,	0,	0),
(15482,	1725628500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15483,	1725628800,	1,	0,	0,	-252.329,	360.074,	-107.745,	0,	0,	0,	7932.75,	12000,	0,	0,	0,	0,	0,	0),
(15484,	1725628800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15485,	1725629100,	1,	0,	0,	-255.176,	572.927,	-317.751,	0,	0,	0,	7906.27,	12000,	0,	0,	0,	0,	0,	0),
(15486,	1725629100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15487,	1725629400,	1,	0,	0,	-256.159,	559.859,	-303.7,	0,	0,	0,	7880.96,	12000,	0,	0,	0,	0,	0,	0),
(15488,	1725629400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15489,	1725629700,	1,	0,	0,	-255.872,	608.234,	-352.362,	0,	0,	0,	7851.6,	12000,	0,	0,	0,	0,	0,	0),
(15490,	1725629700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15491,	1725630000,	1,	0,	0,	-254.613,	645.774,	-391.161,	0,	0,	0,	7819,	12000,	0,	0,	0,	0,	0,	0),
(15492,	1725630000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15493,	1725630300,	1,	0,	0,	-252.232,	614.931,	-362.699,	0,	0,	0,	7788.77,	12000,	0,	0,	0,	0,	0,	0),
(15494,	1725630300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15495,	1725630600,	1,	0,	0,	-248.213,	683.545,	-435.332,	0,	0,	0,	7752.49,	12000,	0,	0,	0,	0,	0,	0),
(15496,	1725630600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15497,	1725630900,	1,	0,	0,	-241.976,	649.021,	-407.045,	0,	0,	0,	7718.57,	12000,	0,	0,	0,	0,	0,	0),
(15498,	1725630900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15499,	1725631200,	1,	0,	0,	-233.417,	631.676,	-398.259,	0,	0,	0,	7685.38,	12000,	0,	0,	0,	0,	0,	0),
(15500,	1725631200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15501,	1725631500,	1,	0,	0,	-223.172,	613.977,	-390.805,	0,	0,	0,	7652.81,	12000,	0,	0,	0,	0,	0,	0),
(15502,	1725631500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15503,	1725631800,	1,	0,	0,	-210.22,	701.229,	-491.009,	0,	0,	0,	7611.89,	12000,	0,	0,	0,	0,	0,	0),
(15504,	1725631800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15505,	1725632100,	1,	0,	0,	-193.278,	632.797,	-439.519,	0,	0,	0,	7575.26,	12000,	0,	0,	0,	0,	0,	0),
(15506,	1725632100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15507,	1725632400,	1,	0,	0,	-223.952,	701.595,	-477.643,	0,	0,	0,	7535.46,	12000,	0,	0,	0,	0,	0,	0),
(15508,	1725632400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15509,	1725632700,	1,	0,	0,	-255.617,	640.272,	-384.655,	0,	0,	0,	7503.41,	12000,	0,	0,	0,	0,	0,	0),
(15510,	1725632700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15511,	1725633000,	1,	0,	0,	-281.803,	647.381,	-365.578,	0,	0,	0,	7472.95,	12000,	0,	0,	0,	0,	0,	0),
(15512,	1725633000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15513,	1725633300,	1,	0,	0,	-301.846,	616.144,	-314.298,	0,	0,	0,	7446.76,	12000,	0,	0,	0,	0,	0,	0),
(15514,	1725633300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15515,	1725633600,	1,	0,	0,	-316.664,	622.527,	-305.863,	0,	0,	0,	7421.27,	12000,	0,	0,	0,	0,	0,	0),
(15516,	1725633600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15517,	1725633900,	1,	0,	0,	-328.251,	602.842,	-274.591,	0,	0,	0,	7398.39,	12000,	0,	0,	0,	0,	0,	0),
(15518,	1725633900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15519,	1725634200,	1,	0,	0,	-338.6,	627.377,	-288.777,	0,	0,	0,	7374.33,	12000,	0,	0,	0,	0,	0,	0),
(15520,	1725634200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15521,	1725634500,	1,	0,	0,	-348.072,	641.82,	-293.748,	0,	0,	0,	7349.85,	12000,	0,	0,	0,	0,	0,	0),
(15522,	1725634500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15523,	1725634800,	1,	1067.19,	0,	-355.319,	2922.51,	-1500,	0,	0,	0,	7224.85,	12000,	0,	0,	0,	0,	0,	0),
(15524,	1725634800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15525,	1725635100,	1,	1144.9,	0,	-360.636,	3005.54,	-1500,	0,	0,	0,	7099.85,	12000,	0,	0,	0,	0,	0,	0),
(15526,	1725635100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15527,	1725635400,	1,	1147.96,	0,	-365.695,	3013.66,	-1500,	0,	0,	0,	6974.85,	12000,	0,	0,	0,	0,	0,	0),
(15528,	1725635400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15529,	1725635700,	1,	1212.86,	0,	-372.325,	3085.18,	-1500,	0,	0,	0,	6849.85,	12000,	0,	0,	0,	0,	0,	0),
(15530,	1725635700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15531,	1725636000,	1,	941.989,	0,	-381.691,	2823.68,	-1500,	0,	0,	0,	6724.85,	12000,	0,	0,	0,	0,	0,	0),
(15532,	1725636000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15533,	1725636300,	1,	872.588,	0,	-393.882,	2766.47,	-1500,	0,	0,	0,	6599.85,	12000,	0,	0,	0,	0,	0,	0),
(15534,	1725636300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15535,	1725636600,	1,	854.727,	0,	-407.883,	2762.61,	-1500,	0,	0,	0,	6474.85,	12000,	0,	0,	0,	0,	0,	0),
(15536,	1725636600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15537,	1725636900,	1,	792.902,	0,	-421.958,	2714.86,	-1500,	0,	0,	0,	6349.85,	12000,	0,	0,	0,	0,	0,	0),
(15538,	1725636900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15539,	1725637200,	1,	791.933,	0,	-434.417,	2726.35,	-1500,	0,	0,	0,	6224.85,	12000,	0,	0,	0,	0,	0,	0),
(15540,	1725637200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15541,	1725637500,	1,	737.663,	0,	-444.797,	2682.46,	-1500,	0,	0,	0,	6099.85,	12000,	0,	0,	0,	0,	0,	0),
(15542,	1725637500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15543,	1725637800,	1,	731.65,	0,	-454.59,	2686.24,	-1500,	0,	0,	0,	5974.85,	12000,	0,	0,	0,	0,	0,	0),
(15544,	1725637800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15545,	1725638100,	1,	688.661,	0,	-464.579,	2653.24,	-1500,	0,	0,	0,	5849.85,	12000,	0,	0,	0,	0,	0,	0),
(15546,	1725638100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15547,	1725638400,	1,	995.231,	0,	-474.479,	2969.71,	-1500,	0,	0,	0,	5724.85,	12000,	0,	0,	0,	0,	0,	0),
(15548,	1725638400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15549,	1725638700,	1,	977.674,	0,	-484.036,	2961.71,	-1500,	0,	0,	0,	5599.85,	12000,	0,	0,	0,	0,	0,	0),
(15550,	1725638700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15551,	1725639000,	1,	0,	0,	-493.086,	842.953,	-349.867,	0,	0,	0,	5570.69,	12000,	0,	0,	0,	0,	0,	0),
(15552,	1725639000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15553,	1725639300,	1,	0,	0,	-501.387,	1592.64,	-1091.25,	0,	0,	0,	5479.75,	12000,	0,	0,	0,	0,	0,	0),
(15554,	1725639300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15555,	1725639600,	1,	0,	0,	-508.673,	607.45,	-98.7774,	0,	0,	0,	5471.52,	12000,	0,	0,	0,	0,	0,	0),
(15556,	1725639600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15557,	1725639900,	1,	0,	0,	-514.72,	483.894,	0,	30.8258,	1,	30.8258,	5474.09,	12000,	0,	0,	0,	0,	0,	0),
(15558,	1725639900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15559,	1725640200,	1,	0,	0,	-519.411,	363.65,	0,	155.761,	1,	155.761,	5487.07,	12000,	0,	0,	0,	0,	0,	0),
(15560,	1725640200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15561,	1725640500,	1,	0,	0,	-522.78,	337.254,	0,	185.526,	1,	185.526,	5502.53,	12000,	0,	0,	0,	0,	0,	0),
(15562,	1725640500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15563,	1725640800,	1,	0,	0,	-525.012,	451.642,	0,	73.37,	1,	73.37,	5508.64,	12000,	0,	0,	0,	0,	0,	0),
(15564,	1725640800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15565,	1725641100,	1,	0,	0,	-526.653,	398.493,	0,	128.16,	1,	128.16,	5519.32,	12000,	0,	0,	0,	0,	0,	0),
(15566,	1725641100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15567,	1725641400,	1,	0,	0,	-528.302,	430.598,	0,	97.7041,	1,	97.7041,	5527.46,	12000,	0,	0,	0,	0,	0,	0),
(15568,	1725641400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15569,	1725641700,	1,	0,	0,	-530.233,	415.375,	0,	114.858,	1,	114.858,	5537.03,	12000,	0,	0,	0,	0,	0,	0),
(15570,	1725641700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15571,	1725642000,	1,	0,	0,	-532.37,	421.56,	0,	110.81,	1,	110.81,	5546.26,	12000,	0,	0,	0,	0,	0,	0),
(15572,	1725642000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15573,	1725642300,	1,	0,	0,	-534.315,	436.263,	0,	98.0525,	1,	98.0525,	5554.43,	12000,	0,	0,	0,	0,	0,	0),
(15574,	1725642300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15575,	1725642600,	1,	0,	0,	-535.404,	379.533,	0,	155.871,	1,	155.871,	5567.42,	12000,	0,	0,	0,	0,	0,	0),
(15576,	1725642600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15577,	1725642900,	1,	0,	0,	-534.825,	382.049,	0,	152.776,	1,	152.776,	5580.15,	12000,	0,	0,	0,	0,	0,	0),
(15578,	1725642900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15579,	1725643200,	1,	0,	0,	-531.828,	473.888,	0,	57.9402,	1,	57.9402,	5584.98,	12000,	0,	0,	0,	0,	0,	0),
(15580,	1725643200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15581,	1725643500,	1,	0,	0,	-526.065,	415.072,	0,	110.993,	1,	110.993,	5594.23,	12000,	0,	0,	0,	0,	0,	0),
(15582,	1725643500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15583,	1725644100,	1,	0,	0,	-508.602,	0,	0,	508.602,	1,	508.602,	42.3835,	12000,	0,	0,	0,	0,	0,	0),
(15584,	1725644100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15585,	1725644400,	1,	0,	0,	-496.261,	0,	0,	496.261,	1,	496.261,	83.7386,	12000,	0,	0,	0,	0,	0,	0),
(15586,	1725644400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15587,	1725644700,	1,	0,	0,	-480.6,	0,	0,	480.6,	1,	480.6,	123.789,	12000,	0,	0,	0,	0,	0,	0),
(15588,	1725644700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15589,	1725645000,	1,	0,	0,	-462.083,	0,	0,	462.083,	1,	462.083,	162.296,	12000,	0,	0,	0,	0,	0,	0),
(15590,	1725645000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15591,	1725645300,	1,	0,	0,	-441.791,	0,	0,	441.791,	1,	441.791,	199.112,	12000,	0,	0,	0,	0,	0,	0),
(15592,	1725645300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15593,	1725645600,	1,	0,	0,	-421.146,	0,	0,	421.146,	1,	421.146,	234.207,	12000,	0,	0,	0,	0,	0,	0),
(15594,	1725645600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15595,	1725645900,	1,	0,	0,	-401.657,	0,	0,	401.657,	1,	401.657,	267.678,	12000,	0,	0,	0,	0,	0,	0),
(15596,	1725645900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15597,	1725646200,	1,	0,	0,	-384.613,	0,	0,	384.613,	1,	384.613,	299.729,	12000,	0,	0,	0,	0,	0,	0),
(15598,	1725646200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15599,	1725646500,	1,	0,	0,	-370.687,	0,	0,	370.687,	1,	370.687,	330.62,	12000,	0,	0,	0,	0,	0,	0),
(15600,	1725646500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15601,	1725646800,	1,	0,	0,	-359.387,	0,	0,	359.387,	1,	359.387,	360.569,	12000,	0,	0,	0,	0,	0,	0),
(15602,	1725646800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15603,	1725647100,	1,	0,	0,	-348.631,	0,	0,	348.631,	1,	348.631,	389.622,	12000,	0,	0,	0,	0,	0,	0),
(15604,	1725647100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15605,	1725647400,	1,	0,	0,	-337.248,	0,	0,	337.248,	1,	337.248,	417.726,	12000,	0,	0,	0,	0,	0,	0),
(15606,	1725647400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15607,	1725647700,	1,	0,	0,	-325.432,	0,	0,	325.432,	1,	325.432,	444.845,	12000,	0,	0,	0,	0,	0,	0),
(15608,	1725647700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15609,	1725648000,	1,	0,	0,	-313.822,	0,	0,	313.822,	1,	313.822,	470.997,	12000,	0,	0,	0,	0,	0,	0),
(15610,	1725648000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15611,	1725648300,	1,	0,	0,	-303.308,	0,	0,	303.308,	1,	303.308,	496.273,	12000,	0,	0,	0,	0,	0,	0),
(15612,	1725648300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15613,	1725648600,	1,	0,	0,	-294.74,	0,	0,	294.74,	1,	294.74,	520.835,	12000,	0,	0,	0,	0,	0,	0),
(15614,	1725648600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15615,	1725648900,	1,	0,	0,	-288.636,	0,	0,	288.636,	1,	288.636,	544.888,	12000,	0,	0,	0,	0,	0,	0),
(15616,	1725648900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15617,	1725649200,	1,	0,	0,	-285.001,	0,	0,	285.001,	1,	285.001,	568.638,	12000,	0,	0,	0,	0,	0,	0),
(15618,	1725649200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15619,	1725649500,	1,	0,	0,	-283.337,	0,	0,	283.337,	1,	283.337,	592.249,	12000,	0,	0,	0,	0,	0,	0),
(15620,	1725649500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15621,	1725649800,	1,	0,	0,	-282.922,	0,	0,	282.922,	1,	282.922,	615.826,	12000,	0,	0,	0,	0,	0,	0),
(15622,	1725649800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15623,	1725650100,	1,	0,	0,	-283.401,	0,	0,	283.401,	1,	283.401,	639.443,	12000,	0,	0,	0,	0,	0,	0),
(15624,	1725650100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15625,	1725650400,	1,	0,	0,	-285.372,	0,	0,	285.372,	1,	285.372,	663.224,	12000,	0,	0,	0,	0,	0,	0),
(15626,	1725650400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15627,	1725650700,	1,	0,	0,	-288.647,	0,	0,	288.647,	1,	288.647,	687.278,	12000,	0,	0,	0,	0,	0,	0),
(15628,	1725650700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15629,	1725651000,	1,	0,	0,	-291.627,	0,	0,	291.627,	1,	291.627,	711.58,	12000,	0,	0,	0,	0,	0,	0),
(15630,	1725651000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15631,	1725651300,	1,	0,	0,	-292.437,	0,	0,	292.437,	1,	292.437,	735.95,	12000,	0,	0,	0,	0,	0,	0),
(15632,	1725651300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15633,	1725651600,	1,	0,	0,	-289.75,	0,	0,	289.75,	1,	289.75,	760.096,	12000,	0,	0,	0,	0,	0,	0),
(15634,	1725651600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15635,	1725651900,	1,	0,	0,	-283.25,	0,	0,	283.25,	1,	283.25,	783.7,	12000,	0,	0,	0,	0,	0,	0),
(15636,	1725651900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15637,	1725652200,	1,	0,	0,	-273.545,	0,	0,	273.545,	1,	273.545,	806.495,	12000,	0,	0,	0,	0,	0,	0),
(15638,	1725652200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15639,	1725652500,	1,	0,	0,	-262.084,	0,	0,	262.084,	1,	262.084,	828.335,	12000,	0,	0,	0,	0,	0,	0),
(15640,	1725652500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15641,	1725652800,	1,	0,	0,	-250.526,	0,	0,	250.526,	1,	250.526,	849.212,	12000,	0,	0,	0,	0,	0,	0),
(15642,	1725652800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15643,	1725653100,	1,	0,	0,	-239.767,	0,	0,	239.767,	1,	239.767,	869.193,	12000,	0,	0,	0,	0,	0,	0),
(15644,	1725653100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15645,	1725653400,	1,	0,	0,	-229.037,	0,	0,	229.037,	1,	229.037,	888.279,	12000,	0,	0,	0,	0,	0,	0),
(15646,	1725653400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15647,	1725653700,	1,	0,	0,	-217.329,	0,	0,	217.329,	1,	217.329,	906.39,	12000,	0,	0,	0,	0,	0,	0),
(15648,	1725653700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15649,	1725654000,	1,	0,	0,	-204.863,	0,	0,	204.863,	1,	204.863,	923.462,	12000,	0,	0,	0,	0,	0,	0),
(15650,	1725654000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15651,	1725654300,	1,	0,	0,	-192.484,	0,	0,	192.484,	1,	192.484,	939.502,	12000,	0,	0,	0,	0,	0,	0),
(15652,	1725654300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15653,	1725654600,	1,	0,	0,	-181.092,	0,	0,	181.092,	1,	181.092,	954.593,	12000,	0,	0,	0,	0,	0,	0),
(15654,	1725654600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15655,	1725654900,	1,	0,	0,	-171.255,	0,	0,	171.255,	1,	171.255,	968.864,	12000,	0,	0,	0,	0,	0,	0),
(15656,	1725654900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15657,	1725655200,	1,	0,	0,	-163.021,	0,	0,	163.021,	1,	163.021,	982.449,	12000,	0,	0,	0,	0,	0,	0),
(15658,	1725655200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15659,	1725655500,	1,	0,	0,	-155.907,	0,	0,	155.907,	1,	155.907,	995.441,	12000,	0,	0,	0,	0,	0,	0),
(15660,	1725655500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15661,	1725655800,	1,	0,	0,	-149.088,	0,	0,	149.088,	1,	149.088,	1007.86,	12000,	0,	0,	0,	0,	0,	0),
(15662,	1725655800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15663,	1725656100,	1,	0,	0,	-141.765,	0,	0,	141.765,	1,	141.765,	1019.67,	12000,	0,	0,	0,	0,	0,	0),
(15664,	1725656100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15665,	1725656400,	1,	0,	0,	-133.77,	0,	0,	133.77,	1,	133.77,	1030.82,	12000,	0,	0,	0,	0,	0,	0),
(15666,	1725656400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15667,	1725656700,	1,	0,	0,	-126.551,	0,	0,	126.551,	1,	126.551,	1041.37,	12000,	0,	0,	0,	0,	0,	0),
(15668,	1725656700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15669,	1725657000,	1,	0,	0,	-121.33,	0,	0,	121.33,	1,	121.33,	1051.48,	12000,	0,	0,	0,	0,	0,	0),
(15670,	1725657000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15671,	1725657300,	1,	0,	0,	-117.951,	0,	0,	117.951,	1,	117.951,	1061.31,	12000,	0,	0,	0,	0,	0,	0),
(15672,	1725657300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15673,	1725657600,	1,	0,	0,	-115.57,	0,	0,	115.57,	1,	115.57,	1070.94,	12000,	0,	0,	0,	0,	0,	0),
(15674,	1725657600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15675,	1725657900,	1,	0,	0,	-113.217,	0,	0,	113.217,	1,	113.217,	1080.37,	12000,	0,	0,	0,	0,	0,	0),
(15676,	1725657900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15677,	1725658200,	1,	0,	0,	-110.178,	0,	0,	110.178,	1,	110.178,	1089.55,	12000,	0,	0,	0,	0,	0,	0),
(15678,	1725658200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15679,	1725658500,	1,	0,	0,	-106.185,	0,	0,	106.185,	1,	106.185,	1098.4,	12000,	0,	0,	0,	0,	0,	0),
(15680,	1725658500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15681,	1725658800,	1,	0,	0,	-101.418,	0,	0,	101.418,	1,	101.418,	1106.85,	12000,	0,	0,	0,	0,	0,	0),
(15682,	1725658800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15683,	1725659100,	1,	0,	0,	-96.3308,	0,	0,	96.3308,	1,	96.3308,	1114.88,	12000,	0,	0,	0,	0,	0,	0),
(15684,	1725659100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15685,	1725659400,	1,	0,	0,	-91.2779,	0,	0,	91.2779,	1,	91.2779,	1122.49,	12000,	0,	0,	0,	0,	0,	0),
(15686,	1725659400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15687,	1725659700,	1,	0,	0,	-86.2992,	0,	0,	86.2992,	1,	86.2992,	1129.68,	12000,	0,	0,	0,	0,	0,	0),
(15688,	1725659700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15689,	1725660000,	1,	0,	0,	-81.7553,	0,	0,	81.7553,	1,	81.7553,	1136.49,	12000,	0,	0,	0,	0,	0,	0),
(15690,	1725660000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15691,	1725660300,	1,	0,	0,	-77.9411,	0,	0,	77.9411,	1,	77.9411,	1142.99,	12000,	0,	0,	0,	0,	0,	0),
(15692,	1725660300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15693,	1725660900,	1,	0,	0,	-71.9501,	0,	0,	71.9501,	1,	71.9501,	5.99584,	12000,	0,	0,	0,	0,	0,	0),
(15694,	1725660900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15695,	1725661200,	1,	0,	0,	-68.5695,	0,	0,	68.5695,	1,	68.5695,	11.71,	12000,	0,	0,	0,	0,	0,	0),
(15696,	1725661200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15697,	1725661500,	1,	0,	0,	-63.7053,	0,	0,	63.7053,	1,	63.7053,	17.0188,	12000,	0,	0,	0,	0,	0,	0),
(15698,	1725661500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15699,	1725661800,	1,	0,	0,	-56.4418,	0,	0,	56.4418,	1,	56.4418,	21.7223,	12000,	0,	0,	0,	0,	0,	0),
(15700,	1725661800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15701,	1725662100,	1,	0,	0,	-46.2666,	0,	0,	46.2666,	1,	46.2666,	25.5779,	12000,	0,	0,	0,	0,	0,	0),
(15702,	1725662100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15703,	1725662400,	1,	0,	0,	-33.5225,	0,	0,	33.5225,	1,	33.5225,	28.3714,	12000,	0,	0,	0,	0,	0,	0),
(15704,	1725662400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15705,	1725663000,	1,	223.862,	0,	-7.04156,	230.904,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15706,	1725663000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15707,	1725663300,	1,	224.293,	0,	-4.02736,	228.32,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15708,	1725663300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15709,	1725663600,	1,	211.056,	0,	-13.0875,	224.143,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15710,	1725663600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15711,	1725663900,	1,	206.008,	0,	-20.3784,	226.386,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15712,	1725663900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15713,	1725664200,	1,	212.253,	0,	-26.5231,	238.776,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15714,	1725664200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15715,	1725664500,	1,	208.834,	0,	-32.3608,	241.195,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15716,	1725664500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15717,	1725664800,	1,	207.463,	0,	-38.7409,	246.204,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15718,	1725664800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15719,	1725665100,	1,	209.365,	0,	-46.2761,	255.641,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15720,	1725665100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15721,	1725665400,	1,	181.81,	0,	-55.0557,	236.866,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15722,	1725665400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15723,	1725665700,	1,	174.521,	0,	-64.3288,	238.85,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15724,	1725665700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15725,	1725666000,	1,	195.541,	0,	-73.425,	268.966,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15726,	1725666000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15727,	1725666300,	1,	169.207,	0,	-83.0479,	252.255,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15728,	1725666300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15729,	1725666600,	1,	125.306,	0,	-93.4754,	218.781,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15730,	1725666600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15731,	1725666900,	1,	122.087,	0,	-104.478,	226.565,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15732,	1725666900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15733,	1725667200,	1,	121.948,	0,	-115.499,	237.447,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15734,	1725667200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15735,	1725667500,	1,	99.4248,	0,	-125.835,	225.26,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15736,	1725667500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15737,	1725667800,	1,	86.6717,	0,	-134.808,	221.48,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15738,	1725667800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15739,	1725668100,	1,	77.2606,	0,	-141.937,	219.198,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15740,	1725668100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15741,	1725668400,	1,	74.5893,	0,	-147.106,	221.695,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15742,	1725668400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15743,	1725668700,	1,	60.6209,	0,	-150.725,	211.346,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15744,	1725668700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15745,	1725669000,	1,	57.8838,	0,	-153.695,	211.579,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15746,	1725669000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15747,	1725669300,	1,	60.8207,	0,	-156.292,	217.113,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15748,	1725669300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15749,	1725669600,	1,	57.7516,	0,	-158.662,	216.414,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15750,	1725669600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15751,	1725669900,	1,	51.7112,	0,	-161.136,	212.847,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15752,	1725669900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15753,	1725670200,	1,	53.9382,	0,	-164.078,	218.016,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(15754,	1725670200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15755,	1725670500,	1,	2050.7,	0,	-167.777,	218.478,	0,	2000,	0,	0,	166.667,	12000,	0,	0,	0,	0,	0,	0),
(15756,	1725670500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15757,	1725670800,	1,	2045.31,	0,	-172.376,	217.684,	0,	2000,	0,	0,	333.334,	12000,	0,	0,	0,	0,	0,	0),
(15758,	1725670800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15759,	1725671100,	1,	2029.51,	0,	-177.841,	207.347,	0,	2000,	0,	0,	500.001,	12000,	0,	0,	0,	0,	0,	0),
(15760,	1725671100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15761,	1725671400,	1,	2021.72,	0,	-183.975,	205.691,	0,	2000,	0,	0,	666.668,	12000,	0,	0,	0,	0,	0,	0),
(15762,	1725671400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15763,	1725671700,	1,	2013.55,	0,	-190.466,	204.013,	0,	2000,	0,	0,	833.335,	12000,	0,	0,	0,	0,	0,	0),
(15764,	1725671700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15765,	1725672000,	1,	2019.28,	0,	-196.992,	216.274,	0,	2000,	0,	0,	1000,	12000,	0,	0,	0,	0,	0,	0),
(15766,	1725672000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15767,	1725672300,	1,	0,	0,	-203.494,	197.523,	0,	5.97076,	1,	5.97076,	1000.5,	12000,	0,	0,	0,	0,	0,	0),
(15768,	1725672300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15769,	1725672600,	1,	2006.62,	0,	-209.973,	216.589,	0,	2000,	0,	0,	1167.17,	12000,	0,	0,	0,	0,	0,	0),
(15770,	1725672600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15771,	1725672900,	1,	2001.83,	0,	-216.182,	218.016,	0,	2000,	0,	0,	1333.84,	12000,	0,	0,	0,	0,	0,	0),
(15772,	1725672900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15773,	1725673200,	1,	0,	0,	-221.767,	209.968,	0,	11.7994,	1,	11.7994,	1334.82,	12000,	0,	0,	0,	0,	0,	0),
(15774,	1725673200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15775,	1725673500,	1,	0,	0,	-226.403,	216.165,	0,	10.2379,	1,	10.2379,	1335.67,	12000,	0,	0,	0,	0,	0,	0),
(15776,	1725673500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15777,	1725673800,	1,	0,	0,	-229.881,	216.004,	0,	13.8768,	1,	13.8768,	1336.83,	12000,	0,	0,	0,	0,	0,	0),
(15778,	1725673800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15779,	1725674100,	1,	0,	0,	-232.163,	218.948,	0,	13.2146,	1,	13.2146,	1337.93,	12000,	0,	0,	0,	0,	0,	0),
(15780,	1725674100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15781,	1725674400,	1,	0,	0,	-233.391,	214.208,	0,	19.183,	1,	19.183,	1339.53,	12000,	0,	0,	0,	0,	0,	0),
(15782,	1725674400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15783,	1725674700,	1,	0,	0,	-233.862,	210.845,	0,	23.0174,	1,	23.0174,	1341.45,	12000,	0,	0,	0,	0,	0,	0),
(15784,	1725674700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15785,	1725675000,	1,	0,	0,	-233.959,	207.167,	0,	26.7922,	1,	26.7922,	1343.68,	12000,	0,	0,	0,	0,	0,	0),
(15786,	1725675000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15787,	1725675300,	1,	0,	0,	-233.604,	218.197,	0,	15.407,	1,	15.407,	1344.96,	12000,	0,	0,	0,	0,	0,	0),
(15788,	1725675300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15789,	1725675600,	1,	0,	0,	-231.513,	210.318,	0,	21.1948,	1,	21.1948,	1346.73,	12000,	0,	0,	0,	0,	0,	0),
(15790,	1725675600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15791,	1725675900,	1,	0,	0,	-227.326,	203.837,	0,	23.4886,	1,	23.4886,	1348.69,	12000,	0,	0,	0,	0,	0,	0),
(15792,	1725675900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15793,	1725676200,	1,	0,	0,	-221.568,	197.852,	0,	23.7157,	1,	23.7157,	1350.67,	12000,	0,	0,	0,	0,	0,	0),
(15794,	1725676200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15795,	1725676500,	1,	0,	0,	-215.103,	202.373,	0,	12.7296,	1,	12.7296,	1351.73,	12000,	0,	0,	0,	0,	0,	0),
(15796,	1725676500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15797,	1725676800,	1,	0,	0,	-208.729,	193.738,	0,	14.9907,	1,	14.9907,	1352.98,	12000,	0,	0,	0,	0,	0,	0),
(15798,	1725676800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15799,	1725677100,	1,	0,	0,	-202.918,	198.372,	0,	4.54612,	1,	4.54612,	1353.36,	12000,	0,	0,	0,	0,	0,	0),
(15800,	1725677100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15801,	1725677400,	1,	2011.93,	0,	-197.699,	209.627,	0,	2000,	0,	0,	1520.03,	12000,	0,	0,	0,	0,	0,	0),
(15802,	1725677400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15803,	1725677700,	1,	2018.49,	0,	-192.683,	211.173,	0,	2000,	0,	0,	1686.7,	12000,	0,	0,	0,	0,	0,	0),
(15804,	1725677700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15805,	1725678000,	1,	2025.65,	0,	-187.229,	212.883,	0,	2000,	0,	0,	1853.37,	12000,	0,	0,	0,	0,	0,	0),
(15806,	1725678000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15807,	1725678300,	1,	2032.47,	0,	-180.682,	213.155,	0,	2000,	0,	0,	2020.04,	12000,	0,	0,	0,	0,	0,	0),
(15808,	1725678300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15809,	1725678600,	1,	2043.13,	0,	-171.757,	214.884,	0,	2000,	0,	0,	2186.71,	12000,	0,	0,	0,	0,	0,	0),
(15810,	1725678600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15811,	1725678900,	1,	2054.27,	0,	-159.371,	213.641,	0,	2000,	0,	0,	2353.38,	12000,	0,	0,	0,	0,	0,	0),
(15812,	1725678900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15813,	1725679200,	1,	2070.09,	0,	-143.521,	213.612,	0,	2000,	0,	0,	2520.05,	12000,	0,	0,	0,	0,	0,	0),
(15814,	1725679200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15815,	1725679500,	1,	2085.04,	0,	-125.02,	210.059,	0,	2000,	0,	0,	2686.72,	12000,	0,	0,	0,	0,	0,	0),
(15816,	1725679500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15817,	1725679800,	1,	2104.57,	0,	-105.178,	209.752,	0,	2000,	0,	0,	2853.39,	12000,	0,	0,	0,	0,	0,	0),
(15818,	1725679800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15819,	1725680100,	1,	2126.99,	0,	-85.4927,	212.48,	0,	2000,	0,	0,	3020.06,	12000,	0,	0,	0,	0,	0,	0),
(15820,	1725680100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15821,	1725680400,	1,	2142.37,	0,	-67.3298,	209.7,	0,	2000,	0,	0,	3186.73,	12000,	0,	0,	0,	0,	0,	0),
(15822,	1725680400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15823,	1725680700,	1,	2152.3,	0,	-51.5972,	203.901,	0,	2000,	0,	0,	3353.4,	12000,	0,	0,	0,	0,	0,	0),
(15824,	1725680700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15825,	1725681000,	1,	2157.65,	0,	-38.4163,	196.069,	0,	2000,	0,	0,	3520.07,	12000,	0,	0,	0,	0,	0,	0),
(15826,	1725681000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15827,	1725681300,	1,	2165.57,	0,	-26.793,	192.36,	0,	2000,	0,	0,	3686.74,	12000,	0,	0,	0,	0,	0,	0),
(15828,	1725681300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15829,	1725681600,	1,	2179.39,	0,	-15.957,	195.344,	0,	2000,	0,	0,	3853.41,	12000,	0,	0,	0,	0,	0,	0),
(15830,	1725681600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15831,	1725681900,	1,	2185.73,	0,	-7.06008,	192.791,	0,	2000,	0,	0,	4020.08,	12000,	0,	0,	0,	0,	0,	0),
(15832,	1725681900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15833,	1725682200,	1,	2194.74,	0,	-0.235634,	194.98,	0,	2000,	0,	0,	4186.75,	12000,	0,	0,	0,	0,	0,	0),
(15834,	1725682200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15835,	1725682500,	1,	2212.06,	0,	-7.21774,	219.279,	0,	2000,	0,	0,	4353.42,	12000,	0,	0,	0,	0,	0,	0),
(15836,	1725682500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15837,	1725682800,	1,	2203.11,	0,	-15.1925,	218.299,	0,	2000,	0,	0,	4520.09,	12000,	0,	0,	0,	0,	0,	0),
(15838,	1725682800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15839,	1725683100,	1,	2183.92,	0,	-24.8899,	208.813,	0,	2000,	0,	0,	4686.76,	12000,	0,	0,	0,	0,	0,	0),
(15840,	1725683100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15841,	1725683400,	1,	2172.89,	0,	-36.2036,	209.098,	0,	2000,	0,	0,	4853.43,	12000,	0,	0,	0,	0,	0,	0),
(15842,	1725683400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15843,	1725683700,	1,	2165.05,	0,	-48.2683,	213.323,	0,	2000,	0,	0,	5020.1,	12000,	0,	0,	0,	0,	0,	0),
(15844,	1725683700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15845,	1725684000,	1,	2157.27,	0,	-59.8713,	217.144,	0,	2000,	0,	0,	5186.77,	12000,	0,	0,	0,	0,	0,	0),
(15846,	1725684000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15847,	1725684300,	1,	2142.1,	0,	-70.2012,	212.306,	0,	2000,	0,	0,	5353.44,	12000,	0,	0,	0,	0,	0,	0),
(15848,	1725684300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15849,	1725684600,	1,	2132.14,	0,	-79.7423,	211.884,	0,	2000,	0,	0,	5520.11,	12000,	0,	0,	0,	0,	0,	0),
(15850,	1725684600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15851,	1725684900,	1,	2124.49,	0,	-89.0788,	213.572,	0,	2000,	0,	0,	5686.78,	12000,	0,	0,	0,	0,	0,	0),
(15852,	1725684900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15853,	1725685200,	1,	2119.25,	0,	-97.8126,	217.058,	0,	2000,	0,	0,	5853.45,	12000,	0,	0,	0,	0,	0,	0),
(15854,	1725685200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15855,	1725685500,	1,	2104.24,	0,	-105.287,	209.523,	0,	2000,	0,	0,	6020.12,	12000,	0,	0,	0,	0,	0,	0),
(15856,	1725685500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15857,	1725685800,	1,	2088.59,	0,	-111.029,	199.62,	0,	2000,	0,	0,	6186.79,	12000,	0,	0,	0,	0,	0,	0),
(15858,	1725685800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15859,	1725686100,	1,	2083.66,	0,	-115.003,	198.66,	0,	2000,	0,	0,	6353.46,	12000,	0,	0,	0,	0,	0,	0),
(15860,	1725686100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15861,	1725686400,	1,	2075.82,	0,	-117.689,	193.508,	0,	2000,	0,	0,	6520.13,	12000,	0,	0,	0,	0,	0,	0),
(15862,	1725686400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15863,	1725686700,	1,	2078.09,	0,	-119.971,	198.066,	0,	2000,	0,	0,	6686.8,	12000,	0,	0,	0,	0,	0,	0),
(15864,	1725686700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15865,	1725687000,	1,	2073.15,	0,	-122.848,	196.001,	0,	2000,	0,	0,	6853.47,	12000,	0,	0,	0,	0,	0,	0),
(15866,	1725687000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15867,	1725687300,	1,	2085.75,	0,	-126.965,	212.713,	0,	2000,	0,	0,	7020.14,	12000,	0,	0,	0,	0,	0,	0),
(15868,	1725687300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15869,	1725687600,	1,	2080.12,	0,	-131.98,	212.102,	0,	2000,	0,	0,	7186.81,	12000,	0,	0,	0,	0,	0,	0),
(15870,	1725687600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15871,	1725687900,	1,	2074.98,	0,	-137.155,	212.137,	0,	2000,	0,	0,	7353.48,	12000,	0,	0,	0,	0,	0,	0),
(15872,	1725687900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15873,	1725688200,	1,	2067.06,	0,	-142.306,	209.37,	0,	2000,	0,	0,	7520.15,	12000,	0,	0,	0,	0,	0,	0),
(15874,	1725688200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15875,	1725688500,	1,	2069.84,	0,	-146.748,	216.584,	0,	2000,	0,	0,	7686.82,	12000,	0,	0,	0,	0,	0,	0),
(15876,	1725688500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15877,	1725688800,	1,	2057.25,	0,	-149.648,	206.897,	0,	2000,	0,	0,	7853.49,	12000,	0,	0,	0,	0,	0,	0),
(15878,	1725688800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15879,	1725689100,	1,	2062.05,	0,	-150.384,	212.434,	0,	2000,	0,	0,	8020.16,	12000,	0,	0,	0,	0,	0,	0),
(15880,	1725689100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15881,	1725689400,	1,	2068.34,	0,	-148.74,	217.083,	0,	2000,	0,	0,	8186.83,	12000,	0,	0,	0,	0,	0,	0),
(15882,	1725689400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15883,	1725689700,	1,	2075.42,	0,	-144.947,	220.372,	0,	2000,	0,	0,	8353.5,	12000,	0,	0,	0,	0,	0,	0),
(15884,	1725689700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15885,	1725690000,	1,	2066.77,	0,	-139.565,	206.336,	0,	2000,	0,	0,	8520.17,	12000,	0,	0,	0,	0,	0,	0),
(15886,	1725690000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15887,	1725690300,	1,	2075.16,	0,	-133.203,	208.359,	0,	2000,	0,	0,	8686.84,	12000,	0,	0,	0,	0,	0,	0),
(15888,	1725690300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15889,	1725690600,	1,	2090,	0,	-126.079,	216.082,	0,	2000,	0,	0,	8853.51,	12000,	0,	0,	0,	0,	0,	0),
(15890,	1725690600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15891,	1725690900,	1,	2077.24,	0,	-117.642,	194.885,	0,	2000,	0,	0,	9020.18,	12000,	0,	0,	0,	0,	0,	0),
(15892,	1725690900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15893,	1725691200,	1,	2086.66,	0,	-107.729,	194.388,	0,	2000,	0,	0,	9186.85,	12000,	0,	0,	0,	0,	0,	0),
(15894,	1725691200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15895,	1725691500,	1,	2096.03,	0,	-97.1721,	193.2,	0,	2000,	0,	0,	9353.52,	12000,	0,	0,	0,	0,	0,	0),
(15896,	1725691500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15897,	1725691800,	1,	2111.04,	0,	-87.1425,	198.182,	0,	2000,	0,	0,	9520.19,	12000,	0,	0,	0,	0,	0,	0),
(15898,	1725691800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15899,	1725692100,	1,	2121.2,	0,	-78.6571,	199.856,	0,	2000,	0,	0,	9686.86,	12000,	0,	0,	0,	0,	0,	0),
(15900,	1725692100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15901,	1725692400,	1,	2138.45,	0,	-72.2603,	210.707,	0,	2000,	0,	0,	9853.53,	12000,	0,	0,	0,	0,	0,	0),
(15902,	1725692400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15903,	1725692700,	1,	2145.71,	0,	-67.8917,	213.601,	0,	2000,	0,	0,	10020.2,	12000,	0,	0,	0,	0,	0,	0),
(15904,	1725692700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15905,	1725693000,	1,	2145.2,	0,	-64.935,	210.139,	0,	2000,	0,	0,	10186.9,	12000,	0,	0,	0,	0,	0,	0),
(15906,	1725693000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15907,	1725693300,	1,	2147.21,	0,	-62.4503,	209.663,	0,	2000,	0,	0,	10353.6,	12000,	0,	0,	0,	0,	0,	0),
(15908,	1725693300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15909,	1725693600,	1,	2155.41,	0,	-59.5883,	215.003,	0,	2000,	0,	0,	10520.3,	12000,	0,	0,	0,	0,	0,	0),
(15910,	1725693600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15911,	1725693900,	1,	2147.65,	0,	-56.209,	203.856,	0,	2000,	0,	0,	10687,	12000,	0,	0,	0,	0,	0,	0),
(15912,	1725693900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15913,	1725694200,	1,	2152.15,	0,	-53.531,	205.682,	0,	2000,	0,	0,	10853.7,	12000,	0,	0,	0,	0,	0,	0),
(15914,	1725694200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15915,	1725694500,	1,	2154.52,	0,	-52.4542,	206.973,	0,	2000,	0,	0,	11020.4,	12000,	0,	0,	0,	0,	0,	0),
(15916,	1725694500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15917,	1725694800,	1,	2162.29,	0,	-52.7661,	215.06,	0,	2000,	0,	0,	11187.1,	12000,	0,	0,	0,	0,	0,	0),
(15918,	1725694800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15919,	1725695100,	1,	2151.61,	0,	-53.7071,	205.32,	0,	2000,	0,	0,	11353.8,	12000,	0,	0,	0,	0,	0,	0),
(15920,	1725695100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15921,	1725695400,	1,	2147.76,	0,	-54.4325,	202.19,	0,	2000,	0,	0,	11520.5,	12000,	0,	0,	0,	0,	0,	0),
(15922,	1725695400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15923,	1725695700,	1,	0,	0,	-54.3464,	208.062,	-153.716,	0,	0,	0,	11507.7,	12000,	0,	0,	0,	0,	0,	0),
(15924,	1725695700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15925,	1725696000,	1,	0,	0,	-53.8468,	200.26,	-146.413,	0,	0,	0,	11495.5,	12000,	0,	0,	0,	0,	0,	0),
(15926,	1725696000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15927,	1725696300,	1,	0,	0,	-53.525,	199.048,	-145.523,	0,	0,	0,	11483.4,	12000,	0,	0,	0,	0,	0,	0),
(15928,	1725696300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15929,	1725696600,	1,	0,	0,	-53.9606,	198.674,	-144.713,	0,	0,	0,	11471.3,	12000,	0,	0,	0,	0,	0,	0),
(15930,	1725696600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15931,	1725696900,	1,	0,	0,	-55.6928,	195.753,	-140.06,	0,	0,	0,	11459.6,	12000,	0,	0,	0,	0,	0,	0),
(15932,	1725696900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15933,	1725697200,	1,	0,	0,	-58.4043,	194.45,	-136.046,	0,	0,	0,	11448.3,	12000,	0,	0,	0,	0,	0,	0),
(15934,	1725697200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15935,	1725697500,	1,	0,	0,	-60.9275,	206.764,	-145.836,	0,	0,	0,	11436.1,	12000,	0,	0,	0,	0,	0,	0),
(15936,	1725697500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15937,	1725697800,	1,	0,	0,	-63.4986,	204.573,	-141.074,	0,	0,	0,	11424.3,	12000,	0,	0,	0,	0,	0,	0),
(15938,	1725697800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15939,	1725698100,	1,	0,	0,	-67.1945,	206.398,	-139.204,	0,	0,	0,	11412.7,	12000,	0,	0,	0,	0,	0,	0),
(15940,	1725698100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15941,	1725698400,	1,	0,	0,	-73.1142,	211.021,	-137.907,	0,	0,	0,	11401.2,	12000,	0,	0,	0,	0,	0,	0),
(15942,	1725698400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15943,	1725698700,	1,	0,	0,	-81.8328,	207.879,	-126.046,	0,	0,	0,	11390.7,	12000,	0,	0,	0,	0,	0,	0),
(15944,	1725698700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15945,	1725699000,	1,	0,	0,	-93.1393,	206.686,	-113.547,	0,	0,	0,	11381.2,	12000,	0,	0,	0,	0,	0,	0),
(15946,	1725699000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15947,	1725699300,	1,	0,	0,	-106.072,	206.148,	-100.076,	0,	0,	0,	11372.9,	12000,	0,	0,	0,	0,	0,	0),
(15948,	1725699300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15949,	1725699600,	1,	0,	0,	-119.28,	210.845,	-91.5649,	0,	0,	0,	11365.3,	12000,	0,	0,	0,	0,	0,	0),
(15950,	1725699600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15951,	1725699900,	1,	0,	0,	-131.737,	208.229,	-76.4922,	0,	0,	0,	11358.9,	12000,	0,	0,	0,	0,	0,	0),
(15952,	1725699900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15953,	1725700200,	1,	0,	0,	-143.771,	210.392,	-66.621,	0,	0,	0,	11353.3,	12000,	0,	0,	0,	0,	0,	0),
(15954,	1725700200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15955,	1725700500,	1,	0,	0,	-156.42,	201.355,	-44.935,	0,	0,	0,	11349.6,	12000,	0,	0,	0,	0,	0,	0),
(15956,	1725700500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15957,	1725700800,	1,	841.951,	0,	-169.009,	2510.96,	-1500,	0,	0,	0,	11224.6,	12000,	0,	0,	0,	0,	0,	0),
(15958,	1725700800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15959,	1725701100,	1,	860.982,	0,	-179.828,	2540.81,	-1500,	0,	0,	0,	11099.6,	12000,	0,	0,	0,	0,	0,	0),
(15960,	1725701100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15961,	1725701400,	1,	821.892,	0,	-187.288,	2509.18,	-1500,	0,	0,	0,	10974.6,	12000,	0,	0,	0,	0,	0,	0),
(15962,	1725701400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15963,	1725701700,	1,	817.757,	0,	-190.703,	2508.46,	-1500,	0,	0,	0,	10849.6,	12000,	0,	0,	0,	0,	0,	0),
(15964,	1725701700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15965,	1725702000,	1,	841.13,	0,	-190.66,	2531.79,	-1500,	0,	0,	0,	10724.6,	12000,	0,	0,	0,	0,	0,	0),
(15966,	1725702000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15967,	1725702300,	1,	753.203,	0,	-188.947,	2442.15,	-1500,	0,	0,	0,	10599.6,	12000,	0,	0,	0,	0,	0,	0),
(15968,	1725702300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15969,	1725702600,	1,	816.946,	0,	-187.994,	2504.94,	-1500,	0,	0,	0,	10474.6,	12000,	0,	0,	0,	0,	0,	0),
(15970,	1725702600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15971,	1725702900,	1,	775.482,	0,	-189.798,	2465.28,	-1500,	0,	0,	0,	10349.6,	12000,	0,	0,	0,	0,	0,	0),
(15972,	1725702900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15973,	1725703200,	1,	747.491,	0,	-204.649,	2452.14,	-1500,	0,	0,	0,	10224.6,	12000,	0,	0,	0,	0,	0,	0),
(15974,	1725703200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15975,	1725703500,	1,	786.375,	0,	-228.425,	2514.8,	-1500,	0,	0,	0,	10099.6,	12000,	0,	0,	0,	0,	0,	0),
(15976,	1725703500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15977,	1725703800,	1,	738.715,	0,	-251.485,	2490.2,	-1500,	0,	0,	0,	9974.6,	12000,	0,	0,	0,	0,	0,	0),
(15978,	1725703800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15979,	1725704100,	1,	735.622,	0,	-271.958,	2507.58,	-1500,	0,	0,	0,	9849.6,	12000,	0,	0,	0,	0,	0,	0),
(15980,	1725704100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15981,	1725704400,	1,	696.84,	0,	-287.69,	2484.53,	-1500,	0,	0,	0,	9724.6,	12000,	0,	0,	0,	0,	0,	0),
(15982,	1725704400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15983,	1725704700,	1,	758.541,	0,	-297.049,	2555.59,	-1500,	0,	0,	0,	9599.6,	12000,	0,	0,	0,	0,	0,	0),
(15984,	1725704700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15985,	1725705000,	1,	0,	0,	-299.5,	235.426,	0,	64.0739,	1,	64.0739,	9604.94,	12000,	0,	0,	0,	0,	0,	0),
(15986,	1725705000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15987,	1725705300,	1,	0,	0,	-295.847,	221.518,	0,	74.3293,	1,	74.3293,	9611.13,	12000,	0,	0,	0,	0,	0,	0),
(15988,	1725705300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15989,	1725705600,	1,	0,	0,	-288.055,	249.206,	0,	38.8495,	1,	38.8495,	9614.37,	12000,	0,	0,	0,	0,	0,	0),
(15990,	1725705600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15991,	1725705900,	1,	0,	0,	-278.574,	233.04,	0,	45.5344,	1,	45.5344,	9618.16,	12000,	0,	0,	0,	0,	0,	0),
(15992,	1725705900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15993,	1725706200,	1,	0,	0,	-269.102,	255.341,	0,	13.7611,	1,	13.7611,	9619.31,	12000,	0,	0,	0,	0,	0,	0),
(15994,	1725706200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15995,	1725706500,	1,	0,	0,	-259.077,	236.799,	0,	22.2782,	1,	22.2782,	9621.17,	12000,	0,	0,	0,	0,	0,	0),
(15996,	1725706500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15997,	1725706800,	1,	0,	0,	-247.555,	226.444,	0,	21.1107,	1,	21.1107,	9622.93,	12000,	0,	0,	0,	0,	0,	0),
(15998,	1725706800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(15999,	1725707100,	1,	0,	0,	-235.376,	233.493,	0,	1.88308,	1,	1.88308,	9623.09,	12000,	0,	0,	0,	0,	0,	0),
(16000,	1725707100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16001,	1725707400,	1,	0,	0,	-224.188,	228.187,	-3.9995,	0,	0,	0,	9622.76,	12000,	0,	0,	0,	0,	0,	0),
(16002,	1725707400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16003,	1725707700,	1,	0,	0,	-229.953,	220.58,	0,	9.37331,	1,	9.37331,	9623.54,	12000,	0,	0,	0,	0,	0,	0),
(16004,	1725707700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16005,	1725708000,	1,	0,	0,	-246.291,	221.1,	0,	25.1906,	1,	25.1906,	9625.64,	12000,	0,	0,	0,	0,	0,	0),
(16006,	1725708000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16007,	1725708300,	1,	0,	0,	-261.776,	225.449,	0,	36.3273,	1,	36.3273,	9628.67,	12000,	0,	0,	0,	0,	0,	0),
(16008,	1725708300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16009,	1725708600,	1,	0,	0,	-273.462,	219.453,	0,	54.0089,	1,	54.0089,	9633.17,	12000,	0,	0,	0,	0,	0,	0),
(16010,	1725708600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16011,	1725708900,	1,	0,	0,	-279.488,	222.067,	0,	57.4215,	1,	57.4215,	9637.96,	12000,	0,	0,	0,	0,	0,	0),
(16012,	1725708900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16013,	1725709200,	1,	0,	0,	-279.903,	222.813,	0,	57.0904,	1,	57.0904,	9642.72,	12000,	0,	0,	0,	0,	0,	0),
(16014,	1725709200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16015,	1725709500,	1,	0,	0,	-277.406,	216.58,	0,	60.8262,	1,	60.8262,	9647.79,	12000,	0,	0,	0,	0,	0,	0),
(16016,	1725709500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16017,	1725709800,	1,	0,	0,	-275.17,	214.794,	0,	60.3759,	1,	60.3759,	9652.82,	12000,	0,	0,	0,	0,	0,	0),
(16018,	1725709800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16019,	1725710100,	1,	0,	0,	-274.793,	252.474,	0,	22.3189,	1,	22.3189,	9654.68,	12000,	0,	0,	0,	0,	0,	0),
(16020,	1725710100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16021,	1725710400,	1,	0,	0,	-278.072,	254.876,	0,	23.1959,	1,	23.1959,	9656.61,	12000,	0,	0,	0,	0,	0,	0),
(16022,	1725710400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16023,	1725710700,	1,	0,	0,	-285.802,	442.974,	-157.172,	0,	0,	0,	9643.51,	12000,	0,	0,	0,	0,	0,	0),
(16024,	1725710700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16025,	1725711000,	1,	0,	0,	-297.327,	433.146,	-135.819,	0,	0,	0,	9632.19,	12000,	0,	0,	0,	0,	0,	0),
(16026,	1725711000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16027,	1725711300,	1,	0,	0,	-310.671,	446.79,	-136.119,	0,	0,	0,	9620.85,	12000,	0,	0,	0,	0,	0,	0),
(16028,	1725711300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16029,	1725711600,	1,	0,	0,	-322.921,	426.94,	-104.019,	0,	0,	0,	9612.18,	12000,	0,	0,	0,	0,	0,	0),
(16030,	1725711600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16031,	1725711900,	1,	0,	0,	-331.05,	426.123,	-95.0732,	0,	0,	0,	9604.26,	12000,	0,	0,	0,	0,	0,	0),
(16032,	1725711900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16033,	1725712200,	1,	0,	0,	-333.165,	436.895,	-103.73,	0,	0,	0,	9595.62,	12000,	0,	0,	0,	0,	0,	0),
(16034,	1725712200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16035,	1725712500,	1,	0,	0,	-330.184,	418.293,	-88.1088,	0,	0,	0,	9588.28,	12000,	0,	0,	0,	0,	0,	0),
(16036,	1725712500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16037,	1725712800,	1,	0,	0,	-325.291,	420.593,	-95.302,	0,	0,	0,	9580.34,	12000,	0,	0,	0,	0,	0,	0),
(16038,	1725712800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16039,	1725713100,	1,	0,	0,	-317.038,	429.482,	-112.444,	0,	0,	0,	9570.97,	12000,	0,	0,	0,	0,	0,	0),
(16040,	1725713100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16041,	1725713400,	1,	0,	0,	-305.422,	296.683,	0,	8.73909,	1,	8.73909,	9571.7,	12000,	0,	0,	0,	0,	0,	0),
(16042,	1725713400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16043,	1725713700,	1,	0,	0,	-292.77,	296.016,	-3.24556,	0,	0,	0,	9571.43,	12000,	0,	0,	0,	0,	0,	0),
(16044,	1725713700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16045,	1725714000,	1,	0,	0,	-282.391,	279.056,	0,	3.33466,	1,	3.33466,	9571.71,	12000,	0,	0,	0,	0,	0,	0),
(16046,	1725714000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16047,	1725714300,	1,	0,	0,	-277.493,	272.926,	0,	4.5668,	1,	4.5668,	9572.09,	12000,	0,	0,	0,	0,	0,	0),
(16048,	1725714300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16049,	1725714600,	1,	0,	0,	-280.39,	276.002,	0,	4.38754,	1,	4.38754,	9572.46,	12000,	0,	0,	0,	0,	0,	0),
(16050,	1725714600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16051,	1725714900,	1,	0,	0,	-291.972,	273.629,	0,	18.3434,	1,	18.3434,	9573.99,	12000,	0,	0,	0,	0,	0,	0),
(16052,	1725714900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16053,	1725715200,	1,	0,	0,	-311.464,	271.833,	0,	39.6314,	1,	39.6314,	9577.29,	12000,	0,	0,	0,	0,	0,	0),
(16054,	1725715200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16055,	1725715500,	1,	0,	0,	-336.449,	293.555,	0,	42.8939,	1,	42.8939,	9580.86,	12000,	0,	0,	0,	0,	0,	0),
(16056,	1725715500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16057,	1725715800,	1,	0,	0,	-363.435,	293.137,	0,	70.2979,	1,	70.2979,	9586.72,	12000,	0,	0,	0,	0,	0,	0),
(16058,	1725715800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16059,	1725716100,	1,	0,	0,	-391.56,	297.396,	0,	94.1641,	1,	94.1641,	9594.57,	12000,	0,	0,	0,	0,	0,	0),
(16060,	1725716100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16061,	1725716400,	1,	0,	0,	-420.187,	299.253,	0,	120.934,	1,	120.934,	9604.65,	12000,	0,	0,	0,	0,	0,	0),
(16062,	1725716400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16063,	1725716700,	1,	0,	0,	-446.679,	290.821,	0,	155.858,	1,	155.858,	9617.64,	12000,	0,	0,	0,	0,	0,	0),
(16064,	1725716700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16065,	1725717000,	1,	0,	0,	-468.069,	288.747,	0,	179.322,	1,	179.322,	9632.58,	12000,	0,	0,	0,	0,	0,	0),
(16066,	1725717000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16067,	1725717300,	1,	0,	0,	-482.293,	292.416,	0,	189.877,	1,	189.877,	9648.4,	12000,	0,	0,	0,	0,	0,	0),
(16068,	1725717300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16069,	1725717600,	1,	0,	0,	-488.869,	293.981,	0,	194.888,	1,	194.888,	9664.64,	12000,	0,	0,	0,	0,	0,	0),
(16070,	1725717600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16071,	1725717900,	1,	0,	0,	-489.019,	629.099,	-140.08,	0,	0,	0,	9652.97,	12000,	0,	0,	0,	0,	0,	0),
(16072,	1725717900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16073,	1725718200,	1,	0,	0,	-485.242,	665.012,	-179.77,	0,	0,	0,	9637.99,	12000,	0,	0,	0,	0,	0,	0),
(16074,	1725718200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16075,	1725718500,	1,	0,	0,	-480.332,	685.18,	-204.848,	0,	0,	0,	9620.92,	12000,	0,	0,	0,	0,	0,	0),
(16076,	1725718500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16077,	1725718800,	1,	0,	0,	-475.851,	653.585,	-177.734,	0,	0,	0,	9606.11,	12000,	0,	0,	0,	0,	0,	0),
(16078,	1725718800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16079,	1725719100,	1,	0,	0,	-473.024,	650.974,	-177.95,	0,	0,	0,	9591.28,	12000,	0,	0,	0,	0,	0,	0),
(16080,	1725719100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16081,	1725719400,	1,	0,	0,	-475.407,	610.773,	-135.366,	0,	0,	0,	9580,	12000,	0,	0,	0,	0,	0,	0),
(16082,	1725719400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16083,	1725719700,	1,	0,	0,	-483.494,	411.007,	0,	72.4869,	1,	72.4869,	9586.04,	12000,	0,	0,	0,	0,	0,	0),
(16084,	1725719700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16085,	1725720000,	1,	0,	0,	-495.261,	410.539,	0,	84.722,	1,	84.722,	9593.1,	12000,	0,	0,	0,	0,	0,	0),
(16086,	1725720000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16087,	1725720300,	1,	0,	0,	-507.551,	418.521,	0,	89.0301,	1,	89.0301,	9600.52,	12000,	0,	0,	0,	0,	0,	0),
(16088,	1725720300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16089,	1725720600,	1,	0,	0,	-517.168,	405.052,	0,	112.116,	1,	112.116,	9609.86,	12000,	0,	0,	0,	0,	0,	0),
(16090,	1725720600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16091,	1725720900,	1,	0,	0,	-521.676,	463.057,	0,	58.619,	1,	58.619,	9614.75,	12000,	0,	0,	0,	0,	0,	0),
(16092,	1725720900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16093,	1725721200,	1,	719.935,	0,	-519.905,	2739.84,	-1500,	0,	0,	0,	9489.75,	12000,	0,	0,	0,	0,	0,	0),
(16094,	1725721200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16095,	1725721500,	1,	663.628,	0,	-512.162,	2675.79,	-1500,	0,	0,	0,	9364.75,	12000,	0,	0,	0,	0,	0,	0),
(16096,	1725721500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16097,	1725721800,	1,	673.962,	0,	-500.148,	2674.11,	-1500,	0,	0,	0,	9239.75,	12000,	0,	0,	0,	0,	0,	0),
(16098,	1725721800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16099,	1725722100,	1,	726.558,	0,	-486.322,	2712.88,	-1500,	0,	0,	0,	9114.75,	12000,	0,	0,	0,	0,	0,	0),
(16100,	1725722100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16101,	1725722400,	1,	840.04,	0,	-471.87,	2811.91,	-1500,	0,	0,	0,	8989.75,	12000,	0,	0,	0,	0,	0,	0),
(16102,	1725722400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16103,	1725722700,	1,	0,	0,	-458.377,	516.187,	-57.8099,	0,	0,	0,	8984.93,	12000,	0,	0,	0,	0,	0,	0),
(16104,	1725722700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16105,	1725723000,	1,	0,	0,	-447.879,	301.323,	0,	146.556,	1,	146.556,	8997.14,	12000,	0,	0,	0,	0,	0,	0),
(16106,	1725723000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16107,	1725723300,	1,	0,	0,	-441.706,	295.66,	0,	146.046,	1,	146.046,	9009.31,	12000,	0,	0,	0,	0,	0,	0),
(16108,	1725723300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16109,	1725723600,	1,	0,	0,	-439.825,	298.673,	0,	141.152,	1,	141.152,	9021.07,	12000,	0,	0,	0,	0,	0,	0),
(16110,	1725723600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16111,	1725723900,	1,	944.969,	0,	-440.701,	2885.67,	-1500,	0,	0,	0,	8896.07,	12000,	0,	0,	0,	0,	0,	0),
(16112,	1725723900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16113,	1725724200,	1,	0,	0,	-441.669,	460.523,	-18.8544,	0,	0,	0,	8894.5,	12000,	0,	0,	0,	0,	0,	0),
(16114,	1725724200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16115,	1725729000,	1,	500.57,	0,	-311.07,	811.641,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16116,	1725729000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16117,	1725729300,	1,	546.716,	0,	-296.425,	843.141,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16118,	1725729300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16119,	1725729600,	1,	533.74,	0,	-275.695,	809.435,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16120,	1725729600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16121,	1725729900,	1,	567.415,	0,	-249.368,	816.783,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16122,	1725729900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16123,	1725730200,	1,	642.587,	0,	-218.887,	861.474,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16124,	1725730200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16125,	1725730500,	1,	669.841,	0,	-191.131,	860.972,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16126,	1725730500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16127,	1725730800,	1,	685.144,	0,	-190.721,	875.865,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16128,	1725730800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16129,	1725731100,	1,	2857.86,	0,	-187.342,	3045.2,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16130,	1725731100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16131,	1725731400,	1,	2832.89,	0,	-182.856,	3015.75,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16132,	1725731400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16133,	1725731700,	1,	3128.71,	0,	-177.256,	3305.97,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16134,	1725731700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16135,	1725732000,	1,	3145.04,	0,	-169.55,	3314.59,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16136,	1725732000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16137,	1725732300,	1,	1074.19,	0,	-160.086,	1234.28,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16138,	1725732300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16139,	1725732600,	1,	849.312,	0,	-149.694,	999.006,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16140,	1725732600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16141,	1725732900,	1,	1100.97,	0,	-139.11,	1240.08,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16142,	1725732900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16143,	1725733200,	1,	1106.13,	0,	-128.707,	1234.84,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16144,	1725733200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16145,	1725733500,	1,	3110.32,	0,	-118.469,	3228.79,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16146,	1725733500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16147,	1725733800,	1,	1015.96,	0,	-108.084,	1124.04,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16148,	1725733800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16149,	1725734100,	1,	1040.28,	0,	-97.0968,	1137.38,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16150,	1725734100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16151,	1725734400,	1,	3153.29,	0,	-85.0276,	3238.32,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16152,	1725734400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16153,	1725734700,	1,	3052.86,	0,	-72.1419,	3125,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16154,	1725734700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16155,	1725735000,	1,	3114.32,	0,	-60.2377,	3174.56,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16156,	1725735000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16157,	1725735300,	1,	699.205,	0,	-50.1292,	749.334,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16158,	1725735300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16159,	1725735600,	1,	474.46,	0,	-41.721,	516.181,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16160,	1725735600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16161,	1725735900,	1,	436.945,	0,	-34.495,	471.44,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16162,	1725735900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16163,	1725736200,	1,	470.892,	0,	-27.845,	498.737,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16164,	1725736200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16165,	1725736500,	1,	404.053,	0,	-21.2919,	425.345,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16166,	1725736500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16167,	1725736800,	1,	596.239,	0,	-14.6026,	610.842,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16168,	1725736800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16169,	1725737100,	1,	815.051,	0,	-11.3559,	826.407,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16170,	1725737100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16171,	1725737400,	1,	775.762,	0,	-11.3558,	787.118,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16172,	1725737400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16173,	1725737700,	1,	922.941,	0,	-12.1828,	935.124,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16174,	1725737700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16175,	1725738000,	1,	857.009,	0,	-12.8653,	869.874,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16176,	1725738000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16177,	1725738300,	1,	886.133,	0,	-12.8521,	898.985,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16178,	1725738300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16179,	1725738600,	1,	1164,	0,	-12.2723,	1176.27,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16180,	1725738600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16181,	1725738900,	1,	1150.23,	0,	-11.6334,	1161.86,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16182,	1725738900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16183,	1725739200,	1,	0,	0,	-11.3504,	0,	0,	11.3504,	1,	11.3504,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(16184,	1725739200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16185,	1725739500,	1,	1210.13,	0,	-11.9815,	1222.11,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(16186,	1725739500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16187,	1725739800,	1,	863.846,	0,	-13.9753,	877.821,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(16188,	1725739800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16189,	1725740100,	1,	878.292,	0,	-17.3789,	895.671,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(16190,	1725740100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16191,	1725740400,	1,	867.079,	0,	-21.7169,	888.796,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(16192,	1725740400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16193,	1725740700,	1,	1073.46,	0,	-25.9074,	1099.37,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(16194,	1725740700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16195,	1725741000,	1,	0,	0,	-28.7626,	0,	0,	28.7626,	1,	28.7626,	3.34275,	12000,	0,	0,	0,	0,	0,	0),
(16196,	1725741000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16197,	1725741300,	1,	1172.51,	0,	-29.81,	1202.32,	0,	0,	0,	0,	3.34275,	12000,	0,	0,	0,	0,	0,	0),
(16198,	1725741300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16199,	1725741600,	1,	0,	0,	-28.7371,	0,	0,	28.7371,	1,	28.7371,	5.73751,	12000,	0,	0,	0,	0,	0,	0),
(16200,	1725741600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16201,	1725741900,	1,	0,	0,	-25.3856,	0,	0,	25.3856,	1,	25.3856,	7.85298,	12000,	0,	0,	0,	0,	0,	0),
(16202,	1725741900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16203,	1725742200,	1,	0,	0,	-19.8022,	0,	0,	19.8022,	1,	19.8022,	9.50316,	12000,	0,	0,	0,	0,	0,	0),
(16204,	1725742200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16205,	1725742500,	1,	0,	0,	-12.2427,	0,	0,	12.2427,	1,	12.2427,	10.5234,	12000,	0,	0,	0,	0,	0,	0),
(16206,	1725742500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16207,	1725742800,	1,	0,	0,	-3.12962,	0,	0,	3.12962,	1,	3.12962,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16208,	1725742800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16209,	1725743100,	1,	797.78,	0,	-7.03784,	804.818,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16210,	1725743100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16211,	1725743400,	1,	843.829,	0,	-17.8204,	861.649,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16212,	1725743400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16213,	1725743700,	1,	760.666,	0,	-29.022,	789.688,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16214,	1725743700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16215,	1725744000,	1,	705.094,	0,	-40.9878,	746.082,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16216,	1725744000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16217,	1725744300,	1,	517.004,	0,	-54.7361,	571.74,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16218,	1725744300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16219,	1725744600,	1,	614.584,	0,	-70.7279,	685.312,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16220,	1725744600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16221,	1725744900,	1,	574.994,	0,	-88.6646,	663.659,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16222,	1725744900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16223,	1725745200,	1,	529.418,	0,	-107.726,	637.144,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16224,	1725745200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16225,	1725745500,	1,	539.84,	0,	-126.806,	666.646,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16226,	1725745500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16227,	1725745800,	1,	520.6,	0,	-144.754,	665.354,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16228,	1725745800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16229,	1725746100,	1,	522.176,	0,	-160.605,	682.781,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16230,	1725746100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16231,	1725746400,	1,	493.567,	0,	-173.818,	667.385,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16232,	1725746400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16233,	1725746700,	1,	492.052,	0,	-184.507,	676.559,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16234,	1725746700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16235,	1725747000,	1,	497.109,	0,	-193.657,	690.766,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16236,	1725747000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16237,	1725747300,	1,	535.409,	0,	-202.593,	738.002,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16238,	1725747300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16239,	1725747600,	1,	520.127,	0,	-212.196,	732.323,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16240,	1725747600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16241,	1725747900,	1,	534.491,	0,	-223.12,	757.611,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16242,	1725747900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16243,	1725748200,	1,	475.06,	0,	-235.648,	710.708,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16244,	1725748200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16245,	1725748500,	1,	488.675,	0,	-249.629,	738.304,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16246,	1725748500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16247,	1725748800,	1,	395.531,	0,	-264.502,	660.033,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16248,	1725748800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16249,	1725749100,	1,	332.437,	0,	-279.432,	611.869,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16250,	1725749100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16251,	1725749400,	1,	346.275,	0,	-293.539,	639.814,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16252,	1725749400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16253,	1725749700,	1,	319.414,	0,	-306.239,	625.653,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16254,	1725749700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16255,	1725750000,	1,	378.422,	0,	-317.68,	696.102,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16256,	1725750000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16257,	1725750300,	1,	336.825,	0,	-329.102,	665.927,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16258,	1725750300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16259,	1725750600,	1,	390.631,	0,	-341.513,	732.144,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16260,	1725750600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16261,	1725750900,	1,	308.643,	0,	-354.514,	663.157,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16262,	1725750900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16263,	1725751200,	1,	306.629,	0,	-366.939,	673.568,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16264,	1725751200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16265,	1725751500,	1,	298.223,	0,	-377.488,	675.711,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16266,	1725751500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16267,	1725751800,	1,	340.495,	0,	-385.162,	725.657,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(16268,	1725751800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16269,	1725752100,	1,	0,	0,	-389.5,	383.96,	0,	5.5399,	1,	5.5399,	11.2459,	12000,	0,	0,	0,	0,	0,	0),
(16270,	1725752100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16271,	1725752400,	1,	1.93989,	0,	-390.603,	392.543,	0,	0,	0,	0,	11.2459,	12000,	0,	0,	0,	0,	0,	0),
(16272,	1725752400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16273,	1725752700,	1,	0,	0,	-388.971,	359.703,	0,	29.2678,	1,	29.2678,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16274,	1725752700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16275,	1725753000,	1,	71.4468,	0,	-385.126,	456.573,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16276,	1725753000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16277,	1725753300,	1,	33.56,	0,	-379.207,	412.767,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16278,	1725753300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16279,	1725753600,	1,	39.7497,	0,	-372.74,	412.49,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16280,	1725753600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16281,	1725753900,	1,	46.2252,	0,	-367.87,	414.095,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16282,	1725753900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16283,	1725754200,	1,	306.589,	0,	-365.433,	672.022,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16284,	1725754200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16285,	1725754500,	1,	269.572,	0,	-365.105,	634.677,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16286,	1725754500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16287,	1725754800,	1,	281.713,	0,	-365.685,	647.398,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16288,	1725754800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16289,	1725755100,	1,	32.0805,	0,	-365.453,	397.533,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16290,	1725755100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16291,	1725755400,	1,	33.7383,	0,	-362.604,	396.342,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16292,	1725755400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16293,	1725755700,	1,	98.8811,	0,	-355.768,	454.649,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16294,	1725755700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16295,	1725756000,	1,	99.0826,	0,	-344.597,	443.68,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16296,	1725756000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16297,	1725756300,	1,	205.3,	0,	-330.43,	535.73,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16298,	1725756300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16299,	1725756600,	1,	140.842,	0,	-315.088,	455.93,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(16300,	1725756600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16301,	1725756900,	1,	2377.6,	0,	-298.195,	675.795,	0,	2000,	0,	0,	180.352,	12000,	0,	0,	0,	0,	0,	0),
(16302,	1725756900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16303,	1725757200,	1,	2159.51,	0,	-280.304,	439.814,	0,	2000,	0,	0,	347.019,	12000,	0,	0,	0,	0,	0,	0),
(16304,	1725757200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16305,	1725757500,	1,	2447.65,	0,	-262.727,	710.38,	0,	2000,	0,	0,	513.686,	12000,	0,	0,	0,	0,	0,	0),
(16306,	1725757500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16307,	1725757800,	1,	0,	0,	-246.874,	230.496,	0,	16.3775,	1,	16.3775,	515.051,	12000,	0,	0,	0,	0,	0,	0),
(16308,	1725757800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16309,	1725758100,	1,	0,	0,	-233.796,	225.982,	0,	7.81351,	1,	7.81351,	515.702,	12000,	0,	0,	0,	0,	0,	0),
(16310,	1725758100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16311,	1725758400,	1,	0,	0,	-223.936,	220.289,	0,	3.64668,	1,	3.64668,	516.006,	12000,	0,	0,	0,	0,	0,	0),
(16312,	1725758400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16313,	1725758700,	1,	0,	0,	-217.086,	213.16,	0,	3.92573,	1,	3.92573,	516.333,	12000,	0,	0,	0,	0,	0,	0),
(16314,	1725758700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16315,	1725759000,	1,	2009.9,	0,	-212.55,	222.452,	0,	2000,	0,	0,	683,	12000,	0,	0,	0,	0,	0,	0),
(16316,	1725759000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16317,	1725759300,	1,	2001.29,	0,	-209.514,	210.802,	0,	2000,	0,	0,	849.667,	12000,	0,	0,	0,	0,	0,	0),
(16318,	1725759300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16319,	1725759600,	1,	2000.82,	0,	-207.63,	208.449,	0,	2000,	0,	0,	1016.33,	12000,	0,	0,	0,	0,	0,	0),
(16320,	1725759600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16321,	1725759900,	1,	2002.41,	0,	-207.13,	209.54,	0,	2000,	0,	0,	1183,	12000,	0,	0,	0,	0,	0,	0),
(16322,	1725759900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16323,	1725760200,	1,	0,	0,	-207.679,	207.377,	0,	0.302272,	1,	0.302272,	1183.03,	12000,	0,	0,	0,	0,	0,	0),
(16324,	1725760200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16325,	1725760500,	1,	0,	0,	-208.445,	206.317,	0,	2.12762,	1,	2.12762,	1183.21,	12000,	0,	0,	0,	0,	0,	0),
(16326,	1725760500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16327,	1725760800,	1,	0,	0,	-208.528,	205.665,	0,	2.86337,	1,	2.86337,	1183.45,	12000,	0,	0,	0,	0,	0,	0),
(16328,	1725760800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16329,	1725761100,	1,	0,	0,	-207.268,	196.126,	0,	11.142,	1,	11.142,	1184.38,	12000,	0,	0,	0,	0,	0,	0),
(16330,	1725761100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16331,	1725761400,	1,	0,	0,	-204.401,	197.282,	0,	7.11864,	1,	7.11864,	1184.97,	12000,	0,	0,	0,	0,	0,	0),
(16332,	1725761400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16333,	1725761700,	1,	0,	0,	-200.092,	196.435,	0,	3.6573,	1,	3.6573,	1185.27,	12000,	0,	0,	0,	0,	0,	0),
(16334,	1725761700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16335,	1725762000,	1,	2002.29,	0,	-194.832,	197.117,	0,	2000,	0,	0,	1351.94,	12000,	0,	0,	0,	0,	0,	0),
(16336,	1725762000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16337,	1725762300,	1,	2023.04,	0,	-189.188,	212.226,	0,	2000,	0,	0,	1518.61,	12000,	0,	0,	0,	0,	0,	0),
(16338,	1725762300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16339,	1725762600,	1,	2022.42,	0,	-183.427,	205.851,	0,	2000,	0,	0,	1685.28,	12000,	0,	0,	0,	0,	0,	0),
(16340,	1725762600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16341,	1725762900,	1,	2031.34,	0,	-176.724,	208.065,	0,	2000,	0,	0,	1851.95,	12000,	0,	0,	0,	0,	0,	0),
(16342,	1725762900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16343,	1725763200,	1,	2035.48,	0,	-167.854,	203.337,	0,	2000,	0,	0,	2018.62,	12000,	0,	0,	0,	0,	0,	0),
(16344,	1725763200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16345,	1725763500,	1,	2047.3,	0,	-156.44,	203.741,	0,	2000,	0,	0,	2185.29,	12000,	0,	0,	0,	0,	0,	0),
(16346,	1725763500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16347,	1725763800,	1,	2064,	0,	-142.742,	206.745,	0,	2000,	0,	0,	2351.96,	12000,	0,	0,	0,	0,	0,	0),
(16348,	1725763800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16349,	1725764100,	1,	2079.24,	0,	-127.382,	206.62,	0,	2000,	0,	0,	2518.63,	12000,	0,	0,	0,	0,	0,	0),
(16350,	1725764100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16351,	1725764400,	1,	2096.14,	0,	-111.116,	207.258,	0,	2000,	0,	0,	2685.3,	12000,	0,	0,	0,	0,	0,	0),
(16352,	1725764400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16353,	1725764700,	1,	2113.34,	0,	-94.6616,	208.004,	0,	2000,	0,	0,	2851.97,	12000,	0,	0,	0,	0,	0,	0),
(16354,	1725764700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16355,	1725765000,	1,	2135.99,	0,	-78.5694,	214.56,	0,	2000,	0,	0,	3018.64,	12000,	0,	0,	0,	0,	0,	0),
(16356,	1725765000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16357,	1725765300,	1,	2150.09,	0,	-63.143,	213.235,	0,	2000,	0,	0,	3185.31,	12000,	0,	0,	0,	0,	0,	0),
(16358,	1725765300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16359,	1725765600,	1,	2152.93,	0,	-48.4098,	201.339,	0,	2000,	0,	0,	3351.98,	12000,	0,	0,	0,	0,	0,	0),
(16360,	1725765600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16361,	1725765900,	1,	2163.06,	0,	-34.7194,	197.779,	0,	2000,	0,	0,	3518.65,	12000,	0,	0,	0,	0,	0,	0),
(16362,	1725765900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16363,	1725766200,	1,	2171.78,	0,	-24.3262,	196.105,	0,	2000,	0,	0,	3685.32,	12000,	0,	0,	0,	0,	0,	0),
(16364,	1725766200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16365,	1725766500,	1,	2181.81,	0,	-18.0819,	199.891,	0,	2000,	0,	0,	3851.99,	12000,	0,	0,	0,	0,	0,	0),
(16366,	1725766500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16367,	1725766800,	1,	2182.15,	0,	-15.1449,	197.294,	0,	2000,	0,	0,	4018.66,	12000,	0,	0,	0,	0,	0,	0),
(16368,	1725766800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16369,	1725767100,	1,	2196.06,	0,	-13.8507,	209.913,	0,	2000,	0,	0,	4185.33,	12000,	0,	0,	0,	0,	0,	0),
(16370,	1725767100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16371,	1725767400,	1,	2193.82,	0,	-12.3957,	206.217,	0,	2000,	0,	0,	4352,	12000,	0,	0,	0,	0,	0,	0),
(16372,	1725767400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16373,	1725767700,	1,	2196.74,	0,	-9.33315,	206.075,	0,	2000,	0,	0,	4518.67,	12000,	0,	0,	0,	0,	0,	0),
(16374,	1725767700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16375,	1725768000,	1,	2199.08,	0,	-3.88217,	202.962,	0,	2000,	0,	0,	4685.34,	12000,	0,	0,	0,	0,	0,	0),
(16376,	1725768000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16377,	1725768300,	1,	2206.26,	0,	-3.95046,	210.214,	0,	2000,	0,	0,	4852.01,	12000,	0,	0,	0,	0,	0,	0),
(16378,	1725768300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16379,	1725768600,	1,	2192.03,	0,	-13.436,	205.465,	0,	2000,	0,	0,	5018.68,	12000,	0,	0,	0,	0,	0,	0),
(16380,	1725768600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16381,	1725768900,	1,	2181.32,	0,	-23.4475,	204.77,	0,	2000,	0,	0,	5185.35,	12000,	0,	0,	0,	0,	0,	0),
(16382,	1725768900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16383,	1725769200,	1,	2172.83,	0,	-33.9971,	206.825,	0,	2000,	0,	0,	5352.02,	12000,	0,	0,	0,	0,	0,	0),
(16384,	1725769200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16385,	1725769500,	1,	2163.32,	0,	-45.0664,	208.391,	0,	2000,	0,	0,	5518.69,	12000,	0,	0,	0,	0,	0,	0),
(16386,	1725769500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16387,	1725769800,	1,	2150.41,	0,	-55.417,	205.831,	0,	2000,	0,	0,	5685.36,	12000,	0,	0,	0,	0,	0,	0),
(16388,	1725769800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16389,	1725770100,	1,	2147.86,	0,	-63.5521,	211.412,	0,	2000,	0,	0,	5852.03,	12000,	0,	0,	0,	0,	0,	0),
(16390,	1725770100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16391,	1725770400,	1,	2130.46,	0,	-68.4401,	198.9,	0,	2000,	0,	0,	6018.7,	12000,	0,	0,	0,	0,	0,	0),
(16392,	1725770400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16393,	1725770700,	1,	2124.66,	0,	-69.9101,	194.572,	0,	2000,	0,	0,	6185.37,	12000,	0,	0,	0,	0,	0,	0),
(16394,	1725770700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16395,	1725771000,	1,	2124.96,	0,	-68.7191,	193.681,	0,	2000,	0,	0,	6352.04,	12000,	0,	0,	0,	0,	0,	0),
(16396,	1725771000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16397,	1725771300,	1,	2130.76,	0,	-66.2911,	197.048,	0,	2000,	0,	0,	6518.71,	12000,	0,	0,	0,	0,	0,	0),
(16398,	1725771300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16399,	1725771600,	1,	2138.63,	0,	-64.1284,	202.762,	0,	2000,	0,	0,	6685.38,	12000,	0,	0,	0,	0,	0,	0),
(16400,	1725771600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16401,	1725771900,	1,	2150.48,	0,	-62.8936,	213.376,	0,	2000,	0,	0,	6852.05,	12000,	0,	0,	0,	0,	0,	0),
(16402,	1725771900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16403,	1725772200,	1,	2145.93,	0,	-61.3763,	207.308,	0,	2000,	0,	0,	7018.72,	12000,	0,	0,	0,	0,	0,	0),
(16404,	1725772200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16405,	1725772500,	1,	2150.85,	0,	-58.1995,	209.051,	0,	2000,	0,	0,	7185.39,	12000,	0,	0,	0,	0,	0,	0),
(16406,	1725772500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16407,	1725772800,	1,	2157.69,	0,	-53.8765,	211.569,	0,	2000,	0,	0,	7352.06,	12000,	0,	0,	0,	0,	0,	0),
(16408,	1725772800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16409,	1725773100,	1,	2155.25,	0,	-49.8692,	205.124,	0,	2000,	0,	0,	7518.73,	12000,	0,	0,	0,	0,	0,	0),
(16410,	1725773100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16411,	1725773400,	1,	2165.05,	0,	-47.6335,	212.685,	0,	2000,	0,	0,	7685.4,	12000,	0,	0,	0,	0,	0,	0),
(16412,	1725773400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16413,	1725773700,	1,	2157.6,	0,	-48.0044,	205.6,	0,	2000,	0,	0,	7852.07,	12000,	0,	0,	0,	0,	0,	0),
(16414,	1725773700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16415,	1725774000,	1,	2157.45,	0,	-50.9186,	208.369,	0,	2000,	0,	0,	8018.74,	12000,	0,	0,	0,	0,	0,	0),
(16416,	1725774000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16417,	1725774300,	1,	2153.42,	0,	-55.4762,	208.901,	0,	2000,	0,	0,	8185.41,	12000,	0,	0,	0,	0,	0,	0),
(16418,	1725774300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16419,	1725774600,	1,	2151.69,	0,	-60.3412,	212.029,	0,	2000,	0,	0,	8352.08,	12000,	0,	0,	0,	0,	0,	0),
(16420,	1725774600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16421,	1725774900,	1,	2152.58,	0,	-64.4794,	217.056,	0,	2000,	0,	0,	8518.75,	12000,	0,	0,	0,	0,	0,	0),
(16422,	1725774900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16423,	1725775200,	1,	2135.93,	0,	-68.2597,	204.19,	0,	2000,	0,	0,	8685.42,	12000,	0,	0,	0,	0,	0,	0),
(16424,	1725775200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16425,	1725775500,	1,	2121.38,	0,	-73.6434,	195.023,	0,	2000,	0,	0,	8852.09,	12000,	0,	0,	0,	0,	0,	0),
(16426,	1725775500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16427,	1725775800,	1,	2114.06,	0,	-81.0023,	195.064,	0,	2000,	0,	0,	9018.76,	12000,	0,	0,	0,	0,	0,	0),
(16428,	1725775800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16429,	1725776100,	1,	2106.04,	0,	-88.9914,	195.035,	0,	2000,	0,	0,	9185.43,	12000,	0,	0,	0,	0,	0,	0),
(16430,	1725776100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16431,	1725776400,	1,	2106.6,	0,	-95.7196,	202.324,	0,	2000,	0,	0,	9352.1,	12000,	0,	0,	0,	0,	0,	0),
(16432,	1725776400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16433,	1725776700,	1,	2108.16,	0,	-99.6043,	207.764,	0,	2000,	0,	0,	9518.77,	12000,	0,	0,	0,	0,	0,	0),
(16434,	1725776700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16435,	1725777000,	1,	2110.28,	0,	-99.8942,	210.173,	0,	2000,	0,	0,	9685.44,	12000,	0,	0,	0,	0,	0,	0),
(16436,	1725777000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16437,	1725777300,	1,	2111.04,	0,	-96.8617,	207.897,	0,	2000,	0,	0,	9852.11,	12000,	0,	0,	0,	0,	0,	0),
(16438,	1725777300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16439,	1725777600,	1,	2120.17,	0,	-91.6636,	211.835,	0,	2000,	0,	0,	10018.8,	12000,	0,	0,	0,	0,	0,	0),
(16440,	1725777600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16441,	1725777900,	1,	2121.1,	0,	-85.8706,	206.967,	0,	2000,	0,	0,	10185.5,	12000,	0,	0,	0,	0,	0,	0),
(16442,	1725777900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16443,	1725778200,	1,	2129.02,	0,	-80.6565,	209.678,	0,	2000,	0,	0,	10352.2,	12000,	0,	0,	0,	0,	0,	0),
(16444,	1725778200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16445,	1725778500,	1,	2146.36,	0,	-75.0971,	221.456,	0,	2000,	0,	0,	10518.9,	12000,	0,	0,	0,	0,	0,	0),
(16446,	1725778500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16447,	1725778800,	1,	2146.45,	0,	-67.5512,	213.999,	0,	2000,	0,	0,	10685.6,	12000,	0,	0,	0,	0,	0,	0),
(16448,	1725778800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16449,	1725779100,	1,	2146.41,	0,	-58.6534,	205.06,	0,	2000,	0,	0,	10852.3,	12000,	0,	0,	0,	0,	0,	0),
(16450,	1725779100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16451,	1725779400,	1,	2158.66,	0,	-50.2897,	208.949,	0,	2000,	0,	0,	11019,	12000,	0,	0,	0,	0,	0,	0),
(16452,	1725779400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16453,	1725779700,	1,	2166.67,	0,	-44.5188,	211.19,	0,	2000,	0,	0,	11185.7,	12000,	0,	0,	0,	0,	0,	0),
(16454,	1725779700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16455,	1725780000,	1,	2150.52,	0,	-42.8314,	193.349,	0,	2000,	0,	0,	11352.4,	12000,	0,	0,	0,	0,	0,	0),
(16456,	1725780000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16457,	1725780300,	1,	2150.83,	0,	-45.7483,	196.579,	0,	2000,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(16458,	1725780300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16459,	1725780600,	1,	143.647,	0,	-52.7558,	196.403,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(16460,	1725780600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16461,	1725780900,	1,	133.3,	0,	-62.5802,	195.88,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(16462,	1725780900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16463,	1725781200,	1,	119.158,	0,	-73.7998,	192.958,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(16464,	1725781200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16465,	1725781500,	1,	121.056,	0,	-85.904,	206.96,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(16466,	1725781500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16467,	1725781800,	1,	112.188,	0,	-99.5855,	211.774,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(16468,	1725781800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16469,	1725782100,	1,	0,	0,	-114.045,	213.332,	-99.2868,	0,	0,	0,	11510.8,	12000,	0,	0,	0,	0,	0,	0),
(16470,	1725782100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16471,	1725782400,	1,	0,	0,	-127.418,	1363.02,	-1235.6,	0,	0,	0,	11407.8,	12000,	0,	0,	0,	0,	0,	0),
(16472,	1725782400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16473,	1725782700,	1,	0,	0,	-137.757,	213.659,	-75.9024,	0,	0,	0,	11401.5,	12000,	0,	0,	0,	0,	0,	0),
(16474,	1725782700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16475,	1725783000,	1,	0,	0,	-143.828,	199.387,	-55.5587,	0,	0,	0,	11396.9,	12000,	0,	0,	0,	0,	0,	0),
(16476,	1725783000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16477,	1725783300,	1,	0,	0,	-145.559,	206.849,	-61.2897,	0,	0,	0,	11391.8,	12000,	0,	0,	0,	0,	0,	0),
(16478,	1725783300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16479,	1725783600,	1,	0,	0,	-144.037,	205.826,	-61.7892,	0,	0,	0,	11386.7,	12000,	0,	0,	0,	0,	0,	0),
(16480,	1725783600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16481,	1725783900,	1,	0,	0,	-141.112,	209.761,	-68.649,	0,	0,	0,	11381,	12000,	0,	0,	0,	0,	0,	0),
(16482,	1725783900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16483,	1725784200,	1,	0,	0,	-138.604,	205.342,	-66.7377,	0,	0,	0,	11375.4,	12000,	0,	0,	0,	0,	0,	0),
(16484,	1725784200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16485,	1725784500,	1,	0,	0,	-137.13,	193.857,	-56.7273,	0,	0,	0,	11370.7,	12000,	0,	0,	0,	0,	0,	0),
(16486,	1725784500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16487,	1725784800,	1,	0,	0,	-135.715,	197.545,	-61.8295,	0,	0,	0,	11365.5,	12000,	0,	0,	0,	0,	0,	0),
(16488,	1725784800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16489,	1725785100,	1,	0,	0,	-134.375,	192.509,	-58.1342,	0,	0,	0,	11360.7,	12000,	0,	0,	0,	0,	0,	0),
(16490,	1725785100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16491,	1725785400,	1,	0,	0,	-134.406,	197.128,	-62.7217,	0,	0,	0,	11355.5,	12000,	0,	0,	0,	0,	0,	0),
(16492,	1725785400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16493,	1725785700,	1,	0,	0,	-137.373,	194.941,	-57.568,	0,	0,	0,	11350.7,	12000,	0,	0,	0,	0,	0,	0),
(16494,	1725785700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16495,	1725786000,	1,	0,	0,	-144.374,	211.885,	-67.5114,	0,	0,	0,	11345.1,	12000,	0,	0,	0,	0,	0,	0),
(16496,	1725786000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16497,	1725786300,	1,	0,	0,	-155.637,	206.699,	-51.0621,	0,	0,	0,	11340.8,	12000,	0,	0,	0,	0,	0,	0),
(16498,	1725786300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16499,	1725786600,	1,	0,	0,	-170.434,	207.565,	-37.1308,	0,	0,	0,	11337.7,	12000,	0,	0,	0,	0,	0,	0),
(16500,	1725786600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16501,	1725786900,	1,	0,	0,	-187.308,	204.885,	-17.5767,	0,	0,	0,	11336.2,	12000,	0,	0,	0,	0,	0,	0),
(16502,	1725786900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16503,	1725787200,	1,	0,	0,	-204.617,	204.085,	0,	0.531701,	1,	0.531701,	11336.2,	12000,	0,	0,	0,	0,	0,	0),
(16504,	1725787200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16505,	1725787500,	1,	0,	0,	-221.386,	212.948,	0,	8.43835,	1,	8.43835,	11336.9,	12000,	0,	0,	0,	0,	0,	0),
(16506,	1725787500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16507,	1725787800,	1,	0,	0,	-237.38,	209.033,	0,	28.3469,	1,	28.3469,	11339.3,	12000,	0,	0,	0,	0,	0,	0),
(16508,	1725787800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16509,	1725788100,	1,	0,	0,	-250.447,	243.237,	0,	7.21047,	1,	7.21047,	11339.9,	12000,	0,	0,	0,	0,	0,	0),
(16510,	1725788100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16511,	1725788400,	1,	0,	0,	-259.127,	248.63,	0,	10.4974,	1,	10.4974,	11340.8,	12000,	0,	0,	0,	0,	0,	0),
(16512,	1725788400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16513,	1725788700,	1,	0,	0,	-263.243,	228.166,	0,	35.0766,	1,	35.0766,	11343.7,	12000,	0,	0,	0,	0,	0,	0),
(16514,	1725788700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16515,	1725789000,	1,	0,	0,	-263.487,	228.12,	0,	35.3672,	1,	35.3672,	11346.6,	12000,	0,	0,	0,	0,	0,	0),
(16516,	1725789000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16517,	1725789300,	1,	0,	0,	-261.018,	207.973,	0,	53.0446,	1,	53.0446,	11351,	12000,	0,	0,	0,	0,	0,	0),
(16518,	1725789300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16519,	1725789600,	1,	0,	0,	-257.069,	215.643,	0,	41.4261,	1,	41.4261,	11354.5,	12000,	0,	0,	0,	0,	0,	0),
(16520,	1725789600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16521,	1725789900,	1,	0,	0,	-252.619,	216.469,	0,	36.1498,	1,	36.1498,	11357.5,	12000,	0,	0,	0,	0,	0,	0),
(16522,	1725789900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16523,	1725790200,	1,	0,	0,	-248.119,	225.581,	0,	22.5381,	1,	22.5381,	11359.4,	12000,	0,	0,	0,	0,	0,	0),
(16524,	1725790200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16525,	1725790500,	1,	0,	0,	-243.327,	217.383,	0,	25.9435,	1,	25.9435,	11361.6,	12000,	0,	0,	0,	0,	0,	0),
(16526,	1725790500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16527,	1725790800,	1,	0,	0,	-237.331,	216.678,	0,	20.6531,	1,	20.6531,	11363.3,	12000,	0,	0,	0,	0,	0,	0),
(16528,	1725790800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16529,	1725791100,	1,	0,	0,	-229.68,	221.19,	0,	8.4902,	1,	8.4902,	11364,	12000,	0,	0,	0,	0,	0,	0),
(16530,	1725791100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16531,	1725791400,	1,	0,	0,	-219.864,	213.523,	0,	6.3414,	1,	6.3414,	11364.5,	12000,	0,	0,	0,	0,	0,	0),
(16532,	1725791400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16533,	1725791700,	1,	0,	0,	-215.863,	210.671,	0,	5.19158,	1,	5.19158,	11364.9,	12000,	0,	0,	0,	0,	0,	0),
(16534,	1725791700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16535,	1725792000,	1,	0,	0,	-226.305,	230.619,	-4.31397,	0,	0,	0,	11364.5,	12000,	0,	0,	0,	0,	0,	0),
(16536,	1725792000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16537,	1725792300,	1,	0,	0,	-234.978,	225.982,	0,	8.99645,	1,	8.99645,	11365.2,	12000,	0,	0,	0,	0,	0,	0),
(16538,	1725792300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16539,	1725792600,	1,	0,	0,	-240.777,	219.581,	0,	21.1956,	1,	21.1956,	11367,	12000,	0,	0,	0,	0,	0,	0),
(16540,	1725792600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16541,	1725792900,	1,	0,	0,	-243.028,	230.402,	0,	12.6262,	1,	12.6262,	11368.1,	12000,	0,	0,	0,	0,	0,	0),
(16542,	1725792900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16543,	1725793200,	1,	0,	0,	-241.641,	229.485,	0,	12.1562,	1,	12.1562,	11369.1,	12000,	0,	0,	0,	0,	0,	0),
(16544,	1725793200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16545,	1725793500,	1,	0,	0,	-237.15,	221.286,	0,	15.8635,	1,	15.8635,	11370.4,	12000,	0,	0,	0,	0,	0,	0),
(16546,	1725793500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16547,	1725793800,	1,	0,	0,	-230.655,	219.486,	0,	11.169,	1,	11.169,	11371.3,	12000,	0,	0,	0,	0,	0,	0),
(16548,	1725793800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16549,	1725794100,	1,	0,	0,	-222.178,	252.142,	-29.9645,	0,	0,	0,	11368.8,	12000,	0,	0,	0,	0,	0,	0),
(16550,	1725794100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16551,	1725794400,	1,	0,	0,	-210.156,	216.172,	-6.01636,	0,	0,	0,	11368.3,	12000,	0,	0,	0,	0,	0,	0),
(16552,	1725794400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16553,	1725794700,	1,	0,	0,	-195.776,	229.119,	-33.3429,	0,	0,	0,	11365.5,	12000,	0,	0,	0,	0,	0,	0),
(16554,	1725794700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16555,	1725795000,	1,	0,	0,	-181.928,	228.427,	-46.4995,	0,	0,	0,	11361.6,	12000,	0,	0,	0,	0,	0,	0),
(16556,	1725795000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16557,	1725795300,	1,	0,	0,	-171.678,	221.982,	-50.3044,	0,	0,	0,	11357.4,	12000,	0,	0,	0,	0,	0,	0),
(16558,	1725795300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16559,	1725795600,	1,	0,	0,	-167.183,	228.577,	-61.3938,	0,	0,	0,	11352.3,	12000,	0,	0,	0,	0,	0,	0),
(16560,	1725795600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16561,	1725795900,	1,	0,	0,	-169.097,	225.981,	-56.8838,	0,	0,	0,	11347.6,	12000,	0,	0,	0,	0,	0,	0),
(16562,	1725795900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16563,	1725796200,	1,	0,	0,	-176.516,	231.598,	-55.0822,	0,	0,	0,	11343,	12000,	0,	0,	0,	0,	0,	0),
(16564,	1725796200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16565,	1725796500,	1,	0,	0,	-187.491,	241.176,	-53.6846,	0,	0,	0,	11338.5,	12000,	0,	0,	0,	0,	0,	0),
(16566,	1725796500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16567,	1725796800,	1,	0,	0,	-200.303,	235.046,	-34.743,	0,	0,	0,	11335.6,	12000,	0,	0,	0,	0,	0,	0),
(16568,	1725796800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16569,	1725797100,	1,	0,	0,	-214.392,	235.649,	-21.2571,	0,	0,	0,	11333.8,	12000,	0,	0,	0,	0,	0,	0),
(16570,	1725797100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16571,	1725797400,	1,	0,	0,	-227.651,	221.173,	0,	6.47845,	1,	6.47845,	11334.3,	12000,	0,	0,	0,	0,	0,	0),
(16572,	1725797400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16573,	1725797700,	1,	0,	0,	-236.781,	217.098,	0,	19.6834,	1,	19.6834,	11335.9,	12000,	0,	0,	0,	0,	0,	0),
(16574,	1725797700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16575,	1725798000,	1,	0,	0,	-239.48,	227.047,	0,	12.4327,	1,	12.4327,	11336.9,	12000,	0,	0,	0,	0,	0,	0),
(16576,	1725798000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16577,	1725798300,	1,	0,	0,	-235.064,	206.691,	0,	28.3735,	1,	28.3735,	11339.3,	12000,	0,	0,	0,	0,	0,	0),
(16578,	1725798300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16579,	1725798600,	1,	0,	0,	-224.661,	214.996,	0,	9.66547,	1,	9.66547,	11340.1,	12000,	0,	0,	0,	0,	0,	0),
(16580,	1725798600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16581,	1725798900,	1,	0,	0,	-210.968,	217.055,	-6.08709,	0,	0,	0,	11339.6,	12000,	0,	0,	0,	0,	0,	0),
(16582,	1725798900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16583,	1725799200,	1,	0,	0,	-210.709,	204.288,	0,	6.42125,	1,	6.42125,	11340.1,	12000,	0,	0,	0,	0,	0,	0),
(16584,	1725799200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16585,	1725799500,	1,	0,	0,	-216.096,	195.086,	0,	21.01,	1,	21.01,	11341.9,	12000,	0,	0,	0,	0,	0,	0),
(16586,	1725799500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16587,	1725799800,	1,	0,	0,	-222.961,	199.032,	0,	23.9291,	1,	23.9291,	11343.9,	12000,	0,	0,	0,	0,	0,	0),
(16588,	1725799800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16589,	1725800100,	1,	0,	0,	-230.844,	198.149,	0,	32.6947,	1,	32.6947,	11346.6,	12000,	0,	0,	0,	0,	0,	0),
(16590,	1725800100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16591,	1725800400,	1,	0,	0,	-238.974,	244.83,	-5.85585,	0,	0,	0,	11346.1,	12000,	0,	0,	0,	0,	0,	0),
(16592,	1725800400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16593,	1725800700,	1,	0,	0,	-246.803,	221.391,	0,	25.4124,	1,	25.4124,	11348.2,	12000,	0,	0,	0,	0,	0,	0),
(16594,	1725800700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16595,	1725801000,	1,	0,	0,	-253.024,	631.339,	-378.315,	0,	0,	0,	11316.7,	12000,	0,	0,	0,	0,	0,	0),
(16596,	1725801000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16597,	1725801300,	1,	0,	0,	-256.311,	605.278,	-348.967,	0,	0,	0,	11287.6,	12000,	0,	0,	0,	0,	0,	0),
(16598,	1725801300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16599,	1725801600,	1,	705.222,	0,	-255.928,	2461.15,	-1500,	0,	0,	0,	11162.6,	12000,	0,	0,	0,	0,	0,	0),
(16600,	1725801600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16601,	1725801900,	1,	819.427,	0,	-252.023,	2571.45,	-1500,	0,	0,	0,	11037.6,	12000,	0,	0,	0,	0,	0,	0),
(16602,	1725801900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16603,	1725802200,	1,	806.312,	0,	-245.608,	2551.92,	-1500,	0,	0,	0,	10912.6,	12000,	0,	0,	0,	0,	0,	0),
(16604,	1725802200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16605,	1725802500,	1,	0,	0,	-238.232,	688.461,	-450.229,	0,	0,	0,	10875.1,	12000,	0,	0,	0,	0,	0,	0),
(16606,	1725802500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16607,	1725802800,	1,	0,	0,	-231.336,	708.794,	-477.458,	0,	0,	0,	10835.3,	12000,	0,	0,	0,	0,	0,	0),
(16608,	1725802800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16609,	1725803100,	1,	0,	0,	-225.305,	707.666,	-482.361,	0,	0,	0,	10795.1,	12000,	0,	0,	0,	0,	0,	0),
(16610,	1725803100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16611,	1725803400,	1,	0,	0,	-218.84,	670.305,	-451.465,	0,	0,	0,	10757.5,	12000,	0,	0,	0,	0,	0,	0),
(16612,	1725803400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16613,	1725803700,	1,	0,	0,	-211.793,	744.229,	-532.436,	0,	0,	0,	10713.1,	12000,	0,	0,	0,	0,	0,	0),
(16614,	1725803700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16615,	1725804000,	1,	0,	0,	-205.096,	737.202,	-532.106,	0,	0,	0,	10668.8,	12000,	0,	0,	0,	0,	0,	0),
(16616,	1725804000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16617,	1725804300,	1,	1378.64,	0,	-199.65,	3078.29,	-1500,	0,	0,	0,	10543.8,	12000,	0,	0,	0,	0,	0,	0),
(16618,	1725804300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16619,	1725804600,	1,	1551.41,	0,	-195.929,	3247.34,	-1500,	0,	0,	0,	10418.8,	12000,	0,	0,	0,	0,	0,	0),
(16620,	1725804600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16621,	1725804900,	1,	893.89,	0,	-193.79,	2587.68,	-1500,	0,	0,	0,	10293.8,	12000,	0,	0,	0,	0,	0,	0),
(16622,	1725804900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16623,	1725805200,	1,	0,	0,	-192.486,	921.836,	-729.35,	0,	0,	0,	10233,	12000,	0,	0,	0,	0,	0,	0),
(16624,	1725805200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16625,	1725805500,	1,	0,	0,	-190.886,	1604.21,	-1413.32,	0,	0,	0,	10115.2,	12000,	0,	0,	0,	0,	0,	0),
(16626,	1725805500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16627,	1725805800,	1,	0,	0,	-187.9,	1490.28,	-1302.38,	0,	0,	0,	10006.7,	12000,	0,	0,	0,	0,	0,	0),
(16628,	1725805800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16629,	1725806100,	1,	0,	0,	-183.108,	894.556,	-711.448,	0,	0,	0,	9947.41,	12000,	0,	0,	0,	0,	0,	0),
(16630,	1725806100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16631,	1725806400,	1,	0,	0,	-177.505,	864.913,	-687.408,	0,	0,	0,	9890.13,	12000,	0,	0,	0,	0,	0,	0),
(16632,	1725806400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16633,	1725806700,	1,	0,	0,	-172.271,	877.099,	-704.828,	0,	0,	0,	9831.39,	12000,	0,	0,	0,	0,	0,	0),
(16634,	1725806700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16635,	1725807000,	1,	0,	0,	-168.146,	671.476,	-503.33,	0,	0,	0,	9789.45,	12000,	0,	0,	0,	0,	0,	0),
(16636,	1725807000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16637,	1725807300,	1,	0,	0,	-166.386,	641.438,	-475.052,	0,	0,	0,	9749.86,	12000,	0,	0,	0,	0,	0,	0),
(16638,	1725807300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16639,	1725807600,	1,	1281.27,	0,	-168.214,	2949.48,	-1500,	0,	0,	0,	9624.86,	12000,	0,	0,	0,	0,	0,	0),
(16640,	1725807600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16641,	1725807900,	1,	0,	0,	-187.556,	635.131,	-447.575,	0,	0,	0,	9587.56,	12000,	0,	0,	0,	0,	0,	0),
(16642,	1725807900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16643,	1725808200,	1,	0,	0,	-210.436,	667.826,	-457.39,	0,	0,	0,	9549.44,	12000,	0,	0,	0,	0,	0,	0),
(16644,	1725808200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16645,	1725808500,	1,	0,	0,	-232.494,	654.664,	-422.17,	0,	0,	0,	9514.26,	12000,	0,	0,	0,	0,	0,	0),
(16646,	1725808500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16647,	1725808800,	1,	0,	0,	-252.341,	638.862,	-386.521,	0,	0,	0,	9482.05,	12000,	0,	0,	0,	0,	0,	0),
(16648,	1725808800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16649,	1725809100,	1,	0,	0,	-269.322,	627.946,	-358.625,	0,	0,	0,	9452.17,	12000,	0,	0,	0,	0,	0,	0),
(16650,	1725809100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16651,	1725809400,	1,	0,	0,	-283.845,	923.649,	-639.804,	0,	0,	0,	9398.85,	12000,	0,	0,	0,	0,	0,	0),
(16652,	1725809400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16653,	1725809700,	1,	0,	0,	-297.375,	816.482,	-519.107,	0,	0,	0,	9355.59,	12000,	0,	0,	0,	0,	0,	0),
(16654,	1725809700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16655,	1725810000,	1,	0,	0,	-310.401,	863.91,	-553.509,	0,	0,	0,	9309.46,	12000,	0,	0,	0,	0,	0,	0),
(16656,	1725810000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16657,	1725810300,	1,	0,	0,	-321.716,	1678.63,	-1356.91,	0,	0,	0,	9196.38,	12000,	0,	0,	0,	0,	0,	0),
(16658,	1725810300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16659,	1725810600,	1,	0,	0,	-329.526,	799.947,	-470.421,	0,	0,	0,	9157.18,	12000,	0,	0,	0,	0,	0,	0),
(16660,	1725810600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16661,	1725810900,	1,	0,	0,	-332.325,	835.378,	-503.053,	0,	0,	0,	9115.26,	12000,	0,	0,	0,	0,	0,	0),
(16662,	1725810900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16663,	1725811200,	1,	0,	0,	-329.056,	857.844,	-528.788,	0,	0,	0,	9071.19,	12000,	0,	0,	0,	0,	0,	0),
(16664,	1725811200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16665,	1725811500,	1,	1049.71,	0,	-320.03,	2869.74,	-1500,	0,	0,	0,	8946.19,	12000,	0,	0,	0,	0,	0,	0),
(16666,	1725811500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16667,	1725811800,	1,	1028.51,	0,	-306.807,	2835.32,	-1500,	0,	0,	0,	8821.19,	12000,	0,	0,	0,	0,	0,	0),
(16668,	1725811800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16669,	1725812100,	1,	1018.05,	0,	-291.474,	2809.52,	-1500,	0,	0,	0,	8696.19,	12000,	0,	0,	0,	0,	0,	0),
(16670,	1725812100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16671,	1725812400,	1,	1075.81,	0,	-275.838,	2851.65,	-1500,	0,	0,	0,	8571.19,	12000,	0,	0,	0,	0,	0,	0),
(16672,	1725812400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16673,	1725812700,	1,	1124.32,	0,	-260.186,	2884.51,	-1500,	0,	0,	0,	8446.19,	12000,	0,	0,	0,	0,	0,	0),
(16674,	1725812700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16675,	1725813000,	1,	1173.37,	0,	-241.904,	2915.27,	-1500,	0,	0,	0,	8321.19,	12000,	0,	0,	0,	0,	0,	0),
(16676,	1725813000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16677,	1725813300,	1,	1264.15,	0,	-219.613,	2983.76,	-1500,	0,	0,	0,	8196.19,	12000,	0,	0,	0,	0,	0,	0),
(16678,	1725813300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16679,	1725813600,	1,	948.68,	0,	-194.26,	2642.94,	-1500,	0,	0,	0,	8071.19,	12000,	0,	0,	0,	0,	0,	0),
(16680,	1725813600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16681,	1725813900,	1,	878.636,	0,	-167.804,	2546.44,	-1500,	0,	0,	0,	7946.19,	12000,	0,	0,	0,	0,	0,	0),
(16682,	1725813900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16683,	1725814200,	1,	0,	0,	-142.25,	439.408,	-297.158,	0,	0,	0,	7921.43,	12000,	0,	0,	0,	0,	0,	0),
(16684,	1725814200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16685,	1725814500,	1,	0,	0,	-119.043,	597.014,	-477.971,	0,	0,	0,	7881.6,	12000,	0,	0,	0,	0,	0,	0),
(16686,	1725814500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16687,	1725814800,	1,	0,	0,	-98.8,	1595.94,	-1497.14,	0,	0,	0,	7756.84,	12000,	0,	0,	0,	0,	0,	0),
(16688,	1725814800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16689,	1725815100,	1,	0,	0,	-92.6286,	451.199,	-358.57,	0,	0,	0,	7726.96,	12000,	0,	0,	0,	0,	0,	0),
(16690,	1725815100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16691,	1725815400,	1,	0,	0,	-94.5655,	1303.32,	-1208.75,	0,	0,	0,	7626.23,	12000,	0,	0,	0,	0,	0,	0),
(16692,	1725815400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16693,	1725815700,	1,	0,	0,	-97.109,	973.05,	-875.941,	0,	0,	0,	7553.23,	12000,	0,	0,	0,	0,	0,	0),
(16694,	1725815700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16695,	1725816000,	1,	0,	0,	-100.389,	1582.85,	-1482.46,	0,	0,	0,	7429.69,	12000,	0,	0,	0,	0,	0,	0),
(16696,	1725816000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16697,	1725816300,	1,	290.812,	0,	-104.488,	1895.3,	-1500,	0,	0,	0,	7304.69,	12000,	0,	0,	0,	0,	0,	0),
(16698,	1725816300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16699,	1725816600,	1,	5207.92,	0,	-108.785,	6816.7,	-1500,	0,	0,	0,	7179.69,	12000,	0,	0,	0,	0,	0,	0),
(16700,	1725816600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16701,	1725816900,	1,	2632.96,	0,	-112.34,	4245.3,	-1500,	0,	0,	0,	7054.69,	12000,	0,	0,	0,	0,	0,	0),
(16702,	1725816900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16703,	1725817200,	1,	2331.93,	0,	-114.222,	3946.15,	-1500,	0,	0,	0,	6929.69,	12000,	0,	0,	0,	0,	0,	0),
(16704,	1725817200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16705,	1725817500,	1,	1911.71,	0,	-113.727,	3525.44,	-1500,	0,	0,	0,	6804.69,	12000,	0,	0,	0,	0,	0,	0),
(16706,	1725817500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16707,	1725817800,	1,	2256.05,	0,	-110.506,	3866.56,	-1500,	0,	0,	0,	6679.69,	12000,	0,	0,	0,	0,	0,	0),
(16708,	1725817800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16709,	1725818100,	1,	2338.95,	0,	-104.638,	3943.59,	-1500,	0,	0,	0,	6554.69,	12000,	0,	0,	0,	0,	0,	0),
(16710,	1725818100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16711,	1725818400,	1,	0,	0,	-96.66,	527.733,	-431.073,	0,	0,	0,	6518.77,	12000,	0,	0,	0,	0,	0,	0),
(16712,	1725818400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16713,	1725818700,	1,	882.361,	0,	-87.6092,	2469.97,	-1500,	0,	0,	0,	6393.77,	12000,	0,	0,	0,	0,	0,	0),
(16714,	1725818700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16715,	1725819000,	1,	0,	0,	-78.7388,	284.83,	-206.091,	0,	0,	0,	6376.6,	12000,	0,	0,	0,	0,	0,	0),
(16716,	1725819000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16717,	1725819300,	1,	0,	0,	-69.3823,	286.474,	-217.092,	0,	0,	0,	6358.51,	12000,	0,	0,	0,	0,	0,	0),
(16718,	1725819300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16719,	1725819600,	1,	0,	0,	-58.1133,	222.604,	-164.491,	0,	0,	0,	6344.8,	12000,	0,	0,	0,	0,	0,	0),
(16720,	1725819600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16721,	1725819900,	1,	0,	0,	-44.2025,	225.097,	-180.894,	0,	0,	0,	6329.73,	12000,	0,	0,	0,	0,	0,	0),
(16722,	1725819900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16723,	1725820200,	1,	0,	0,	-37.6392,	295.12,	-257.481,	0,	0,	0,	6308.27,	12000,	0,	0,	0,	0,	0,	0),
(16724,	1725820200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16725,	1725820500,	1,	0,	0,	-47.9986,	295.429,	-247.43,	0,	0,	0,	6287.65,	12000,	0,	0,	0,	0,	0,	0),
(16726,	1725820500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16727,	1725820800,	1,	0,	0,	-57.4892,	262.467,	-204.978,	0,	0,	0,	6270.57,	12000,	0,	0,	0,	0,	0,	0),
(16728,	1725820800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16729,	1725821100,	1,	0,	0,	-64.0719,	275.79,	-211.718,	0,	0,	0,	6252.93,	12000,	0,	0,	0,	0,	0,	0),
(16730,	1725821100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16731,	1725821400,	1,	528.504,	0,	-66.2758,	2094.78,	-1500,	0,	0,	0,	6127.93,	12000,	0,	0,	0,	0,	0,	0),
(16732,	1725821400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16733,	1725821700,	1,	637.466,	0,	-63.8545,	2201.32,	-1500,	0,	0,	0,	6002.93,	12000,	0,	0,	0,	0,	0,	0),
(16734,	1725821700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16735,	1725822000,	1,	601.07,	0,	-58.5795,	2159.65,	-1500,	0,	0,	0,	5877.93,	12000,	0,	0,	0,	0,	0,	0),
(16736,	1725822000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16737,	1725822300,	1,	1216.99,	0,	-53.1311,	2770.12,	-1500,	0,	0,	0,	5752.93,	12000,	0,	0,	0,	0,	0,	0),
(16738,	1725822300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16739,	1725822600,	1,	1350.67,	0,	-48.1687,	2898.84,	-1500,	0,	0,	0,	5627.93,	12000,	0,	0,	0,	0,	0,	0),
(16740,	1725822600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16741,	1725822900,	1,	1189.8,	0,	-43.1984,	2733,	-1500,	0,	0,	0,	5502.93,	12000,	0,	0,	0,	0,	0,	0),
(16742,	1725822900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16743,	1725823200,	1,	1103.98,	0,	-37.4346,	2641.41,	-1500,	0,	0,	0,	5377.93,	12000,	0,	0,	0,	0,	0,	0),
(16744,	1725823200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16745,	1725823500,	1,	1041.36,	0,	-30.3204,	2571.68,	-1500,	0,	0,	0,	5252.93,	12000,	0,	0,	0,	0,	0,	0),
(16746,	1725823500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16747,	1725823800,	1,	2709.69,	0,	-21.7889,	4231.48,	-1500,	0,	0,	0,	5127.93,	12000,	0,	0,	0,	0,	0,	0),
(16748,	1725823800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16749,	1725824100,	1,	2742.59,	0,	-12.2944,	4254.88,	-1500,	0,	0,	0,	5002.93,	12000,	0,	0,	0,	0,	0,	0),
(16750,	1725824100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16751,	1725824400,	1,	2905.17,	0,	-2.64391,	4407.81,	-1500,	0,	0,	0,	4877.93,	12000,	0,	0,	0,	0,	0,	0),
(16752,	1725824400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16753,	1725824700,	1,	1000.04,	0,	-8.17808,	2508.22,	-1500,	0,	0,	0,	4752.93,	12000,	0,	0,	0,	0,	0,	0),
(16754,	1725824700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16755,	1725825000,	1,	1043.07,	0,	-14.6229,	2557.69,	-1500,	0,	0,	0,	4627.93,	12000,	0,	0,	0,	0,	0,	0),
(16756,	1725825000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16757,	1725825300,	1,	1033.31,	0,	-21.3757,	2554.69,	-1500,	0,	0,	0,	4502.93,	12000,	0,	0,	0,	0,	0,	0),
(16758,	1725825300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16759,	1725825600,	1,	1113.67,	0,	-27.7258,	2641.4,	-1500,	0,	0,	0,	4377.93,	12000,	0,	0,	0,	0,	0,	0),
(16760,	1725825600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16761,	1725825900,	1,	1032.88,	0,	-32.9958,	2565.88,	-1500,	0,	0,	0,	4252.93,	12000,	0,	0,	0,	0,	0,	0),
(16762,	1725825900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16763,	1725826200,	1,	1433.25,	0,	-36.8621,	2970.11,	-1500,	0,	0,	0,	4127.93,	12000,	0,	0,	0,	0,	0,	0),
(16764,	1725826200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16765,	1725826500,	1,	1405.69,	0,	-39.2227,	2944.91,	-1500,	0,	0,	0,	4002.93,	12000,	0,	0,	0,	0,	0,	0),
(16766,	1725826500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16767,	1725826800,	1,	0,	0,	-40.2066,	771.651,	-731.444,	0,	0,	0,	3941.98,	12000,	0,	0,	0,	0,	0,	0),
(16768,	1725826800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16769,	1725827100,	1,	0,	0,	-40.1451,	691.189,	-651.044,	0,	0,	0,	3887.73,	12000,	0,	0,	0,	0,	0,	0),
(16770,	1725827100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16771,	1725827400,	1,	0,	0,	-39.5033,	652.645,	-613.142,	0,	0,	0,	3836.63,	12000,	0,	0,	0,	0,	0,	0),
(16772,	1725827400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16773,	1725827700,	1,	0,	0,	-38.7738,	682.479,	-643.705,	0,	0,	0,	3782.99,	12000,	0,	0,	0,	0,	0,	0),
(16774,	1725827700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16775,	1725828000,	1,	0,	0,	-38.3304,	660.144,	-621.814,	0,	0,	0,	3731.17,	12000,	0,	0,	0,	0,	0,	0),
(16776,	1725828000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16777,	1725828300,	1,	0,	0,	-38.1867,	616.452,	-578.265,	0,	0,	0,	3682.98,	12000,	0,	0,	0,	0,	0,	0),
(16778,	1725828300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16779,	1725828600,	1,	0,	0,	-37.2147,	620.978,	-583.763,	0,	0,	0,	3634.33,	12000,	0,	0,	0,	0,	0,	0),
(16780,	1725828600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16781,	1725828900,	1,	0,	0,	-34.2094,	452.494,	-418.285,	0,	0,	0,	3599.47,	12000,	0,	0,	0,	0,	0,	0),
(16782,	1725828900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16783,	1725829200,	1,	0,	0,	-28.8651,	465.887,	-437.022,	0,	0,	0,	3563.05,	12000,	0,	0,	0,	0,	0,	0),
(16784,	1725829200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16785,	1725829500,	1,	4238.79,	0,	-21.6472,	5760.44,	-1500,	0,	0,	0,	3438.05,	12000,	0,	0,	0,	0,	0,	0),
(16786,	1725829500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16787,	1725829800,	1,	5447.87,	0,	-13.5865,	6961.46,	-1500,	0,	0,	0,	3313.05,	12000,	0,	0,	0,	0,	0,	0),
(16788,	1725829800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16789,	1725830100,	1,	5408.92,	0,	-6.02331,	6914.94,	-1500,	0,	0,	0,	3188.05,	12000,	0,	0,	0,	0,	0,	0),
(16790,	1725830100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16791,	1725830400,	1,	1499.92,	0,	-0.300828,	3000.22,	-1500,	0,	0,	0,	3063.05,	12000,	0,	0,	0,	0,	0,	0),
(16792,	1725830400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16793,	1725830700,	1,	1585.73,	0,	-2.59243,	3088.32,	-1500,	0,	0,	0,	2938.05,	12000,	0,	0,	0,	0,	0,	0),
(16794,	1725830700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16795,	1725831000,	1,	1483.01,	0,	-2.43077,	2985.44,	-1500,	0,	0,	0,	2813.05,	12000,	0,	0,	0,	0,	0,	0),
(16796,	1725831000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16797,	1725831300,	1,	1543.37,	0,	-0.204682,	3043.57,	-1500,	0,	0,	0,	2688.05,	12000,	0,	0,	0,	0,	0,	0),
(16798,	1725831300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16799,	1725831600,	1,	1562.77,	0,	-3.19848,	3065.97,	-1500,	0,	0,	0,	2563.05,	12000,	0,	0,	0,	0,	0,	0),
(16800,	1725831600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16801,	1725831900,	1,	1517.33,	0,	-9.03927,	3026.37,	-1500,	0,	0,	0,	2438.05,	12000,	0,	0,	0,	0,	0,	0),
(16802,	1725831900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16803,	1725832200,	1,	3353.54,	0,	-17.1699,	4870.71,	-1500,	0,	0,	0,	2313.05,	12000,	0,	0,	0,	0,	0,	0),
(16804,	1725832200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16805,	1725832500,	1,	3368.63,	0,	-26.3314,	4894.96,	-1500,	0,	0,	0,	2188.05,	12000,	0,	0,	0,	0,	0,	0),
(16806,	1725832500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16807,	1725832800,	1,	3249.45,	0,	-34.9633,	4784.41,	-1500,	0,	0,	0,	2063.05,	12000,	0,	0,	0,	0,	0,	0),
(16808,	1725832800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16809,	1725833100,	1,	1371.04,	0,	-41.7857,	2912.83,	-1500,	0,	0,	0,	1938.05,	12000,	0,	0,	0,	0,	0,	0),
(16810,	1725833100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16811,	1725833400,	1,	1385.63,	0,	-46.1547,	2931.78,	-1500,	0,	0,	0,	1813.05,	12000,	0,	0,	0,	0,	0,	0),
(16812,	1725833400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16813,	1725833700,	1,	976.169,	0,	-48.1906,	2524.36,	-1500,	0,	0,	0,	1688.05,	12000,	0,	0,	0,	0,	0,	0),
(16814,	1725833700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16815,	1725834000,	1,	1053.25,	0,	-48.6793,	2601.93,	-1500,	0,	0,	0,	1563.05,	12000,	0,	0,	0,	0,	0,	0),
(16816,	1725834000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16817,	1725834300,	1,	955.874,	0,	-48.7463,	2504.62,	-1500,	0,	0,	0,	1438.05,	12000,	0,	0,	0,	0,	0,	0),
(16818,	1725834300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16819,	1725834600,	1,	1080.51,	0,	-49.2821,	2629.79,	-1500,	0,	0,	0,	1313.05,	12000,	0,	0,	0,	0,	0,	0),
(16820,	1725834600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16821,	1725834900,	1,	899.362,	0,	-50.6881,	2450.05,	-1500,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16822,	1725834900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16823,	1725835200,	1,	2442.73,	0,	-53.9048,	2496.63,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16824,	1725835200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16825,	1725835500,	1,	2404.73,	0,	-60.0827,	2464.81,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16826,	1725835500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16827,	1725835800,	1,	2484.33,	0,	-69.9298,	2554.26,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16828,	1725835800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16829,	1725836100,	1,	2402.01,	0,	-83.3446,	2485.35,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16830,	1725836100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16831,	1725836400,	1,	2462.71,	0,	-99.3387,	2562.05,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16832,	1725836400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16833,	1725836700,	1,	2325.23,	0,	-116.247,	2441.48,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16834,	1725836700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16835,	1725837000,	1,	2460.01,	0,	-132.227,	2592.24,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16836,	1725837000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16837,	1725837300,	1,	2443.09,	0,	-146.049,	2589.14,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16838,	1725837300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16839,	1725837600,	1,	2452.45,	0,	-158.122,	2610.57,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16840,	1725837600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16841,	1725837900,	1,	2506.26,	0,	-168.759,	2675.02,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16842,	1725837900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16843,	1725838200,	1,	2363.31,	0,	-176.203,	2539.51,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16844,	1725838200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16845,	1725838500,	1,	2385.01,	0,	-179.823,	2564.83,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16846,	1725838500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16847,	1725838800,	1,	2323.18,	0,	-180.023,	2503.2,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16848,	1725838800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16849,	1725839100,	1,	2329.96,	0,	-177.842,	2507.8,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(16850,	1725839100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16851,	1725839700,	1,	2345.74,	0,	-171.43,	2517.17,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16852,	1725839700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16853,	1725840000,	1,	2437.91,	0,	-169.255,	2607.16,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16854,	1725840000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16855,	1725840300,	1,	2446.06,	0,	-168.238,	2614.3,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16856,	1725840300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16857,	1725840600,	1,	2274.12,	0,	-167.703,	2441.82,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16858,	1725840600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16859,	1725840900,	1,	2325.47,	0,	-166.176,	2491.65,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16860,	1725840900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16861,	1725841200,	1,	2324.62,	0,	-162.849,	2487.47,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16862,	1725841200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16863,	1725841500,	1,	2477.13,	0,	-157.596,	2634.73,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16864,	1725841500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16865,	1725841800,	1,	2376.55,	0,	-150.695,	2527.25,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16866,	1725841800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16867,	1725842100,	1,	2498.15,	0,	-142.762,	2640.91,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16868,	1725842100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16869,	1725842400,	1,	2419.71,	0,	-134.647,	2554.36,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16870,	1725842400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16871,	1725842700,	1,	2435.18,	0,	-127.272,	2562.45,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16872,	1725842700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16873,	1725843000,	1,	2387.25,	0,	-121.425,	2508.68,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(16874,	1725843000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16875,	1725843300,	1,	4438.56,	0,	-117.502,	2556.06,	0,	2000,	0,	0,	166.667,	12000,	0,	0,	0,	0,	0,	0),
(16876,	1725843300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16877,	1725843600,	1,	4460.96,	0,	-115.199,	2576.16,	0,	2000,	0,	0,	333.334,	12000,	0,	0,	0,	0,	0,	0),
(16878,	1725843600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16879,	1725843900,	1,	4452.92,	0,	-113.242,	2566.16,	0,	2000,	0,	0,	500.001,	12000,	0,	0,	0,	0,	0,	0),
(16880,	1725843900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16881,	1725844200,	1,	4270.25,	0,	-110.915,	2381.17,	0,	2000,	0,	0,	666.668,	12000,	0,	0,	0,	0,	0,	0),
(16882,	1725844200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16883,	1725844500,	1,	4243.21,	0,	-108.008,	2351.22,	0,	2000,	0,	0,	833.335,	12000,	0,	0,	0,	0,	0,	0),
(16884,	1725844500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16885,	1725844800,	1,	4301.66,	0,	-103.603,	2405.26,	0,	2000,	0,	0,	1000,	12000,	0,	0,	0,	0,	0,	0),
(16886,	1725844800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16887,	1725845100,	1,	4424.53,	0,	-96.7165,	2521.25,	0,	2000,	0,	0,	1166.67,	12000,	0,	0,	0,	0,	0,	0),
(16888,	1725845100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16889,	1725845400,	1,	4310.62,	0,	-86.7944,	2397.41,	0,	2000,	0,	0,	1333.34,	12000,	0,	0,	0,	0,	0,	0),
(16890,	1725845400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16891,	1725845700,	1,	4296.01,	0,	-73.9725,	2369.98,	0,	2000,	0,	0,	1500.01,	12000,	0,	0,	0,	0,	0,	0),
(16892,	1725845700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16893,	1725846000,	1,	4312.55,	0,	-59.0974,	2371.65,	0,	2000,	0,	0,	1666.68,	12000,	0,	0,	0,	0,	0,	0),
(16894,	1725846000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16895,	1725846300,	1,	4460.15,	0,	-43.5114,	2503.66,	0,	2000,	0,	0,	1833.35,	12000,	0,	0,	0,	0,	0,	0),
(16896,	1725846300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16897,	1725846600,	1,	4417.38,	0,	-28.6006,	2445.98,	0,	2000,	0,	0,	2000.02,	12000,	0,	0,	0,	0,	0,	0),
(16898,	1725846600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16899,	1725846900,	1,	4401.6,	0,	-15.1061,	2416.71,	0,	2000,	0,	0,	2166.69,	12000,	0,	0,	0,	0,	0,	0),
(16900,	1725846900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16901,	1725847200,	1,	4664.82,	0,	-2.9677,	2667.79,	0,	2000,	0,	0,	2333.36,	12000,	0,	0,	0,	0,	0,	0),
(16902,	1725847200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16903,	1725847500,	1,	4460.25,	0,	-6.943,	2467.19,	0,	2000,	0,	0,	2500.03,	12000,	0,	0,	0,	0,	0,	0),
(16904,	1725847500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16905,	1725847800,	1,	4569.88,	0,	-13.7198,	2583.6,	0,	2000,	0,	0,	2666.7,	12000,	0,	0,	0,	0,	0,	0),
(16906,	1725847800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16907,	1725848100,	1,	4425.27,	0,	-16.9792,	2442.25,	0,	2000,	0,	0,	2833.37,	12000,	0,	0,	0,	0,	0,	0),
(16908,	1725848100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16909,	1725848400,	1,	4372.94,	0,	-16.9855,	2389.93,	0,	2000,	0,	0,	3000.04,	12000,	0,	0,	0,	0,	0,	0),
(16910,	1725848400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16911,	1725848700,	1,	4400.02,	0,	-14.6319,	2414.65,	0,	2000,	0,	0,	3166.71,	12000,	0,	0,	0,	0,	0,	0),
(16912,	1725848700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16913,	1725849000,	1,	4331.92,	0,	-11.2756,	2343.2,	0,	2000,	0,	0,	3333.38,	12000,	0,	0,	0,	0,	0,	0),
(16914,	1725849000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16915,	1725849300,	1,	4367.45,	0,	-8.42903,	2375.88,	0,	2000,	0,	0,	3500.05,	12000,	0,	0,	0,	0,	0,	0),
(16916,	1725849300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16917,	1725849600,	1,	4462.08,	0,	-7.30641,	2469.39,	0,	2000,	0,	0,	3666.72,	12000,	0,	0,	0,	0,	0,	0),
(16918,	1725849600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16919,	1725849900,	1,	4421.56,	0,	-8.22495,	2429.78,	0,	2000,	0,	0,	3833.39,	12000,	0,	0,	0,	0,	0,	0),
(16920,	1725849900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16921,	1725850200,	1,	4282.04,	0,	-10.0967,	2292.14,	0,	2000,	0,	0,	4000.06,	12000,	0,	0,	0,	0,	0,	0),
(16922,	1725850200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16923,	1725850500,	1,	4403.93,	0,	-12.5958,	2416.53,	0,	2000,	0,	0,	4166.73,	12000,	0,	0,	0,	0,	0,	0),
(16924,	1725850500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16925,	1725850800,	1,	4368.64,	0,	-16.2933,	2384.93,	0,	2000,	0,	0,	4333.4,	12000,	0,	0,	0,	0,	0,	0),
(16926,	1725850800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16927,	1725851100,	1,	4342.38,	0,	-21.352,	2363.73,	0,	2000,	0,	0,	4500.07,	12000,	0,	0,	0,	0,	0,	0),
(16928,	1725851100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16929,	1725851400,	1,	4436.38,	0,	-27.5347,	2463.91,	0,	2000,	0,	0,	4666.74,	12000,	0,	0,	0,	0,	0,	0),
(16930,	1725851400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16931,	1725851700,	1,	4370.21,	0,	-34.2837,	2404.49,	0,	2000,	0,	0,	4833.41,	12000,	0,	0,	0,	0,	0,	0),
(16932,	1725851700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16933,	1725852000,	1,	4375.6,	0,	-40.8457,	2416.45,	0,	2000,	0,	0,	5000.08,	12000,	0,	0,	0,	0,	0,	0),
(16934,	1725852000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16935,	1725852300,	1,	4418.41,	0,	-46.4413,	2464.85,	0,	2000,	0,	0,	5166.75,	12000,	0,	0,	0,	0,	0,	0),
(16936,	1725852300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16937,	1725852600,	1,	4421.05,	0,	-50.4813,	2471.53,	0,	2000,	0,	0,	5333.42,	12000,	0,	0,	0,	0,	0,	0),
(16938,	1725852600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16939,	1725852900,	1,	4286.12,	0,	-52.8272,	2338.95,	0,	2000,	0,	0,	5500.09,	12000,	0,	0,	0,	0,	0,	0),
(16940,	1725852900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16941,	1725853200,	1,	4262.44,	0,	-54.0977,	2316.54,	0,	2000,	0,	0,	5666.76,	12000,	0,	0,	0,	0,	0,	0),
(16942,	1725853200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16943,	1725853500,	1,	4357.37,	0,	-55.7511,	2413.12,	0,	2000,	0,	0,	5833.43,	12000,	0,	0,	0,	0,	0,	0),
(16944,	1725853500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16945,	1725853800,	1,	4294.57,	0,	-58.5611,	2353.13,	0,	2000,	0,	0,	6000.1,	12000,	0,	0,	0,	0,	0,	0),
(16946,	1725853800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16947,	1725854100,	1,	4299.86,	0,	-61.9783,	2361.84,	0,	2000,	0,	0,	6166.77,	12000,	0,	0,	0,	0,	0,	0),
(16948,	1725854100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16949,	1725854400,	1,	4267.12,	0,	-64.8186,	2331.94,	0,	2000,	0,	0,	6333.44,	12000,	0,	0,	0,	0,	0,	0),
(16950,	1725854400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16951,	1725854700,	1,	4284.03,	0,	-65.8474,	2349.88,	0,	2000,	0,	0,	6500.11,	12000,	0,	0,	0,	0,	0,	0),
(16952,	1725854700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16953,	1725855000,	1,	4356.04,	0,	-64.1785,	2420.22,	0,	2000,	0,	0,	6666.78,	12000,	0,	0,	0,	0,	0,	0),
(16954,	1725855000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16955,	1725855300,	1,	4367.09,	0,	-59.4872,	2426.58,	0,	2000,	0,	0,	6833.45,	12000,	0,	0,	0,	0,	0,	0),
(16956,	1725855300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16957,	1725855600,	1,	4332.38,	0,	-52.0385,	2384.42,	0,	2000,	0,	0,	7000.12,	12000,	0,	0,	0,	0,	0,	0),
(16958,	1725855600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16959,	1725855900,	1,	4371.62,	0,	-42.5296,	2414.15,	0,	2000,	0,	0,	7166.79,	12000,	0,	0,	0,	0,	0,	0),
(16960,	1725855900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16961,	1725856200,	1,	4337.29,	0,	-31.7475,	2369.04,	0,	2000,	0,	0,	7333.46,	12000,	0,	0,	0,	0,	0,	0),
(16962,	1725856200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16963,	1725856500,	1,	4303.21,	0,	-20.2798,	2323.49,	0,	2000,	0,	0,	7500.13,	12000,	0,	0,	0,	0,	0,	0),
(16964,	1725856500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16965,	1725856800,	1,	4346.92,	0,	-9.26567,	2356.19,	0,	2000,	0,	0,	7666.8,	12000,	0,	0,	0,	0,	0,	0),
(16966,	1725856800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16967,	1725857100,	1,	4353.65,	0,	-0.641981,	2354.29,	0,	2000,	0,	0,	7833.47,	12000,	0,	0,	0,	0,	0,	0),
(16968,	1725857100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16969,	1725857400,	1,	4355.17,	0,	-9.605,	2364.77,	0,	2000,	0,	0,	8000.14,	12000,	0,	0,	0,	0,	0,	0),
(16970,	1725857400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16971,	1725857700,	1,	4358.78,	0,	-18.2782,	2377.06,	0,	2000,	0,	0,	8166.81,	12000,	0,	0,	0,	0,	0,	0),
(16972,	1725857700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16973,	1725858000,	1,	4319.42,	0,	-27.5216,	2346.94,	0,	2000,	0,	0,	8333.48,	12000,	0,	0,	0,	0,	0,	0),
(16974,	1725858000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16975,	1725858300,	1,	4262.35,	0,	-38.1487,	2300.5,	0,	2000,	0,	0,	8500.15,	12000,	0,	0,	0,	0,	0,	0),
(16976,	1725858300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16977,	1725858600,	1,	4325.9,	0,	-50.7103,	2376.61,	0,	2000,	0,	0,	8666.82,	12000,	0,	0,	0,	0,	0,	0),
(16978,	1725858600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16979,	1725858900,	1,	4220.74,	0,	-65.3142,	2286.05,	0,	2000,	0,	0,	8833.49,	12000,	0,	0,	0,	0,	0,	0),
(16980,	1725858900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16981,	1725859200,	1,	4309.43,	0,	-81.4811,	2390.91,	0,	2000,	0,	0,	9000.16,	12000,	0,	0,	0,	0,	0,	0),
(16982,	1725859200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16983,	1725859500,	1,	4219.26,	0,	-98.0764,	2317.34,	0,	2000,	0,	0,	9166.83,	12000,	0,	0,	0,	0,	0,	0),
(16984,	1725859500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16985,	1725859800,	1,	4276.75,	0,	-114.477,	2391.23,	0,	2000,	0,	0,	9333.5,	12000,	0,	0,	0,	0,	0,	0),
(16986,	1725859800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16987,	1725860100,	1,	4159.69,	0,	-130.385,	2290.07,	0,	2000,	0,	0,	9500.17,	12000,	0,	0,	0,	0,	0,	0),
(16988,	1725860100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16989,	1725860400,	1,	4170.5,	0,	-144.67,	2315.17,	0,	2000,	0,	0,	9666.84,	12000,	0,	0,	0,	0,	0,	0),
(16990,	1725860400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16991,	1725860700,	1,	4237.01,	0,	-156.131,	2393.14,	0,	2000,	0,	0,	9833.51,	12000,	0,	0,	0,	0,	0,	0),
(16992,	1725860700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16993,	1725861000,	1,	4185.91,	0,	-164.086,	2350,	0,	2000,	0,	0,	10000.2,	12000,	0,	0,	0,	0,	0,	0),
(16994,	1725861000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16995,	1725861300,	1,	4163.11,	0,	-168.676,	2331.79,	0,	2000,	0,	0,	10166.9,	12000,	0,	0,	0,	0,	0,	0),
(16996,	1725861300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16997,	1725861600,	1,	4135.04,	0,	-170.877,	2305.92,	0,	2000,	0,	0,	10333.6,	12000,	0,	0,	0,	0,	0,	0),
(16998,	1725861600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(16999,	1725861900,	1,	4345.02,	0,	-172.216,	2517.24,	0,	2000,	0,	0,	10500.3,	12000,	0,	0,	0,	0,	0,	0),
(17000,	1725861900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17001,	1725862200,	1,	4233.24,	0,	-174.191,	2407.43,	0,	2000,	0,	0,	10667,	12000,	0,	0,	0,	0,	0,	0),
(17002,	1725862200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17003,	1725862500,	1,	4297.73,	0,	-177.408,	2475.14,	0,	2000,	0,	0,	10833.7,	12000,	0,	0,	0,	0,	0,	0),
(17004,	1725862500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17005,	1725862800,	1,	5807.74,	0,	-181.138,	3988.88,	0,	2000,	0,	0,	11000.4,	12000,	0,	0,	0,	0,	0,	0),
(17006,	1725862800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17007,	1725863100,	1,	4240.85,	0,	-185.758,	2426.61,	0,	2000,	0,	0,	11167.1,	12000,	0,	0,	0,	0,	0,	0),
(17008,	1725863100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17009,	1725863400,	1,	4253.8,	0,	-192.383,	2446.18,	0,	2000,	0,	0,	11333.8,	12000,	0,	0,	0,	0,	0,	0),
(17010,	1725863400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17011,	1725863700,	1,	4110.9,	0,	-201.942,	2312.84,	0,	2000,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17012,	1725863700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17013,	1725864000,	1,	2132.44,	0,	-214.807,	2347.25,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17014,	1725864000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17015,	1725864300,	1,	2129.15,	0,	-230.619,	2359.77,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17016,	1725864300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17017,	1725864600,	1,	2043.45,	0,	-248.331,	2291.78,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17018,	1725864600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17019,	1725864900,	1,	2100.76,	0,	-266.454,	2367.21,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17020,	1725864900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17021,	1725865200,	1,	2086.86,	0,	-283.51,	2370.37,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17022,	1725865200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17023,	1725865500,	1,	2050.89,	0,	-298.695,	2349.59,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17024,	1725865500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17025,	1725865800,	1,	2358.21,	0,	-312.545,	2670.76,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17026,	1725865800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17027,	1725866100,	1,	2418.2,	0,	-324.614,	2742.81,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17028,	1725866100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17029,	1725866400,	1,	4787.13,	0,	-333.597,	5120.73,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17030,	1725866400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17031,	1725866700,	1,	2277.88,	0,	-339.236,	2617.12,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17032,	1725866700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17033,	1725867000,	1,	2528.74,	0,	-342.027,	2870.77,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17034,	1725867000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17035,	1725867300,	1,	2369.16,	0,	-342.884,	2712.04,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17036,	1725867300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17037,	1725867600,	1,	2380.15,	0,	-342.864,	2723.01,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17038,	1725867600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17039,	1725867900,	1,	2321.86,	0,	-342.916,	2664.78,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17040,	1725867900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17041,	1725868200,	1,	2435.8,	0,	-343.693,	2779.49,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(17042,	1725868200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17043,	1725868500,	1,	911.591,	0,	-345.399,	2756.99,	-1500,	0,	0,	0,	11375.5,	12000,	0,	0,	0,	0,	0,	0),
(17044,	1725868500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17045,	1725868800,	1,	843.422,	0,	-348.008,	2691.43,	-1500,	0,	0,	0,	11250.5,	12000,	0,	0,	0,	0,	0,	0),
(17046,	1725868800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17047,	1725869100,	1,	742.647,	0,	-351.363,	2594.01,	-1500,	0,	0,	0,	11125.5,	12000,	0,	0,	0,	0,	0,	0),
(17048,	1725869100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17049,	1725869400,	1,	833.035,	0,	-355.735,	2688.77,	-1500,	0,	0,	0,	11000.5,	12000,	0,	0,	0,	0,	0,	0),
(17050,	1725869400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17051,	1725869700,	1,	670.333,	0,	-360.677,	2531.01,	-1500,	0,	0,	0,	10875.5,	12000,	0,	0,	0,	0,	0,	0),
(17052,	1725869700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17053,	1725870000,	1,	696.282,	0,	-365.338,	2561.62,	-1500,	0,	0,	0,	10750.5,	12000,	0,	0,	0,	0,	0,	0),
(17054,	1725870000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17055,	1725870300,	1,	666.478,	0,	-368.902,	2535.38,	-1500,	0,	0,	0,	10625.5,	12000,	0,	0,	0,	0,	0,	0),
(17056,	1725870300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17057,	1725870600,	1,	772.099,	0,	-370.891,	2642.99,	-1500,	0,	0,	0,	10500.5,	12000,	0,	0,	0,	0,	0,	0),
(17058,	1725870600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17059,	1725870900,	1,	757.259,	0,	-371.341,	2628.6,	-1500,	0,	0,	0,	10375.5,	12000,	0,	0,	0,	0,	0,	0),
(17060,	1725870900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17061,	1725871200,	1,	690.681,	0,	-370.809,	2561.49,	-1500,	0,	0,	0,	10250.5,	12000,	0,	0,	0,	0,	0,	0),
(17062,	1725871200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17063,	1725871500,	1,	712.773,	0,	-370.167,	2582.94,	-1500,	0,	0,	0,	10125.5,	12000,	0,	0,	0,	0,	0,	0),
(17064,	1725871500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17065,	1725871800,	1,	697.602,	0,	-370.098,	2567.7,	-1500,	0,	0,	0,	10000.5,	12000,	0,	0,	0,	0,	0,	0),
(17066,	1725871800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17067,	1725872100,	1,	661.375,	0,	-370.435,	2531.81,	-1500,	0,	0,	0,	9875.5,	12000,	0,	0,	0,	0,	0,	0),
(17068,	1725872100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17069,	1725872400,	1,	732.415,	0,	-371.175,	2603.59,	-1500,	0,	0,	0,	9750.5,	12000,	0,	0,	0,	0,	0,	0),
(17070,	1725872400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17071,	1725872700,	1,	2089.36,	0,	-372.357,	3961.72,	-1500,	0,	0,	0,	9625.5,	12000,	0,	0,	0,	0,	0,	0),
(17072,	1725872700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17073,	1725873000,	1,	852.564,	0,	-373.856,	2726.42,	-1500,	0,	0,	0,	9500.5,	12000,	0,	0,	0,	0,	0,	0),
(17074,	1725873000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17075,	1725873300,	1,	755.315,	0,	-375.735,	2631.05,	-1500,	0,	0,	0,	9375.5,	12000,	0,	0,	0,	0,	0,	0),
(17076,	1725873300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17077,	1725873600,	1,	824.887,	0,	-378.333,	2703.22,	-1500,	0,	0,	0,	9250.5,	12000,	0,	0,	0,	0,	0,	0),
(17078,	1725873600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17079,	1725873900,	1,	830.555,	0,	-382.155,	2712.71,	-1500,	0,	0,	0,	9125.5,	12000,	0,	0,	0,	0,	0,	0),
(17080,	1725873900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17081,	1725874200,	1,	684.017,	0,	-387.653,	2571.67,	-1500,	0,	0,	0,	9000.5,	12000,	0,	0,	0,	0,	0,	0),
(17082,	1725874200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17083,	1725874500,	1,	816.103,	0,	-395.017,	2711.12,	-1500,	0,	0,	0,	8875.5,	12000,	0,	0,	0,	0,	0,	0),
(17084,	1725874500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17085,	1725874800,	1,	741.372,	0,	-404.088,	2645.46,	-1500,	0,	0,	0,	8750.5,	12000,	0,	0,	0,	0,	0,	0),
(17086,	1725874800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17087,	1725875100,	1,	0,	0,	-414.529,	553.978,	-139.449,	0,	0,	0,	8738.88,	12000,	0,	0,	0,	0,	0,	0),
(17088,	1725875100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17089,	1725875400,	1,	0,	0,	-426.294,	314.243,	0,	112.051,	1,	112.051,	8748.22,	12000,	0,	0,	0,	0,	0,	0),
(17090,	1725875400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17091,	1725875700,	1,	0,	0,	-439.999,	288.284,	0,	151.715,	1,	151.715,	8760.86,	12000,	0,	0,	0,	0,	0,	0),
(17092,	1725875700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17093,	1725876000,	1,	0,	0,	-456.35,	287.223,	0,	169.127,	1,	169.127,	8774.95,	12000,	0,	0,	0,	0,	0,	0),
(17094,	1725876000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17095,	1725876300,	1,	0,	0,	-475.436,	300.943,	0,	174.493,	1,	174.493,	8789.49,	12000,	0,	0,	0,	0,	0,	0),
(17096,	1725876300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17097,	1725876600,	1,	0,	0,	-496.497,	285.314,	0,	211.183,	1,	211.183,	8807.09,	12000,	0,	0,	0,	0,	0,	0),
(17098,	1725876600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17099,	1725876900,	1,	0,	0,	-518.087,	294.639,	0,	223.448,	1,	223.448,	8825.71,	12000,	0,	0,	0,	0,	0,	0),
(17100,	1725876900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17101,	1725877200,	1,	0,	0,	-538.479,	300.511,	0,	237.968,	1,	237.968,	8845.54,	12000,	0,	0,	0,	0,	0,	0),
(17102,	1725877200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17103,	1725877500,	1,	0,	0,	-556.207,	307.383,	0,	248.824,	1,	248.824,	8866.28,	12000,	0,	0,	0,	0,	0,	0),
(17104,	1725877500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17105,	1725877800,	1,	0,	0,	-570.601,	298.379,	0,	272.222,	1,	272.222,	8888.96,	12000,	0,	0,	0,	0,	0,	0),
(17106,	1725877800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17107,	1725878100,	1,	0,	0,	-582.209,	292.466,	0,	289.743,	1,	289.743,	8913.11,	12000,	0,	0,	0,	0,	0,	0),
(17108,	1725878100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17109,	1725878400,	1,	0,	0,	-592.418,	300.778,	0,	291.64,	1,	291.64,	8937.41,	12000,	0,	0,	0,	0,	0,	0),
(17110,	1725878400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17111,	1725878700,	1,	0,	0,	-601.097,	268.722,	0,	332.375,	1,	332.375,	8965.11,	12000,	0,	0,	0,	0,	0,	0),
(17112,	1725878700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17113,	1725879000,	1,	0,	0,	-608.44,	268.593,	0,	339.847,	1,	339.847,	8993.43,	12000,	0,	0,	0,	0,	0,	0),
(17114,	1725879000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17115,	1725879300,	1,	0,	0,	-615.348,	282.31,	0,	333.038,	1,	333.038,	9021.18,	12000,	0,	0,	0,	0,	0,	0),
(17116,	1725879300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17117,	1725879600,	1,	0,	0,	-622.857,	286.513,	0,	336.344,	1,	336.344,	9049.21,	12000,	0,	0,	0,	0,	0,	0),
(17118,	1725879600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17119,	1725879900,	1,	0,	0,	-631.694,	378.56,	0,	253.134,	1,	253.134,	9070.3,	12000,	0,	0,	0,	0,	0,	0),
(17120,	1725879900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17121,	1725880200,	1,	0,	0,	-641.978,	420.051,	0,	221.927,	1,	221.927,	9088.79,	12000,	0,	0,	0,	0,	0,	0),
(17122,	1725880200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17123,	1725880500,	1,	0,	0,	-653.132,	421.996,	0,	231.136,	1,	231.136,	9108.05,	12000,	0,	0,	0,	0,	0,	0),
(17124,	1725880500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17125,	1725880800,	1,	0,	0,	-664.011,	401.228,	0,	262.783,	1,	262.783,	9129.95,	12000,	0,	0,	0,	0,	0,	0),
(17126,	1725880800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17127,	1725881100,	1,	0,	0,	-673.269,	402.736,	0,	270.533,	1,	270.533,	9152.49,	12000,	0,	0,	0,	0,	0,	0),
(17128,	1725881100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17129,	1725881400,	1,	0,	0,	-679.951,	399.829,	0,	280.122,	1,	280.122,	9175.83,	12000,	0,	0,	0,	0,	0,	0),
(17130,	1725881400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17131,	1725881700,	1,	0,	0,	-683.812,	410.307,	0,	273.505,	1,	273.505,	9198.62,	12000,	0,	0,	0,	0,	0,	0),
(17132,	1725881700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17133,	1725882000,	1,	0,	0,	-684.487,	405.431,	0,	279.056,	1,	279.056,	9221.88,	12000,	0,	0,	0,	0,	0,	0),
(17134,	1725882000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17135,	1725882300,	1,	0,	0,	-681.403,	389.639,	0,	291.764,	1,	291.764,	9246.19,	12000,	0,	0,	0,	0,	0,	0),
(17136,	1725882300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17137,	1725882600,	1,	0,	0,	-674.077,	612.641,	0,	61.4361,	1,	61.4361,	9251.31,	12000,	0,	0,	0,	0,	0,	0),
(17138,	1725882600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17139,	1725882900,	1,	0,	0,	-662.323,	645.284,	0,	17.0389,	1,	17.0389,	9252.73,	12000,	0,	0,	0,	0,	0,	0),
(17140,	1725882900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17141,	1725883200,	1,	0,	0,	-646.68,	648.653,	-1.97351,	0,	0,	0,	9252.57,	12000,	0,	0,	0,	0,	0,	0),
(17142,	1725883200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17143,	1725883500,	1,	0,	0,	-627.839,	651.879,	-24.0399,	0,	0,	0,	9250.57,	12000,	0,	0,	0,	0,	0,	0),
(17144,	1725883500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17145,	1725883800,	1,	0,	0,	-606.585,	603.517,	0,	3.06776,	1,	3.06776,	9250.83,	12000,	0,	0,	0,	0,	0,	0),
(17146,	1725883800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17147,	1725884100,	1,	0,	0,	-583.769,	627.49,	-43.7213,	0,	0,	0,	9247.19,	12000,	0,	0,	0,	0,	0,	0),
(17148,	1725884100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17149,	1725884400,	1,	0,	0,	-560.001,	598.857,	-38.8561,	0,	0,	0,	9243.95,	12000,	0,	0,	0,	0,	0,	0),
(17150,	1725884400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17151,	1725884700,	1,	0,	0,	-535.066,	605.9,	-70.8344,	0,	0,	0,	9238.05,	12000,	0,	0,	0,	0,	0,	0),
(17152,	1725884700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17153,	1725885000,	1,	0,	0,	-508.178,	567.67,	-59.4919,	0,	0,	0,	9233.09,	12000,	0,	0,	0,	0,	0,	0),
(17154,	1725885000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17155,	1725885300,	1,	0,	0,	-479.533,	556.012,	-76.4795,	0,	0,	0,	9226.72,	12000,	0,	0,	0,	0,	0,	0),
(17156,	1725885300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17157,	1725885600,	1,	0,	0,	-450.098,	574.442,	-124.344,	0,	0,	0,	9216.36,	12000,	0,	0,	0,	0,	0,	0),
(17158,	1725885600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17159,	1725885900,	1,	0,	0,	-421.191,	620.112,	-198.921,	0,	0,	0,	9199.78,	12000,	0,	0,	0,	0,	0,	0),
(17160,	1725885900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17161,	1725886200,	1,	0,	0,	-394.121,	606.275,	-212.154,	0,	0,	0,	9182.1,	12000,	0,	0,	0,	0,	0,	0),
(17162,	1725886200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17163,	1725886500,	1,	0,	0,	-369.9,	605.184,	-235.284,	0,	0,	0,	9162.49,	12000,	0,	0,	0,	0,	0,	0),
(17164,	1725886500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17165,	1725886800,	1,	0,	0,	-349.031,	595.644,	-246.613,	0,	0,	0,	9141.94,	12000,	0,	0,	0,	0,	0,	0),
(17166,	1725886800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17167,	1725887100,	1,	0,	0,	-331.359,	596.714,	-265.355,	0,	0,	0,	9119.83,	12000,	0,	0,	0,	0,	0,	0),
(17168,	1725887100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17169,	1725887400,	1,	0,	0,	-315.999,	583.573,	-267.574,	0,	0,	0,	9097.53,	12000,	0,	0,	0,	0,	0,	0),
(17170,	1725887400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17171,	1725887700,	1,	0,	0,	-301.269,	579.639,	-278.37,	0,	0,	0,	9074.33,	12000,	0,	0,	0,	0,	0,	0),
(17172,	1725887700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17173,	1725888000,	1,	0,	0,	-284.899,	625.213,	-340.314,	0,	0,	0,	9045.97,	12000,	0,	0,	0,	0,	0,	0),
(17174,	1725888000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17175,	1725888300,	1,	0,	0,	-266.383,	640.711,	-374.328,	0,	0,	0,	9014.78,	12000,	0,	0,	0,	0,	0,	0),
(17176,	1725888300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17177,	1725888600,	1,	0,	0,	-246.925,	630.302,	-383.377,	0,	0,	0,	8982.83,	12000,	0,	0,	0,	0,	0,	0),
(17178,	1725888600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17179,	1725888900,	1,	0,	0,	-228.283,	589.508,	-361.225,	0,	0,	0,	8952.73,	12000,	0,	0,	0,	0,	0,	0),
(17180,	1725888900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17181,	1725889200,	1,	0,	0,	-211.93,	587.229,	-375.299,	0,	0,	0,	8921.46,	12000,	0,	0,	0,	0,	0,	0),
(17182,	1725889200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17183,	1725889500,	1,	0,	0,	-198.56,	602.968,	-404.408,	0,	0,	0,	8887.76,	12000,	0,	0,	0,	0,	0,	0),
(17184,	1725889500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17185,	1725889800,	1,	0,	0,	-187.931,	642.51,	-454.579,	0,	0,	0,	8849.88,	12000,	0,	0,	0,	0,	0,	0),
(17186,	1725889800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17187,	1725890100,	1,	0,	0,	-200.038,	619.163,	-419.125,	0,	0,	0,	8814.95,	12000,	0,	0,	0,	0,	0,	0),
(17188,	1725890100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17189,	1725890400,	1,	0,	0,	-212.106,	622.502,	-410.396,	0,	0,	0,	8780.75,	12000,	0,	0,	0,	0,	0,	0),
(17190,	1725890400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17191,	1725890700,	1,	0,	0,	-223.371,	672.193,	-448.822,	0,	0,	0,	8743.35,	12000,	0,	0,	0,	0,	0,	0),
(17192,	1725890700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17193,	1725891000,	1,	780.581,	0,	-236.519,	2517.1,	-1500,	0,	0,	0,	8618.35,	12000,	0,	0,	0,	0,	0,	0),
(17194,	1725891000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17195,	1725891300,	1,	744.566,	0,	-252.964,	2497.53,	-1500,	0,	0,	0,	8493.35,	12000,	0,	0,	0,	0,	0,	0),
(17196,	1725891300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17197,	1725891600,	1,	738.169,	0,	-273.031,	2511.2,	-1500,	0,	0,	0,	8368.35,	12000,	0,	0,	0,	0,	0,	0),
(17198,	1725891600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17199,	1725891900,	1,	0,	0,	-296.184,	695.18,	-398.996,	0,	0,	0,	8335.1,	12000,	0,	0,	0,	0,	0,	0),
(17200,	1725891900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17201,	1725892200,	1,	0,	0,	-321.164,	719.053,	-397.889,	0,	0,	0,	8301.94,	12000,	0,	0,	0,	0,	0,	0),
(17202,	1725892200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17203,	1725892500,	1,	0,	0,	-346.211,	716.549,	-370.338,	0,	0,	0,	8271.08,	12000,	0,	0,	0,	0,	0,	0),
(17204,	1725892500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17205,	1725892800,	1,	0,	0,	-369.376,	747.589,	-378.213,	0,	0,	0,	8239.56,	12000,	0,	0,	0,	0,	0,	0),
(17206,	1725892800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17207,	1725893100,	1,	0,	0,	-388.911,	710.963,	-322.052,	0,	0,	0,	8212.72,	12000,	0,	0,	0,	0,	0,	0),
(17208,	1725893100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17209,	1725893400,	1,	0,	0,	-403.746,	711.746,	-308,	0,	0,	0,	8187.05,	12000,	0,	0,	0,	0,	0,	0),
(17210,	1725893400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17211,	1725893700,	1,	624.955,	0,	-414.055,	2539.01,	-1500,	0,	0,	0,	8062.05,	12000,	0,	0,	0,	0,	0,	0),
(17212,	1725893700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17213,	1725894000,	1,	2960.26,	0,	-421.648,	4881.91,	-1500,	0,	0,	0,	7937.05,	12000,	0,	0,	0,	0,	0,	0),
(17214,	1725894000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17215,	1725894300,	1,	2851.69,	0,	-427.795,	4779.48,	-1500,	0,	0,	0,	7812.05,	12000,	0,	0,	0,	0,	0,	0),
(17216,	1725894300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17217,	1725894600,	1,	1090.1,	0,	-431.716,	3021.82,	-1500,	0,	0,	0,	7687.05,	12000,	0,	0,	0,	0,	0,	0),
(17218,	1725894600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17219,	1725894900,	1,	678.609,	0,	-431.74,	2610.35,	-1500,	0,	0,	0,	7562.05,	12000,	0,	0,	0,	0,	0,	0),
(17220,	1725894900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17221,	1725895200,	1,	0,	0,	-426.29,	0,	0,	426.29,	1,	426.29,	7597.57,	12000,	0,	0,	0,	0,	0,	0),
(17222,	1725895200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17223,	1725895500,	1,	0,	0,	-414.52,	0,	0,	414.52,	1,	414.52,	7632.11,	12000,	0,	0,	0,	0,	0,	0),
(17224,	1725895500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17225,	1725895800,	1,	0,	0,	-396.633,	0,	0,	396.633,	1,	396.633,	7665.16,	12000,	0,	0,	0,	0,	0,	0),
(17226,	1725895800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17227,	1725896100,	1,	664.519,	0,	-373.861,	2538.38,	-1500,	0,	0,	0,	7540.16,	12000,	0,	0,	0,	0,	0,	0),
(17228,	1725896100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17229,	1725896400,	1,	620.615,	0,	-348.115,	2468.73,	-1500,	0,	0,	0,	7415.16,	12000,	0,	0,	0,	0,	0,	0),
(17230,	1725896400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17231,	1725896700,	1,	1302.12,	0,	-321.3,	3123.42,	-1500,	0,	0,	0,	7290.16,	12000,	0,	0,	0,	0,	0,	0),
(17232,	1725896700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17233,	1725897000,	1,	1139.24,	0,	-294.425,	2933.66,	-1500,	0,	0,	0,	7165.16,	12000,	0,	0,	0,	0,	0,	0),
(17234,	1725897000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17235,	1725897300,	1,	1049.91,	0,	-270.384,	2820.29,	-1500,	0,	0,	0,	7040.16,	12000,	0,	0,	0,	0,	0,	0),
(17236,	1725897300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17237,	1725897600,	1,	1126.21,	0,	-253.363,	2879.57,	-1500,	0,	0,	0,	6915.16,	12000,	0,	0,	0,	0,	0,	0),
(17238,	1725897600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17239,	1725897900,	1,	1262.63,	0,	-244.37,	3007,	-1500,	0,	0,	0,	6790.16,	12000,	0,	0,	0,	0,	0,	0),
(17240,	1725897900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17241,	1725898200,	1,	932.941,	0,	-241.869,	2674.81,	-1500,	0,	0,	0,	6665.16,	12000,	0,	0,	0,	0,	0,	0),
(17242,	1725898200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17243,	1725898500,	1,	922.56,	0,	-242.69,	2665.25,	-1500,	0,	0,	0,	6540.16,	12000,	0,	0,	0,	0,	0,	0),
(17244,	1725898500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17245,	1725898800,	1,	1028.72,	0,	-243.022,	2771.74,	-1500,	0,	0,	0,	6415.16,	12000,	0,	0,	0,	0,	0,	0),
(17246,	1725898800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17247,	1725899100,	1,	0,	0,	-239.334,	0,	0,	239.334,	1,	239.334,	6435.1,	12000,	0,	0,	0,	0,	0,	0),
(17248,	1725899100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17249,	1725899400,	1,	0,	0,	-229.235,	0,	0,	229.235,	1,	229.235,	6454.2,	12000,	0,	0,	0,	0,	0,	0),
(17250,	1725899400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17251,	1725899700,	1,	0,	0,	-212.236,	0,	0,	212.236,	1,	212.236,	6471.89,	12000,	0,	0,	0,	0,	0,	0),
(17252,	1725899700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17253,	1725900000,	1,	0,	0,	-190.425,	0,	0,	190.425,	1,	190.425,	6487.76,	12000,	0,	0,	0,	0,	0,	0),
(17254,	1725900000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17255,	1725900300,	1,	0,	0,	-167.356,	0,	0,	167.356,	1,	167.356,	6501.71,	12000,	0,	0,	0,	0,	0,	0),
(17256,	1725900300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17257,	1725900600,	1,	0,	0,	-143.6,	0,	0,	143.6,	1,	143.6,	6513.68,	12000,	0,	0,	0,	0,	0,	0),
(17258,	1725900600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17259,	1725900900,	1,	0,	0,	-121.116,	634.261,	-513.145,	0,	0,	0,	6470.92,	12000,	0,	0,	0,	0,	0,	0),
(17260,	1725900900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17261,	1725901200,	1,	0,	0,	-102.659,	859.806,	-757.147,	0,	0,	0,	6407.82,	12000,	0,	0,	0,	0,	0,	0),
(17262,	1725901200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17263,	1725901500,	1,	0,	0,	-90.0868,	852.003,	-761.916,	0,	0,	0,	6344.33,	12000,	0,	0,	0,	0,	0,	0),
(17264,	1725901500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17265,	1725901800,	1,	0,	0,	-83.4854,	808.043,	-724.558,	0,	0,	0,	6283.95,	12000,	0,	0,	0,	0,	0,	0),
(17266,	1725901800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17267,	1725902100,	1,	0,	0,	-81.0534,	799.065,	-718.012,	0,	0,	0,	6224.12,	12000,	0,	0,	0,	0,	0,	0),
(17268,	1725902100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17269,	1725902400,	1,	0,	0,	-79.6431,	804.949,	-725.306,	0,	0,	0,	6163.68,	12000,	0,	0,	0,	0,	0,	0),
(17270,	1725902400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17271,	1725902700,	1,	0,	0,	-75.8581,	862.1,	-786.242,	0,	0,	0,	6098.16,	12000,	0,	0,	0,	0,	0,	0),
(17272,	1725902700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17273,	1725903300,	1,	3041.8,	0,	-55.5859,	3097.39,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17274,	1725903300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17275,	1725903600,	1,	3087.78,	0,	-40.9834,	3128.76,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17276,	1725903600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17277,	1725903900,	1,	3091.17,	0,	-29.5368,	3120.71,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17278,	1725903900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17279,	1725904200,	1,	3085.1,	0,	-22.1036,	3107.2,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17280,	1725904200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17281,	1725904500,	1,	4104.73,	0,	-24.3113,	4129.04,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17282,	1725904500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17283,	1725904800,	1,	3686.06,	0,	-52.4996,	3738.56,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17284,	1725904800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17285,	1725905100,	1,	3966.45,	0,	-81.4584,	4047.91,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17286,	1725905100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17287,	1725905400,	1,	3734.52,	0,	-108.839,	3843.36,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17288,	1725905400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17289,	1725905700,	1,	3453.04,	0,	-132.401,	3585.44,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17290,	1725905700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17291,	1725906000,	1,	580.777,	0,	-150.816,	731.593,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17292,	1725906000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17293,	1725906300,	1,	1105.66,	0,	-164.675,	1270.33,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17294,	1725906300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17295,	1725906600,	1,	1255.08,	0,	-176.128,	1431.21,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17296,	1725906600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17297,	1725906900,	1,	511.196,	0,	-185.553,	696.749,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17298,	1725906900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17299,	1725907200,	1,	507.839,	0,	-192.585,	700.424,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17300,	1725907200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17301,	1725907500,	1,	367.604,	0,	-196.685,	564.289,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17302,	1725907500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17303,	1725907800,	1,	352.945,	0,	-197.393,	550.338,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17304,	1725907800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17305,	1725908100,	1,	367.285,	0,	-194.539,	561.824,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17306,	1725908100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17307,	1725908400,	1,	368.408,	0,	-188.383,	556.791,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17308,	1725908400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17309,	1725908700,	1,	653.109,	0,	-179.612,	832.721,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17310,	1725908700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17311,	1725909000,	1,	482.506,	0,	-169.151,	651.657,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17312,	1725909000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17313,	1725909300,	1,	517.265,	0,	-157.776,	675.041,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17314,	1725909300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17315,	1725909600,	1,	4100.11,	0,	-145.508,	4245.62,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17316,	1725909600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17317,	1725909900,	1,	1928.41,	0,	-131.72,	2060.13,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17318,	1725909900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17319,	1725910200,	1,	3438.56,	0,	-116.447,	3555.01,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17320,	1725910200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17321,	1725910500,	1,	588.796,	0,	-100.407,	689.203,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17322,	1725910500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17323,	1725910800,	1,	519.891,	0,	-84.6517,	604.543,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17324,	1725910800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17325,	1725911100,	1,	567.927,	0,	-70.2457,	638.173,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17326,	1725911100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17327,	1725911400,	1,	590.275,	0,	-58.0123,	648.287,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17328,	1725911400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17329,	1725911700,	1,	560.508,	0,	-48.3423,	608.85,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17330,	1725911700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17331,	1725912000,	1,	593.795,	0,	-41.0633,	634.858,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17332,	1725912000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17333,	1725912300,	1,	581.216,	0,	-35.5122,	616.728,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17334,	1725912300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17335,	1725912600,	1,	592.45,	0,	-30.5527,	623.003,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17336,	1725912600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17337,	1725912900,	1,	612.383,	0,	-24.9523,	637.335,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17338,	1725912900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17339,	1725913200,	1,	619.753,	0,	-18.3398,	638.093,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17340,	1725913200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17341,	1725913500,	1,	578.83,	0,	-11.1472,	589.977,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17342,	1725913500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17343,	1725913800,	1,	650.153,	0,	-4.17506,	654.328,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17344,	1725913800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17345,	1725914100,	1,	651.691,	0,	-1.7476,	653.439,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17346,	1725914100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17347,	1725914400,	1,	638.967,	0,	-6.0003,	644.967,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17348,	1725914400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17349,	1725914700,	1,	626.847,	0,	-8.30698,	635.154,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17350,	1725914700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17351,	1725915000,	1,	650.086,	0,	-8.77011,	658.856,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17352,	1725915000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17353,	1725915300,	1,	590.984,	0,	-7.80287,	598.787,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17354,	1725915300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17355,	1725915600,	1,	612.345,	0,	-5.95973,	618.305,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17356,	1725915600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17357,	1725915900,	1,	628.358,	0,	-3.96824,	632.326,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17358,	1725915900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17359,	1725916200,	1,	620.635,	0,	-3.37749,	624.012,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17360,	1725916200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17361,	1725916500,	1,	415.884,	0,	-4.95316,	420.837,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17362,	1725916500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17363,	1725916800,	1,	222.065,	0,	-8.46555,	230.531,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17364,	1725916800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17365,	1725917100,	1,	229.083,	0,	-13.0753,	242.158,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17366,	1725917100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17367,	1725917400,	1,	194.278,	0,	-17.6745,	211.953,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17368,	1725917400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17369,	1725917700,	1,	190.154,	0,	-21.1823,	211.336,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17370,	1725917700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17371,	1725918000,	1,	185.489,	0,	-22.7955,	208.284,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17372,	1725918000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17373,	1725918300,	1,	183.501,	0,	-22.1944,	205.695,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17374,	1725918300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17375,	1725918600,	1,	189.646,	0,	-19.7031,	209.349,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17376,	1725918600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17377,	1725918900,	1,	190.324,	0,	-16.3827,	206.707,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17378,	1725918900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17379,	1725919200,	1,	188.278,	0,	-13.5061,	201.784,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17380,	1725919200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17381,	1725919500,	1,	182.006,	0,	-12.0036,	194.01,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17382,	1725919500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17383,	1725919800,	1,	189.646,	0,	-12.4638,	202.11,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17384,	1725919800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17385,	1725920100,	1,	182.027,	0,	-14.9426,	196.97,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17386,	1725920100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17387,	1725920400,	1,	180.957,	0,	-18.9054,	199.862,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17388,	1725920400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17389,	1725920700,	1,	188.15,	0,	-23.3232,	211.473,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17390,	1725920700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17391,	1725921000,	1,	179.633,	0,	-26.9206,	206.554,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17392,	1725921000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17393,	1725921300,	1,	177.002,	0,	-28.5774,	205.579,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17394,	1725921300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17395,	1725921600,	1,	178.657,	0,	-27.8832,	206.54,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17396,	1725921600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17397,	1725921900,	1,	178.145,	0,	-25.8435,	203.989,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17398,	1725921900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17399,	1725922200,	1,	182.184,	0,	-24.5156,	206.7,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17400,	1725922200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17401,	1725922500,	1,	206.863,	0,	-24.1021,	230.965,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17402,	1725922500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17403,	1725922800,	1,	177.767,	0,	-24.5734,	202.34,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17404,	1725922800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17405,	1725923100,	1,	174.855,	0,	-26.125,	200.98,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17406,	1725923100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17407,	1725923400,	1,	177.614,	0,	-29.072,	206.686,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17408,	1725923400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17409,	1725923700,	1,	167.445,	0,	-33.7475,	201.193,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17410,	1725923700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17411,	1725924000,	1,	169.419,	0,	-40.4052,	209.824,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17412,	1725924000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17413,	1725924300,	1,	154.256,	0,	-49.1255,	203.381,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17414,	1725924300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17415,	1725924600,	1,	155.782,	0,	-59.7257,	215.508,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17416,	1725924600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17417,	1725924900,	1,	127.819,	0,	-71.6743,	199.493,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17418,	1725924900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17419,	1725925200,	1,	112.157,	0,	-84.0773,	196.234,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17420,	1725925200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17421,	1725925500,	1,	99.5379,	0,	-96.4631,	196.001,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17422,	1725925500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17423,	1725925800,	1,	89.0678,	0,	-108.844,	197.912,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17424,	1725925800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17425,	1725926100,	1,	69.8978,	0,	-121.247,	191.145,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17426,	1725926100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17427,	1725926400,	1,	77.7217,	0,	-133.633,	211.355,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17428,	1725926400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17429,	1725926700,	1,	57.6414,	0,	-145.859,	203.5,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17430,	1725926700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17431,	1725927000,	1,	50.846,	0,	-157.666,	208.512,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17432,	1725927000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17433,	1725927300,	1,	44.7112,	0,	-168.71,	213.421,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17434,	1725927300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17435,	1725927600,	1,	35.5679,	0,	-178.612,	214.18,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17436,	1725927600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17437,	1725927900,	1,	24.9774,	0,	-187.052,	212.029,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17438,	1725927900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17439,	1725928200,	1,	29.4127,	0,	-193.89,	223.303,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17440,	1725928200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17441,	1725928500,	1,	28.7942,	0,	-199.863,	228.657,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17442,	1725928500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17443,	1725928800,	1,	8.50678,	0,	-206.34,	214.847,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17444,	1725928800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17445,	1725929100,	1,	6.19579,	0,	-213.723,	219.919,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(17446,	1725929100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17447,	1725929400,	1,	0,	0,	-221.633,	218.91,	0,	2.72334,	1,	2.72334,	0.226945,	12000,	0,	0,	0,	0,	0,	0),
(17448,	1725929400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17449,	1725929700,	1,	0,	0,	-229.255,	217.33,	0,	11.9247,	1,	11.9247,	1.22067,	12000,	0,	0,	0,	0,	0,	0),
(17450,	1725929700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17451,	1725930000,	1,	0,	0,	-235.628,	219.472,	0,	16.1559,	1,	16.1559,	2.56699,	12000,	0,	0,	0,	0,	0,	0),
(17452,	1725930000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17453,	1725930300,	1,	0,	0,	-239.897,	200.043,	0,	39.8536,	1,	39.8536,	5.88812,	12000,	0,	0,	0,	0,	0,	0),
(17454,	1725930300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17455,	1725930600,	1,	0,	0,	-241.507,	225.436,	0,	16.0708,	1,	16.0708,	7.22735,	12000,	0,	0,	0,	0,	0,	0),
(17456,	1725930600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17457,	1725930900,	1,	0,	0,	-240.358,	208.079,	0,	32.279,	1,	32.279,	9.91726,	12000,	0,	0,	0,	0,	0,	0),
(17458,	1725930900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17459,	1725931200,	1,	0,	0,	-236.907,	202.313,	0,	34.5943,	1,	34.5943,	12.8001,	12000,	0,	0,	0,	0,	0,	0),
(17460,	1725931200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17461,	1725931500,	1,	0,	0,	-232.142,	198.462,	0,	33.6799,	1,	33.6799,	15.6068,	12000,	0,	0,	0,	0,	0,	0),
(17462,	1725931500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17463,	1725931800,	1,	0,	0,	-226.954,	212.823,	0,	14.1312,	1,	14.1312,	16.7844,	12000,	0,	0,	0,	0,	0,	0),
(17464,	1725931800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17465,	1725932100,	1,	0,	0,	-222.031,	210.646,	0,	11.385,	1,	11.385,	17.7331,	12000,	0,	0,	0,	0,	0,	0),
(17466,	1725932100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17467,	1725932400,	1,	0,	0,	-217.893,	208.361,	0,	9.53153,	1,	9.53153,	18.5274,	12000,	0,	0,	0,	0,	0,	0),
(17468,	1725932400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17469,	1725932700,	1,	0,	0,	-214.821,	213.529,	0,	1.29167,	1,	1.29167,	18.635,	12000,	0,	0,	0,	0,	0,	0),
(17470,	1725932700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17471,	1725933000,	1,	0,	0,	-212.833,	208.97,	0,	3.86267,	1,	3.86267,	18.9569,	12000,	0,	0,	0,	0,	0,	0),
(17472,	1725933000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17473,	1725933300,	1,	2003.58,	0,	-211.702,	215.286,	0,	2000,	0,	0,	185.624,	12000,	0,	0,	0,	0,	0,	0),
(17474,	1725933300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17475,	1725933600,	1,	0,	0,	-211.022,	208.401,	0,	2.62139,	1,	2.62139,	185.842,	12000,	0,	0,	0,	0,	0,	0),
(17476,	1725933600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17477,	1725933900,	1,	0,	0,	-210.326,	208.11,	0,	2.21553,	1,	2.21553,	186.027,	12000,	0,	0,	0,	0,	0,	0),
(17478,	1725933900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17479,	1725934200,	1,	2002.28,	0,	-209.235,	211.514,	0,	2000,	0,	0,	352.694,	12000,	0,	0,	0,	0,	0,	0),
(17480,	1725934200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17481,	1725934500,	1,	2002.54,	0,	-207.63,	210.17,	0,	2000,	0,	0,	519.361,	12000,	0,	0,	0,	0,	0,	0),
(17482,	1725934500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17483,	1725934800,	1,	2011.15,	0,	-204.513,	215.668,	0,	2000,	0,	0,	686.028,	12000,	0,	0,	0,	0,	0,	0),
(17484,	1725934800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17485,	1725935100,	1,	2010.33,	0,	-198.536,	208.861,	0,	2000,	0,	0,	852.695,	12000,	0,	0,	0,	0,	0,	0),
(17486,	1725935100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17487,	1725935400,	1,	2020.38,	0,	-189.728,	210.108,	0,	2000,	0,	0,	1019.36,	12000,	0,	0,	0,	0,	0,	0),
(17488,	1725935400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17489,	1725935700,	1,	2024.61,	0,	-178.959,	203.57,	0,	2000,	0,	0,	1186.03,	12000,	0,	0,	0,	0,	0,	0),
(17490,	1725935700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17491,	1725936000,	1,	2030.32,	0,	-167.397,	197.718,	0,	2000,	0,	0,	1352.7,	12000,	0,	0,	0,	0,	0,	0),
(17492,	1725936000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17493,	1725936300,	1,	2042.9,	0,	-156.107,	199.009,	0,	2000,	0,	0,	1519.37,	12000,	0,	0,	0,	0,	0,	0),
(17494,	1725936300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17495,	1725936600,	1,	2054.51,	0,	-145.79,	200.3,	0,	2000,	0,	0,	1686.04,	12000,	0,	0,	0,	0,	0,	0),
(17496,	1725936600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17497,	1725936900,	1,	2059.64,	0,	-136.661,	196.297,	0,	2000,	0,	0,	1852.71,	12000,	0,	0,	0,	0,	0,	0),
(17498,	1725936900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17499,	1725937200,	1,	2084.15,	0,	-128.466,	212.618,	0,	2000,	0,	0,	2019.38,	12000,	0,	0,	0,	0,	0,	0),
(17500,	1725937200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17501,	1725937500,	1,	2087.23,	0,	-120.64,	207.871,	0,	2000,	0,	0,	2186.05,	12000,	0,	0,	0,	0,	0,	0),
(17502,	1725937500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17503,	1725937800,	1,	2093.85,	0,	-112.794,	206.649,	0,	2000,	0,	0,	2352.72,	12000,	0,	0,	0,	0,	0,	0),
(17504,	1725937800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17505,	1725938100,	1,	2105.64,	0,	-104.924,	210.565,	0,	2000,	0,	0,	2519.39,	12000,	0,	0,	0,	0,	0,	0),
(17506,	1725938100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17507,	1725938400,	1,	2126.54,	0,	-96.2075,	222.751,	0,	2000,	0,	0,	2686.06,	12000,	0,	0,	0,	0,	0,	0),
(17508,	1725938400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17509,	1725938700,	1,	2126.84,	0,	-85.5197,	212.36,	0,	2000,	0,	0,	2852.73,	12000,	0,	0,	0,	0,	0,	0),
(17510,	1725938700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17511,	1725939000,	1,	2139.33,	0,	-72.0926,	211.426,	0,	2000,	0,	0,	3019.4,	12000,	0,	0,	0,	0,	0,	0),
(17512,	1725939000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17513,	1725939300,	1,	2149.03,	0,	-55.8923,	204.92,	0,	2000,	0,	0,	3186.07,	12000,	0,	0,	0,	0,	0,	0),
(17514,	1725939300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17515,	1725939600,	1,	2171.94,	0,	-37.7146,	209.658,	0,	2000,	0,	0,	3352.74,	12000,	0,	0,	0,	0,	0,	0),
(17516,	1725939600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17517,	1725939900,	1,	2196.42,	0,	-18.9976,	215.415,	0,	2000,	0,	0,	3519.41,	12000,	0,	0,	0,	0,	0,	0),
(17518,	1725939900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17519,	1725940200,	1,	2210.32,	0,	-1.35168,	211.668,	0,	2000,	0,	0,	3686.08,	12000,	0,	0,	0,	0,	0,	0),
(17520,	1725940200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17521,	1725940500,	1,	2199.06,	0,	-14.1926,	213.256,	0,	2000,	0,	0,	3852.75,	12000,	0,	0,	0,	0,	0,	0),
(17522,	1725940500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17523,	1725940800,	1,	2181.26,	0,	-28.1587,	209.421,	0,	2000,	0,	0,	4019.42,	12000,	0,	0,	0,	0,	0,	0),
(17524,	1725940800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17525,	1725941100,	1,	2167.62,	0,	-41.9471,	209.571,	0,	2000,	0,	0,	4186.09,	12000,	0,	0,	0,	0,	0,	0),
(17526,	1725941100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17527,	1725941400,	1,	2143.36,	0,	-55.4446,	198.807,	0,	2000,	0,	0,	4352.76,	12000,	0,	0,	0,	0,	0,	0),
(17528,	1725941400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17529,	1725941700,	1,	2134.68,	0,	-67.513,	202.188,	0,	2000,	0,	0,	4519.43,	12000,	0,	0,	0,	0,	0,	0),
(17530,	1725941700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17531,	1725942000,	1,	2121.23,	0,	-76.8819,	198.113,	0,	2000,	0,	0,	4686.1,	12000,	0,	0,	0,	0,	0,	0),
(17532,	1725942000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17533,	1725942300,	1,	2117.62,	0,	-82.7526,	200.372,	0,	2000,	0,	0,	4852.77,	12000,	0,	0,	0,	0,	0,	0),
(17534,	1725942300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17535,	1725942600,	1,	2112.5,	0,	-85.1145,	197.612,	0,	2000,	0,	0,	5019.44,	12000,	0,	0,	0,	0,	0,	0),
(17536,	1725942600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17537,	1725942900,	1,	2120.09,	0,	-84.7741,	204.865,	0,	2000,	0,	0,	5186.11,	12000,	0,	0,	0,	0,	0,	0),
(17538,	1725942900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17539,	1725943200,	1,	2122.09,	0,	-83.0971,	205.185,	0,	2000,	0,	0,	5352.78,	12000,	0,	0,	0,	0,	0,	0),
(17540,	1725943200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17541,	1725943500,	1,	2120.23,	0,	-81.4625,	201.689,	0,	2000,	0,	0,	5519.45,	12000,	0,	0,	0,	0,	0,	0),
(17542,	1725943500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17543,	1725943800,	1,	2127.55,	0,	-80.4313,	207.984,	0,	2000,	0,	0,	5686.12,	12000,	0,	0,	0,	0,	0,	0),
(17544,	1725943800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17545,	1725944100,	1,	2135.1,	0,	-79.3277,	214.43,	0,	2000,	0,	0,	5852.79,	12000,	0,	0,	0,	0,	0,	0),
(17546,	1725944100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17547,	1725944400,	1,	2129.69,	0,	-78.1678,	207.855,	0,	2000,	0,	0,	6019.46,	12000,	0,	0,	0,	0,	0,	0),
(17548,	1725944400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17549,	1725944700,	1,	2126.83,	0,	-77.899,	204.729,	0,	2000,	0,	0,	6186.13,	12000,	0,	0,	0,	0,	0,	0),
(17550,	1725944700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17551,	1725945000,	1,	2124.62,	0,	-79.6191,	204.236,	0,	2000,	0,	0,	6352.8,	12000,	0,	0,	0,	0,	0,	0),
(17552,	1725945000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17553,	1725945300,	1,	2123,	0,	-84.0423,	207.042,	0,	2000,	0,	0,	6519.47,	12000,	0,	0,	0,	0,	0,	0),
(17554,	1725945300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17555,	1725945600,	1,	2112.43,	0,	-91.2021,	203.633,	0,	2000,	0,	0,	6686.14,	12000,	0,	0,	0,	0,	0,	0),
(17556,	1725945600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17557,	1725945900,	1,	2102.84,	0,	-100.394,	203.239,	0,	2000,	0,	0,	6852.81,	12000,	0,	0,	0,	0,	0,	0),
(17558,	1725945900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17559,	1725946200,	1,	2088.54,	0,	-110.356,	198.898,	0,	2000,	0,	0,	7019.48,	12000,	0,	0,	0,	0,	0,	0),
(17560,	1725946200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17561,	1725946500,	1,	2089.1,	0,	-119.685,	208.785,	0,	2000,	0,	0,	7186.15,	12000,	0,	0,	0,	0,	0,	0),
(17562,	1725946500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17563,	1725946800,	1,	2066.89,	0,	-127.497,	194.383,	0,	2000,	0,	0,	7352.82,	12000,	0,	0,	0,	0,	0,	0),
(17564,	1725946800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17565,	1725947100,	1,	2061.09,	0,	-134.138,	195.223,	0,	2000,	0,	0,	7519.49,	12000,	0,	0,	0,	0,	0,	0),
(17566,	1725947100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17567,	1725947400,	1,	2057.73,	0,	-139.997,	197.725,	0,	2000,	0,	0,	7686.16,	12000,	0,	0,	0,	0,	0,	0),
(17568,	1725947400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17569,	1725947700,	1,	2048.44,	0,	-144.672,	193.11,	0,	2000,	0,	0,	7852.83,	12000,	0,	0,	0,	0,	0,	0),
(17570,	1725947700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17571,	1725948000,	1,	2046.57,	0,	-147.63,	194.195,	0,	2000,	0,	0,	8019.5,	12000,	0,	0,	0,	0,	0,	0),
(17572,	1725948000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17573,	1725948300,	1,	2053.9,	0,	-148.549,	202.447,	0,	2000,	0,	0,	8186.17,	12000,	0,	0,	0,	0,	0,	0),
(17574,	1725948300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17575,	1725948600,	1,	2059.09,	0,	-147.504,	206.597,	0,	2000,	0,	0,	8352.84,	12000,	0,	0,	0,	0,	0,	0),
(17576,	1725948600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17577,	1725948900,	1,	2060.31,	0,	-145.006,	205.311,	0,	2000,	0,	0,	8519.51,	12000,	0,	0,	0,	0,	0,	0),
(17578,	1725948900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17579,	1725949200,	1,	2051.23,	0,	-141.905,	193.139,	0,	2000,	0,	0,	8686.18,	12000,	0,	0,	0,	0,	0,	0),
(17580,	1725949200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17581,	1725949500,	1,	2045.08,	0,	-139.139,	184.22,	0,	2000,	0,	0,	8852.85,	12000,	0,	0,	0,	0,	0,	0),
(17582,	1725949500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17583,	1725949800,	1,	2047.33,	0,	-137.343,	184.676,	0,	2000,	0,	0,	9019.52,	12000,	0,	0,	0,	0,	0,	0),
(17584,	1725949800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17585,	1725950100,	1,	2062.25,	0,	-136.321,	198.57,	0,	2000,	0,	0,	9186.19,	12000,	0,	0,	0,	0,	0,	0),
(17586,	1725950100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17587,	1725950400,	1,	2067.12,	0,	-135.238,	202.355,	0,	2000,	0,	0,	9352.86,	12000,	0,	0,	0,	0,	0,	0),
(17588,	1725950400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17589,	1725950700,	1,	2064.14,	0,	-134.224,	198.362,	0,	2000,	0,	0,	9519.53,	12000,	0,	0,	0,	0,	0,	0),
(17590,	1725950700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17591,	1725951000,	1,	2068.51,	0,	-134.149,	202.66,	0,	2000,	0,	0,	9686.2,	12000,	0,	0,	0,	0,	0,	0),
(17592,	1725951000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17593,	1725951300,	1,	2063.54,	0,	-136.083,	199.626,	0,	2000,	0,	0,	9852.87,	12000,	0,	0,	0,	0,	0,	0),
(17594,	1725951300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17595,	1725951600,	1,	2254.85,	0,	-140.898,	395.745,	0,	2000,	0,	0,	10019.5,	12000,	0,	0,	0,	0,	0,	0),
(17596,	1725951600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17597,	1725951900,	1,	2236.5,	0,	-149.031,	385.53,	0,	2000,	0,	0,	10186.2,	12000,	0,	0,	0,	0,	0,	0),
(17598,	1725951900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17599,	1725952200,	1,	2300.23,	0,	-160.367,	460.593,	0,	2000,	0,	0,	10352.9,	12000,	0,	0,	0,	0,	0,	0),
(17600,	1725952200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17601,	1725952500,	1,	2311.25,	0,	-174.268,	485.522,	0,	2000,	0,	0,	10519.6,	12000,	0,	0,	0,	0,	0,	0),
(17602,	1725952500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17603,	1725952800,	1,	2258.02,	0,	-189.743,	447.762,	0,	2000,	0,	0,	10686.3,	12000,	0,	0,	0,	0,	0,	0),
(17604,	1725952800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17605,	1725953100,	1,	2243.74,	0,	-205.751,	449.487,	0,	2000,	0,	0,	10853,	12000,	0,	0,	0,	0,	0,	0),
(17606,	1725953100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17607,	1725953400,	1,	2241.1,	0,	-221.514,	462.617,	0,	2000,	0,	0,	11019.7,	12000,	0,	0,	0,	0,	0,	0),
(17608,	1725953400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17609,	1725953700,	1,	2213.12,	0,	-236.166,	449.284,	0,	2000,	0,	0,	11186.4,	12000,	0,	0,	0,	0,	0,	0),
(17610,	1725953700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17611,	1725954000,	1,	2196.75,	0,	-248.819,	445.565,	0,	2000,	0,	0,	11353.1,	12000,	0,	0,	0,	0,	0,	0),
(17612,	1725954000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17613,	1725954300,	1,	2164.66,	0,	-258.806,	423.465,	0,	2000,	0,	0,	11519.8,	12000,	0,	0,	0,	0,	0,	0),
(17614,	1725954300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17615,	1725954600,	1,	232.907,	0,	-265.775,	498.682,	0,	0,	0,	0,	11519.8,	12000,	0,	0,	0,	0,	0,	0),
(17616,	1725954600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17617,	1725954900,	1,	0,	0,	-269.719,	469.266,	-199.547,	0,	0,	0,	11503.2,	12000,	0,	0,	0,	0,	0,	0),
(17618,	1725954900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17619,	1725955200,	1,	0,	0,	-270.967,	440.846,	-169.879,	0,	0,	0,	11489,	12000,	0,	0,	0,	0,	0,	0),
(17620,	1725955200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17621,	1725955500,	1,	0,	0,	-270.099,	431.034,	-160.935,	0,	0,	0,	11475.6,	12000,	0,	0,	0,	0,	0,	0),
(17622,	1725955500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17623,	1725955800,	1,	0,	0,	-267.827,	438.206,	-170.379,	0,	0,	0,	11461.4,	12000,	0,	0,	0,	0,	0,	0),
(17624,	1725955800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17625,	1725956100,	1,	0,	0,	-264.782,	446.795,	-182.013,	0,	0,	0,	11446.2,	12000,	0,	0,	0,	0,	0,	0),
(17626,	1725956100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17627,	1725956400,	1,	0,	0,	-261.187,	428.218,	-167.031,	0,	0,	0,	11432.3,	12000,	0,	0,	0,	0,	0,	0),
(17628,	1725956400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17629,	1725956700,	1,	0,	0,	-255.982,	435.211,	-179.229,	0,	0,	0,	11417.4,	12000,	0,	0,	0,	0,	0,	0),
(17630,	1725956700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17631,	1725957000,	1,	0,	0,	-247.955,	440.297,	-192.342,	0,	0,	0,	11401.4,	12000,	0,	0,	0,	0,	0,	0),
(17632,	1725957000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17633,	1725957300,	1,	0,	0,	-236.951,	429.456,	-192.505,	0,	0,	0,	11385.4,	12000,	0,	0,	0,	0,	0,	0),
(17634,	1725957300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17635,	1725957600,	1,	0,	0,	-223.655,	448.052,	-224.397,	0,	0,	0,	11366.7,	12000,	0,	0,	0,	0,	0,	0),
(17636,	1725957600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17637,	1725957900,	1,	0,	0,	-209.358,	450.497,	-241.139,	0,	0,	0,	11346.6,	12000,	0,	0,	0,	0,	0,	0),
(17638,	1725957900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17639,	1725958200,	1,	0,	0,	-195.717,	473.459,	-277.742,	0,	0,	0,	11323.5,	12000,	0,	0,	0,	0,	0,	0),
(17640,	1725958200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17641,	1725958500,	1,	0,	0,	-184.5,	460.358,	-275.858,	0,	0,	0,	11300.5,	12000,	0,	0,	0,	0,	0,	0),
(17642,	1725958500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17643,	1725958800,	1,	0,	0,	-177.264,	463.466,	-286.202,	0,	0,	0,	11276.6,	12000,	0,	0,	0,	0,	0,	0),
(17644,	1725958800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17645,	1725959100,	1,	0,	0,	-174.915,	467.43,	-292.515,	0,	0,	0,	11252.2,	12000,	0,	0,	0,	0,	0,	0),
(17646,	1725959100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17647,	1725959400,	1,	0,	0,	-177.124,	455.578,	-278.454,	0,	0,	0,	11229,	12000,	0,	0,	0,	0,	0,	0),
(17648,	1725959400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17649,	1725959700,	1,	0,	0,	-182.737,	448.157,	-265.42,	0,	0,	0,	11206.9,	12000,	0,	0,	0,	0,	0,	0),
(17650,	1725959700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17651,	1725960000,	1,	0,	0,	-192.216,	441.426,	-249.21,	0,	0,	0,	11186.1,	12000,	0,	0,	0,	0,	0,	0),
(17652,	1725960000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17653,	1725960300,	1,	0,	0,	-205.586,	438.334,	-232.748,	0,	0,	0,	11166.7,	12000,	0,	0,	0,	0,	0,	0),
(17654,	1725960300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17655,	1725960600,	1,	0,	0,	-222.21,	456.262,	-234.052,	0,	0,	0,	11147.2,	12000,	0,	0,	0,	0,	0,	0),
(17656,	1725960600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17657,	1725960900,	1,	0,	0,	-241.091,	432.962,	-191.871,	0,	0,	0,	11131.2,	12000,	0,	0,	0,	0,	0,	0),
(17658,	1725960900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17659,	1725961200,	1,	0,	0,	-261.071,	432.432,	-171.361,	0,	0,	0,	11116.9,	12000,	0,	0,	0,	0,	0,	0),
(17660,	1725961200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17661,	1725961500,	1,	0,	0,	-280.992,	469.746,	-188.754,	0,	0,	0,	11101.2,	12000,	0,	0,	0,	0,	0,	0),
(17662,	1725961500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17663,	1725961800,	1,	0,	0,	-299.858,	436.23,	-136.372,	0,	0,	0,	11089.8,	12000,	0,	0,	0,	0,	0,	0),
(17664,	1725961800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17665,	1725962100,	1,	0,	0,	-317.054,	490.251,	-173.197,	0,	0,	0,	11075.4,	12000,	0,	0,	0,	0,	0,	0),
(17666,	1725962100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17667,	1725962400,	1,	0,	0,	-332.694,	456.074,	-123.38,	0,	0,	0,	11065.1,	12000,	0,	0,	0,	0,	0,	0),
(17668,	1725962400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17669,	1725962700,	1,	0,	0,	-347.743,	426.666,	-78.9228,	0,	0,	0,	11058.5,	12000,	0,	0,	0,	0,	0,	0),
(17670,	1725962700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17671,	1725963000,	1,	0,	0,	-360.623,	428.739,	-68.1159,	0,	0,	0,	11052.8,	12000,	0,	0,	0,	0,	0,	0),
(17672,	1725963000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17673,	1725963300,	1,	0,	0,	-368.949,	461.502,	-92.5527,	0,	0,	0,	11045.1,	12000,	0,	0,	0,	0,	0,	0),
(17674,	1725963300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17675,	1725963600,	1,	0,	0,	-371.972,	466.073,	-94.1008,	0,	0,	0,	11037.3,	12000,	0,	0,	0,	0,	0,	0),
(17676,	1725963600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17677,	1725963900,	1,	0,	0,	-370.263,	514.29,	-144.027,	0,	0,	0,	11025.3,	12000,	0,	0,	0,	0,	0,	0),
(17678,	1725963900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17679,	1725964200,	1,	0,	0,	-365.39,	465.156,	-99.7658,	0,	0,	0,	11017,	12000,	0,	0,	0,	0,	0,	0),
(17680,	1725964200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17681,	1725964500,	1,	0,	0,	-359.554,	364.928,	-5.37379,	0,	0,	0,	11016.6,	12000,	0,	0,	0,	0,	0,	0),
(17682,	1725964500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17683,	1725964800,	1,	0,	0,	-355.133,	390.363,	-35.2303,	0,	0,	0,	11013.7,	12000,	0,	0,	0,	0,	0,	0),
(17684,	1725964800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17685,	1725965100,	1,	0,	0,	-354.065,	354.075,	-0.00982029,	0,	0,	0,	11013.7,	12000,	0,	0,	0,	0,	0,	0),
(17686,	1725965100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17687,	1725965400,	1,	0,	0,	-357.047,	339.08,	0,	17.9669,	1,	17.9669,	11015.2,	12000,	0,	0,	0,	0,	0,	0),
(17688,	1725965400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17689,	1725965700,	1,	0,	0,	-362.527,	347.034,	0,	15.493,	1,	15.493,	11016.5,	12000,	0,	0,	0,	0,	0,	0),
(17690,	1725965700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17691,	1725966000,	1,	1212.2,	0,	-368.586,	3080.79,	-1500,	0,	0,	0,	10891.5,	12000,	0,	0,	0,	0,	0,	0),
(17692,	1725966000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17693,	1725966300,	1,	1142.94,	0,	-375.821,	3018.76,	-1500,	0,	0,	0,	10766.5,	12000,	0,	0,	0,	0,	0,	0),
(17694,	1725966300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17695,	1725966600,	1,	1126.23,	0,	-383.416,	3009.65,	-1500,	0,	0,	0,	10641.5,	12000,	0,	0,	0,	0,	0,	0),
(17696,	1725966600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17697,	1725966900,	1,	1115.92,	0,	-389.615,	3005.54,	-1500,	0,	0,	0,	10516.5,	12000,	0,	0,	0,	0,	0,	0),
(17698,	1725966900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17699,	1725967200,	1,	2280.84,	0,	-392.637,	4173.48,	-1500,	0,	0,	0,	10391.5,	12000,	0,	0,	0,	0,	0,	0),
(17700,	1725967200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17701,	1725967500,	1,	1103.52,	0,	-391.319,	2994.84,	-1500,	0,	0,	0,	10266.5,	12000,	0,	0,	0,	0,	0,	0),
(17702,	1725967500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17703,	1725967800,	1,	1074.01,	0,	-385.464,	2959.47,	-1500,	0,	0,	0,	10141.5,	12000,	0,	0,	0,	0,	0,	0),
(17704,	1725967800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17705,	1725968100,	1,	1196.31,	0,	-375.844,	3072.15,	-1500,	0,	0,	0,	10016.5,	12000,	0,	0,	0,	0,	0,	0),
(17706,	1725968100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17707,	1725968400,	1,	1115.21,	0,	-363.854,	2979.06,	-1500,	0,	0,	0,	9891.5,	12000,	0,	0,	0,	0,	0,	0),
(17708,	1725968400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17709,	1725968700,	1,	1106.49,	0,	-350.783,	2957.27,	-1500,	0,	0,	0,	9766.5,	12000,	0,	0,	0,	0,	0,	0),
(17710,	1725968700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17711,	1725969000,	1,	789.267,	0,	-336.513,	2625.78,	-1500,	0,	0,	0,	9641.5,	12000,	0,	0,	0,	0,	0,	0),
(17712,	1725969000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17713,	1725969300,	1,	853.276,	0,	-318.904,	2672.18,	-1500,	0,	0,	0,	9516.5,	12000,	0,	0,	0,	0,	0,	0),
(17714,	1725969300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17715,	1725969600,	1,	929.418,	0,	-297.862,	2727.28,	-1500,	0,	0,	0,	9391.5,	12000,	0,	0,	0,	0,	0,	0),
(17716,	1725969600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17717,	1725969900,	1,	998.757,	0,	-274.833,	2773.59,	-1500,	0,	0,	0,	9266.5,	12000,	0,	0,	0,	0,	0,	0),
(17718,	1725969900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17719,	1725970200,	1,	942.487,	0,	-251.603,	2694.09,	-1500,	0,	0,	0,	9141.5,	12000,	0,	0,	0,	0,	0,	0),
(17720,	1725970200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17721,	1725970500,	1,	1021.99,	0,	-229.58,	2751.57,	-1500,	0,	0,	0,	9016.5,	12000,	0,	0,	0,	0,	0,	0),
(17722,	1725970500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17723,	1725970800,	1,	1023.7,	0,	-209.333,	2733.03,	-1500,	0,	0,	0,	8891.5,	12000,	0,	0,	0,	0,	0,	0),
(17724,	1725970800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17725,	1725971100,	1,	864.367,	0,	-190.543,	2554.91,	-1500,	0,	0,	0,	8766.5,	12000,	0,	0,	0,	0,	0,	0),
(17726,	1725971100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17727,	1725971400,	1,	993.429,	0,	-172.341,	2665.77,	-1500,	0,	0,	0,	8641.5,	12000,	0,	0,	0,	0,	0,	0),
(17728,	1725971400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17729,	1725971700,	1,	1058.05,	0,	-154.064,	2712.11,	-1500,	0,	0,	0,	8516.5,	12000,	0,	0,	0,	0,	0,	0),
(17730,	1725971700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17731,	1725972000,	1,	1042,	0,	-136.382,	2678.38,	-1500,	0,	0,	0,	8391.5,	12000,	0,	0,	0,	0,	0,	0),
(17732,	1725972000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17733,	1725972300,	1,	1015.98,	0,	-121.322,	2637.3,	-1500,	0,	0,	0,	8266.5,	12000,	0,	0,	0,	0,	0,	0),
(17734,	1725972300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17735,	1725972600,	1,	1040.69,	0,	-109.82,	2650.51,	-1500,	0,	0,	0,	8141.5,	12000,	0,	0,	0,	0,	0,	0),
(17736,	1725972600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17737,	1725972900,	1,	1064.93,	0,	-101.694,	2666.62,	-1500,	0,	0,	0,	8016.5,	12000,	0,	0,	0,	0,	0,	0),
(17738,	1725972900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17739,	1725973200,	1,	967.662,	0,	-103.378,	2571.04,	-1500,	0,	0,	0,	7891.5,	12000,	0,	0,	0,	0,	0,	0),
(17740,	1725973200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17741,	1725973500,	1,	972.254,	0,	-119.866,	2592.12,	-1500,	0,	0,	0,	7766.5,	12000,	0,	0,	0,	0,	0,	0),
(17742,	1725973500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17743,	1725973800,	1,	984.276,	0,	-132.064,	2616.34,	-1500,	0,	0,	0,	7641.5,	12000,	0,	0,	0,	0,	0,	0),
(17744,	1725973800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17745,	1725974100,	1,	997.44,	0,	-140.88,	2638.32,	-1500,	0,	0,	0,	7516.5,	12000,	0,	0,	0,	0,	0,	0),
(17746,	1725974100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17747,	1725974400,	1,	928.459,	0,	-148.421,	2576.88,	-1500,	0,	0,	0,	7391.5,	12000,	0,	0,	0,	0,	0,	0),
(17748,	1725974400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17749,	1725974700,	1,	1025.43,	0,	-157.003,	2682.43,	-1500,	0,	0,	0,	7266.5,	12000,	0,	0,	0,	0,	0,	0),
(17750,	1725974700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17751,	1725975000,	1,	1026.52,	0,	-167.591,	2694.11,	-1500,	0,	0,	0,	7141.5,	12000,	0,	0,	0,	0,	0,	0),
(17752,	1725975000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17753,	1725975300,	1,	1035.56,	0,	-179.138,	2714.7,	-1500,	0,	0,	0,	7016.5,	12000,	0,	0,	0,	0,	0,	0),
(17754,	1725975300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17755,	1725975600,	1,	1032.64,	0,	-192.716,	2725.36,	-1500,	0,	0,	0,	6891.5,	12000,	0,	0,	0,	0,	0,	0),
(17756,	1725975600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17757,	1725975900,	1,	1037.4,	0,	-209.574,	2746.97,	-1500,	0,	0,	0,	6766.5,	12000,	0,	0,	0,	0,	0,	0),
(17758,	1725975900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17759,	1725976200,	1,	905.301,	0,	-229.979,	2635.28,	-1500,	0,	0,	0,	6641.5,	12000,	0,	0,	0,	0,	0,	0),
(17760,	1725976200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17761,	1725976500,	1,	1004.44,	0,	-253.213,	2757.65,	-1500,	0,	0,	0,	6516.5,	12000,	0,	0,	0,	0,	0,	0),
(17762,	1725976500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17763,	1725976800,	1,	825.19,	0,	-277.72,	2602.91,	-1500,	0,	0,	0,	6391.5,	12000,	0,	0,	0,	0,	0,	0),
(17764,	1725976800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17765,	1725977100,	1,	811.518,	0,	-301.412,	2612.93,	-1500,	0,	0,	0,	6266.5,	12000,	0,	0,	0,	0,	0,	0),
(17766,	1725977100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17767,	1725977400,	1,	798.426,	0,	-322.124,	2620.55,	-1500,	0,	0,	0,	6141.5,	12000,	0,	0,	0,	0,	0,	0),
(17768,	1725977400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17769,	1725977700,	1,	820.302,	0,	-338.218,	2658.52,	-1500,	0,	0,	0,	6016.5,	12000,	0,	0,	0,	0,	0,	0),
(17770,	1725977700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17771,	1725978000,	1,	696.23,	0,	-349.35,	2545.58,	-1500,	0,	0,	0,	5891.5,	12000,	0,	0,	0,	0,	0,	0),
(17772,	1725978000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17773,	1725978300,	1,	723.907,	0,	-357.303,	2581.21,	-1500,	0,	0,	0,	5766.5,	12000,	0,	0,	0,	0,	0,	0),
(17774,	1725978300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17775,	1725978600,	1,	799.443,	0,	-364.847,	2664.29,	-1500,	0,	0,	0,	5641.5,	12000,	0,	0,	0,	0,	0,	0),
(17776,	1725978600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17777,	1725978900,	1,	680.422,	0,	-373.098,	2553.52,	-1500,	0,	0,	0,	5516.5,	12000,	0,	0,	0,	0,	0,	0),
(17778,	1725978900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17779,	1725979200,	1,	682.855,	0,	-381.835,	2564.69,	-1500,	0,	0,	0,	5391.5,	12000,	0,	0,	0,	0,	0,	0),
(17780,	1725979200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17781,	1725979500,	1,	750.552,	0,	-390.148,	2640.7,	-1500,	0,	0,	0,	5266.5,	12000,	0,	0,	0,	0,	0,	0),
(17782,	1725979500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17783,	1725979800,	1,	710.144,	0,	-396.936,	2607.08,	-1500,	0,	0,	0,	5141.5,	12000,	0,	0,	0,	0,	0,	0),
(17784,	1725979800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17785,	1725980100,	1,	414.592,	0,	-401.268,	2315.86,	-1500,	0,	0,	0,	5016.5,	12000,	0,	0,	0,	0,	0,	0),
(17786,	1725980100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17787,	1725980400,	1,	0,	0,	-402.619,	0,	0,	402.619,	1,	402.619,	5050.05,	12000,	0,	0,	0,	0,	0,	0),
(17788,	1725980400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17789,	1725980700,	1,	2986.62,	0,	-400.959,	4887.58,	-1500,	0,	0,	0,	4925.05,	12000,	0,	0,	0,	0,	0,	0),
(17790,	1725980700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17791,	1725981000,	1,	2926.59,	0,	-396.722,	4823.31,	-1500,	0,	0,	0,	4800.05,	12000,	0,	0,	0,	0,	0,	0),
(17792,	1725981000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17793,	1725981300,	1,	2888.86,	0,	-390.625,	4779.49,	-1500,	0,	0,	0,	4675.05,	12000,	0,	0,	0,	0,	0,	0),
(17794,	1725981300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17795,	1725981600,	1,	3033.52,	0,	-382.787,	4916.31,	-1500,	0,	0,	0,	4550.05,	12000,	0,	0,	0,	0,	0,	0),
(17796,	1725981600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17797,	1725981900,	1,	2928.95,	0,	-372.845,	4801.79,	-1500,	0,	0,	0,	4425.05,	12000,	0,	0,	0,	0,	0,	0),
(17798,	1725981900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17799,	1725982200,	1,	2986.92,	0,	-361.89,	4848.81,	-1500,	0,	0,	0,	4300.05,	12000,	0,	0,	0,	0,	0,	0),
(17800,	1725982200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17801,	1725982500,	1,	2991.19,	0,	-351.576,	4842.77,	-1500,	0,	0,	0,	4175.05,	12000,	0,	0,	0,	0,	0,	0),
(17802,	1725982500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17803,	1725982800,	1,	2950.06,	0,	-343.188,	4793.25,	-1500,	0,	0,	0,	4050.05,	12000,	0,	0,	0,	0,	0,	0),
(17804,	1725982800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17805,	1725983100,	1,	2815.65,	0,	-337.107,	4652.76,	-1500,	0,	0,	0,	3925.05,	12000,	0,	0,	0,	0,	0,	0),
(17806,	1725983100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17807,	1725983400,	1,	2851.14,	0,	-332.641,	4683.78,	-1500,	0,	0,	0,	3800.05,	12000,	0,	0,	0,	0,	0,	0),
(17808,	1725983400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17809,	1725983700,	1,	2787.03,	0,	-328.247,	4615.28,	-1500,	0,	0,	0,	3675.05,	12000,	0,	0,	0,	0,	0,	0),
(17810,	1725983700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17811,	1725984000,	1,	828.267,	0,	-321.813,	2650.08,	-1500,	0,	0,	0,	3550.05,	12000,	0,	0,	0,	0,	0,	0),
(17812,	1725984000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17813,	1725984300,	1,	811.39,	0,	-312.2,	2623.59,	-1500,	0,	0,	0,	3425.05,	12000,	0,	0,	0,	0,	0,	0),
(17814,	1725984300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17815,	1725984600,	1,	844.849,	0,	-299.871,	2644.72,	-1500,	0,	0,	0,	3300.05,	12000,	0,	0,	0,	0,	0,	0),
(17816,	1725984600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17817,	1725984900,	1,	859.012,	0,	-282.988,	2642,	-1500,	0,	0,	0,	3175.05,	12000,	0,	0,	0,	0,	0,	0),
(17818,	1725984900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17819,	1725985200,	1,	872.152,	0,	-260.848,	2633,	-1500,	0,	0,	0,	3050.05,	12000,	0,	0,	0,	0,	0,	0),
(17820,	1725985200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17821,	1725985500,	1,	856.839,	0,	-235.401,	2592.24,	-1500,	0,	0,	0,	2925.05,	12000,	0,	0,	0,	0,	0,	0),
(17822,	1725985500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17823,	1725985800,	1,	0,	0,	-209.653,	352.646,	-142.993,	0,	0,	0,	2913.13,	12000,	0,	0,	0,	0,	0,	0),
(17824,	1725985800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17825,	1725986100,	1,	0,	0,	-186.459,	1668.78,	-1482.32,	0,	0,	0,	2789.6,	12000,	0,	0,	0,	0,	0,	0),
(17826,	1725986100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17827,	1725986400,	1,	0,	0,	-167.732,	367.048,	-199.316,	0,	0,	0,	2772.99,	12000,	0,	0,	0,	0,	0,	0),
(17828,	1725986400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17829,	1725986700,	1,	0,	0,	-154.062,	361.236,	-207.174,	0,	0,	0,	2755.73,	12000,	0,	0,	0,	0,	0,	0),
(17830,	1725986700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17831,	1725987000,	1,	0,	0,	-170.056,	365.143,	-195.087,	0,	0,	0,	2739.47,	12000,	0,	0,	0,	0,	0,	0),
(17832,	1725987000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17833,	1725987300,	1,	0,	0,	-184.953,	356.41,	-171.457,	0,	0,	0,	2725.18,	12000,	0,	0,	0,	0,	0,	0),
(17834,	1725987300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17835,	1725987600,	1,	0,	0,	-197.818,	337.775,	-139.957,	0,	0,	0,	2713.52,	12000,	0,	0,	0,	0,	0,	0),
(17836,	1725987600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17837,	1725987900,	1,	0,	0,	-210.036,	315.788,	-105.752,	0,	0,	0,	2704.71,	12000,	0,	0,	0,	0,	0,	0),
(17838,	1725987900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17839,	1725988200,	1,	0,	0,	-221.847,	309.617,	-87.7705,	0,	0,	0,	2697.4,	12000,	0,	0,	0,	0,	0,	0),
(17840,	1725988200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17841,	1725988500,	1,	0,	0,	-232.509,	549.38,	-316.871,	0,	0,	0,	2670.99,	12000,	0,	0,	0,	0,	0,	0),
(17842,	1725988500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17843,	1725988800,	1,	0,	0,	-241.054,	610.452,	-369.398,	0,	0,	0,	2640.21,	12000,	0,	0,	0,	0,	0,	0),
(17844,	1725988800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17845,	1725989100,	1,	0,	0,	-246.704,	805.667,	-558.963,	0,	0,	0,	2593.63,	12000,	0,	0,	0,	0,	0,	0),
(17846,	1725989100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17847,	1725989400,	1,	0,	0,	-249.041,	773.727,	-524.686,	0,	0,	0,	2549.91,	12000,	0,	0,	0,	0,	0,	0),
(17848,	1725989400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17849,	1725989700,	1,	0,	0,	-247.997,	761.804,	-513.807,	0,	0,	0,	2507.09,	12000,	0,	0,	0,	0,	0,	0),
(17850,	1725989700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17851,	1725990000,	1,	0,	0,	-243.755,	0,	0,	243.755,	1,	243.755,	2527.4,	12000,	0,	0,	0,	0,	0,	0),
(17852,	1725990000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17853,	1725990300,	1,	0,	0,	-236.627,	0,	0,	236.627,	1,	236.627,	2547.12,	12000,	0,	0,	0,	0,	0,	0),
(17854,	1725990300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17855,	1725990600,	1,	0,	0,	-227.022,	0,	0,	227.022,	1,	227.022,	2566.04,	12000,	0,	0,	0,	0,	0,	0),
(17856,	1725990600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17857,	1725990900,	1,	0,	0,	-215.42,	0,	0,	215.42,	1,	215.42,	2583.99,	12000,	0,	0,	0,	0,	0,	0),
(17858,	1725990900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17859,	1725991200,	1,	0,	0,	-202.056,	768.362,	-566.306,	0,	0,	0,	2536.8,	12000,	0,	0,	0,	0,	0,	0),
(17860,	1725991200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17861,	1725991500,	1,	0,	0,	-187.5,	0,	0,	187.5,	1,	187.5,	2552.43,	12000,	0,	0,	0,	0,	0,	0),
(17862,	1725991500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17863,	1725991800,	1,	0,	0,	-172.533,	714.695,	-542.162,	0,	0,	0,	2507.25,	12000,	0,	0,	0,	0,	0,	0),
(17864,	1725991800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17865,	1725992100,	1,	0,	0,	-157.848,	695.263,	-537.415,	0,	0,	0,	2462.47,	12000,	0,	0,	0,	0,	0,	0),
(17866,	1725992100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17867,	1725992400,	1,	0,	0,	-143.909,	635.139,	-491.23,	0,	0,	0,	2421.53,	12000,	0,	0,	0,	0,	0,	0),
(17868,	1725992400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17869,	1725992700,	1,	0,	0,	-130.909,	575.793,	-444.884,	0,	0,	0,	2384.46,	12000,	0,	0,	0,	0,	0,	0),
(17870,	1725992700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17871,	1725993000,	1,	0,	0,	-118.812,	665.436,	-546.624,	0,	0,	0,	2338.91,	12000,	0,	0,	0,	0,	0,	0),
(17872,	1725993000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17873,	1725993300,	1,	0,	0,	-107.434,	1360.38,	-1252.95,	0,	0,	0,	2234.5,	12000,	0,	0,	0,	0,	0,	0),
(17874,	1725993300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17875,	1725993600,	1,	0,	0,	-96.5572,	1323.51,	-1226.95,	0,	0,	0,	2132.25,	12000,	0,	0,	0,	0,	0,	0),
(17876,	1725993600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17877,	1725993900,	1,	0,	0,	-85.9555,	1357.16,	-1271.2,	0,	0,	0,	2026.32,	12000,	0,	0,	0,	0,	0,	0),
(17878,	1725993900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17879,	1725994200,	1,	0,	0,	-74.1329,	1549.03,	-1474.9,	0,	0,	0,	1903.41,	12000,	0,	0,	0,	0,	0,	0),
(17880,	1725994200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17881,	1725994500,	1,	0,	0,	-59.5065,	1507.85,	-1448.34,	0,	0,	0,	1782.71,	12000,	0,	0,	0,	0,	0,	0),
(17882,	1725994500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17883,	1725994800,	1,	0,	0,	-42.1232,	1533.28,	-1491.16,	0,	0,	0,	1658.45,	12000,	0,	0,	0,	0,	0,	0),
(17884,	1725994800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17885,	1725995100,	1,	126.282,	0,	-23.1284,	1649.41,	-1500,	0,	0,	0,	1533.45,	12000,	0,	0,	0,	0,	0,	0),
(17886,	1725995100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17887,	1725995400,	1,	82.2603,	0,	-5.93973,	1588.2,	-1500,	0,	0,	0,	1408.45,	12000,	0,	0,	0,	0,	0,	0),
(17888,	1725995400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17889,	1725995700,	1,	0,	0,	-19.1956,	824.06,	-804.864,	0,	0,	0,	1341.38,	12000,	0,	0,	0,	0,	0,	0),
(17890,	1725995700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17891,	1725996000,	1,	0,	0,	-30.5583,	807.294,	-776.736,	0,	0,	0,	1276.65,	12000,	0,	0,	0,	0,	0,	0),
(17892,	1725996000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17893,	1725996300,	1,	0,	0,	-39.4674,	793.028,	-753.561,	0,	0,	0,	1213.85,	12000,	0,	0,	0,	0,	0,	0),
(17894,	1725996300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17895,	1725996600,	1,	0,	0,	-45.9637,	829.874,	-783.91,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(17896,	1725996600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17897,	1725996900,	1,	803.774,	0,	-50.9828,	854.757,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(17898,	1725996900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17899,	1725997200,	1,	785.842,	0,	-53.8817,	839.724,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(17900,	1725997200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17901,	1725997500,	1,	760.122,	0,	-53.8956,	814.018,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(17902,	1725997500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17903,	1725997800,	1,	820.489,	0,	-51.4122,	871.901,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(17904,	1725997800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17905,	1725998100,	1,	743.742,	0,	-47.6605,	791.403,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(17906,	1725998100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17907,	1725998400,	1,	0,	0,	-43.8366,	0,	0,	43.8366,	1,	43.8366,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17908,	1725998400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17909,	1725998700,	1,	685.745,	0,	-40.737,	726.482,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17910,	1725998700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17911,	1725999000,	1,	558.653,	0,	-38.5891,	597.242,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17912,	1725999000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17913,	1725999300,	1,	722.502,	0,	-37.0224,	759.524,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17914,	1725999300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17915,	1725999600,	1,	740.365,	0,	-35.3276,	775.693,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17916,	1725999600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17917,	1725999900,	1,	739.529,	0,	-32.9609,	772.49,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17918,	1725999900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17919,	1726000200,	1,	746.218,	0,	-30.171,	776.389,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17920,	1726000200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17921,	1726000500,	1,	694.876,	0,	-27.155,	722.031,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17922,	1726000500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17923,	1726000800,	1,	730.314,	0,	-23.6287,	753.943,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17924,	1726000800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17925,	1726001100,	1,	711.075,	0,	-19.4353,	730.51,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17926,	1726001100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17927,	1726001400,	1,	695.849,	0,	-14.6414,	710.49,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(17928,	1726001400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17929,	1726001700,	1,	0,	0,	-9.56101,	0,	0,	9.56101,	1,	9.56101,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17930,	1726001700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17931,	1726002000,	1,	617.865,	0,	-4.7184,	622.583,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17932,	1726002000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17933,	1726002300,	1,	385.642,	0,	-0.748653,	386.391,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17934,	1726002300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17935,	1726002600,	1,	1038.82,	0,	-1.76256,	1040.58,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17936,	1726002600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17937,	1726002900,	1,	335.53,	0,	-2.50081,	338.031,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17938,	1726002900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17939,	1726003200,	1,	310.058,	0,	-1.70784,	311.766,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17940,	1726003200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17941,	1726003500,	1,	351.53,	0,	-0.482575,	352.013,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17942,	1726003500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17943,	1726003800,	1,	347.097,	0,	-0.194991,	347.292,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17944,	1726003800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17945,	1726004100,	1,	314.785,	0,	-0.317156,	315.102,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17946,	1726004100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17947,	1726004400,	1,	325.948,	0,	-0.444791,	326.393,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17948,	1726004400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17949,	1726004700,	1,	324.858,	0,	-1.31605,	326.174,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17950,	1726004700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17951,	1726005000,	1,	320.457,	0,	-3.56538,	324.022,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17952,	1726005000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17953,	1726005300,	1,	294.537,	0,	-7.55277,	302.09,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17954,	1726005300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17955,	1726005600,	1,	381.367,	0,	-13.3034,	394.67,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17956,	1726005600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17957,	1726005900,	1,	347.246,	0,	-20.5572,	367.803,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17958,	1726005900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17959,	1726006200,	1,	289.656,	0,	-28.9296,	318.586,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17960,	1726006200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17961,	1726006500,	1,	268.6,	0,	-37.9403,	306.54,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17962,	1726006500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17963,	1726006800,	1,	279.142,	0,	-46.1724,	325.314,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17964,	1726006800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17965,	1726007100,	1,	238.832,	0,	-52.7203,	291.552,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17966,	1726007100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17967,	1726007400,	1,	256.13,	0,	-57.6808,	313.811,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17968,	1726007400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17969,	1726007700,	1,	260.759,	0,	-61.8566,	322.616,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17970,	1726007700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17971,	1726008000,	1,	245.369,	0,	-66.4518,	311.821,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17972,	1726008000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17973,	1726008300,	1,	266.244,	0,	-72.7594,	339.003,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17974,	1726008300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17975,	1726008600,	1,	239.935,	0,	-81.8432,	321.778,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17976,	1726008600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17977,	1726008900,	1,	262.481,	0,	-94.2116,	356.693,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17978,	1726008900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17979,	1726009200,	1,	217.154,	0,	-109.486,	326.64,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17980,	1726009200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17981,	1726009500,	1,	199.576,	0,	-126.087,	325.663,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17982,	1726009500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17983,	1726009800,	1,	159.136,	0,	-142.083,	301.219,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17984,	1726009800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17985,	1726010100,	1,	157.529,	0,	-156.622,	314.151,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17986,	1726010100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17987,	1726010400,	1,	134.09,	0,	-169.434,	303.524,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17988,	1726010400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17989,	1726010700,	1,	124.554,	0,	-180.645,	305.199,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17990,	1726010700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17991,	1726011000,	1,	124.183,	0,	-190.652,	314.835,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17992,	1726011000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17993,	1726011300,	1,	120.137,	0,	-199.988,	320.125,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17994,	1726011300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17995,	1726011600,	1,	108.152,	0,	-209.194,	317.346,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17996,	1726011600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17997,	1726011900,	1,	98.2362,	0,	-218.698,	316.934,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(17998,	1726011900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(17999,	1726012200,	1,	104.267,	0,	-228.687,	332.954,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18000,	1726012200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18001,	1726012500,	1,	86.7986,	0,	-238.988,	325.787,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18002,	1726012500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18003,	1726012800,	1,	77.6185,	0,	-248.764,	326.383,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18004,	1726012800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18005,	1726013100,	1,	49.2655,	0,	-256.36,	305.625,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18006,	1726013100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18007,	1726013400,	1,	69.375,	0,	-260.72,	330.095,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18008,	1726013400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18009,	1726013700,	1,	80.9007,	0,	-261.7,	342.601,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18010,	1726013700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18011,	1726014000,	1,	90.3333,	0,	-259.969,	350.302,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18012,	1726014000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18013,	1726014300,	1,	85.7296,	0,	-256.815,	342.545,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18014,	1726014300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18015,	1726014600,	1,	79.2691,	0,	-253.863,	333.132,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18016,	1726014600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18017,	1726014900,	1,	56.8415,	0,	-252.679,	309.52,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18018,	1726014900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18019,	1726015200,	1,	77.4647,	0,	-254.289,	331.754,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18020,	1726015200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18021,	1726015500,	1,	19.4292,	0,	-258.599,	278.028,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18022,	1726015500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18023,	1726015800,	1,	24.0443,	0,	-263.904,	287.948,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(18024,	1726015800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18025,	1726016100,	1,	2020.83,	0,	-269.359,	290.191,	0,	2000,	0,	0,	1319.64,	12000,	0,	0,	0,	0,	0,	0),
(18026,	1726016100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18027,	1726016400,	1,	2013.57,	0,	-275.013,	288.581,	0,	2000,	0,	0,	1486.31,	12000,	0,	0,	0,	0,	0,	0),
(18028,	1726016400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18029,	1726016700,	1,	2029.55,	0,	-280.171,	309.717,	0,	2000,	0,	0,	1652.98,	12000,	0,	0,	0,	0,	0,	0),
(18030,	1726016700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18031,	1726017000,	1,	2115.04,	0,	-283.861,	398.902,	0,	2000,	0,	0,	1819.65,	12000,	0,	0,	0,	0,	0,	0),
(18032,	1726017000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18033,	1726017300,	1,	2230.95,	0,	-285.232,	516.185,	0,	2000,	0,	0,	1986.32,	12000,	0,	0,	0,	0,	0,	0),
(18034,	1726017300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18035,	1726017600,	1,	2157.61,	0,	-283.793,	441.406,	0,	2000,	0,	0,	2152.99,	12000,	0,	0,	0,	0,	0,	0),
(18036,	1726017600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18037,	1726017900,	1,	2204.58,	0,	-279.524,	484.104,	0,	2000,	0,	0,	2319.66,	12000,	0,	0,	0,	0,	0,	0),
(18038,	1726017900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18039,	1726018200,	1,	2143.56,	0,	-272.834,	416.39,	0,	2000,	0,	0,	2486.33,	12000,	0,	0,	0,	0,	0,	0),
(18040,	1726018200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18041,	1726018500,	1,	2133.61,	0,	-264.372,	397.98,	0,	2000,	0,	0,	2653,	12000,	0,	0,	0,	0,	0,	0),
(18042,	1726018500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18043,	1726018800,	1,	2165.42,	0,	-254.706,	420.131,	0,	2000,	0,	0,	2819.67,	12000,	0,	0,	0,	0,	0,	0),
(18044,	1726018800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18045,	1726019100,	1,	2162.94,	0,	-243.947,	406.887,	0,	2000,	0,	0,	2986.34,	12000,	0,	0,	0,	0,	0,	0),
(18046,	1726019100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18047,	1726019400,	1,	3345.65,	0,	-232.116,	1577.77,	0,	2000,	0,	0,	3153.01,	12000,	0,	0,	0,	0,	0,	0),
(18048,	1726019400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18049,	1726019700,	1,	2165.88,	0,	-219.514,	385.39,	0,	2000,	0,	0,	3319.68,	12000,	0,	0,	0,	0,	0,	0),
(18050,	1726019700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18051,	1726020000,	1,	2213.35,	0,	-206.548,	419.901,	0,	2000,	0,	0,	3486.35,	12000,	0,	0,	0,	0,	0,	0),
(18052,	1726020000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18053,	1726020300,	1,	2203.15,	0,	-193.574,	396.722,	0,	2000,	0,	0,	3653.02,	12000,	0,	0,	0,	0,	0,	0),
(18054,	1726020300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18055,	1726020600,	1,	2328.96,	0,	-180.813,	509.775,	0,	2000,	0,	0,	3819.69,	12000,	0,	0,	0,	0,	0,	0),
(18056,	1726020600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18057,	1726020900,	1,	2553.16,	0,	-168.318,	721.479,	0,	2000,	0,	0,	3986.36,	12000,	0,	0,	0,	0,	0,	0),
(18058,	1726020900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18059,	1726021200,	1,	2531.94,	0,	-156.017,	687.955,	0,	2000,	0,	0,	4153.03,	12000,	0,	0,	0,	0,	0,	0),
(18060,	1726021200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18061,	1726021500,	1,	2498.56,	0,	-143.818,	642.38,	0,	2000,	0,	0,	4319.7,	12000,	0,	0,	0,	0,	0,	0),
(18062,	1726021500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18063,	1726021800,	1,	2263.07,	0,	-131.771,	394.837,	0,	2000,	0,	0,	4486.37,	12000,	0,	0,	0,	0,	0,	0),
(18064,	1726021800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18065,	1726022100,	1,	2431.32,	0,	-120.145,	551.461,	0,	2000,	0,	0,	4653.04,	12000,	0,	0,	0,	0,	0,	0),
(18066,	1726022100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18067,	1726022400,	1,	2270.25,	0,	-108.627,	378.879,	0,	2000,	0,	0,	4819.71,	12000,	0,	0,	0,	0,	0,	0),
(18068,	1726022400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18069,	1726022700,	1,	2119.64,	0,	-97.3265,	216.968,	0,	2000,	0,	0,	4986.38,	12000,	0,	0,	0,	0,	0,	0),
(18070,	1726022700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18071,	1726023000,	1,	2108.97,	0,	-86.969,	195.934,	0,	2000,	0,	0,	5153.05,	12000,	0,	0,	0,	0,	0,	0),
(18072,	1726023000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18073,	1726023300,	1,	2209.66,	0,	-78.3385,	288.001,	0,	2000,	0,	0,	5319.72,	12000,	0,	0,	0,	0,	0,	0),
(18074,	1726023300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18075,	1726023600,	1,	2228.54,	0,	-71.9042,	300.447,	0,	2000,	0,	0,	5486.39,	12000,	0,	0,	0,	0,	0,	0),
(18076,	1726023600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18077,	1726023900,	1,	2234.33,	0,	-67.6289,	301.956,	0,	2000,	0,	0,	5653.06,	12000,	0,	0,	0,	0,	0,	0),
(18078,	1726023900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18079,	1726024200,	1,	2217.81,	0,	-64.9654,	282.78,	0,	2000,	0,	0,	5819.73,	12000,	0,	0,	0,	0,	0,	0),
(18080,	1726024200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18081,	1726024500,	1,	2228.83,	0,	-63.0366,	291.871,	0,	2000,	0,	0,	5986.4,	12000,	0,	0,	0,	0,	0,	0),
(18082,	1726024500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18083,	1726024800,	1,	2228.6,	0,	-61.0022,	289.6,	0,	2000,	0,	0,	6153.07,	12000,	0,	0,	0,	0,	0,	0),
(18084,	1726024800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18085,	1726025100,	1,	2152.67,	0,	-58.6124,	211.283,	0,	2000,	0,	0,	6319.74,	12000,	0,	0,	0,	0,	0,	0),
(18086,	1726025100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18087,	1726025400,	1,	2150.13,	0,	-56.7136,	206.839,	0,	2000,	0,	0,	6486.41,	12000,	0,	0,	0,	0,	0,	0),
(18088,	1726025400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18089,	1726025700,	1,	2134.4,	0,	-56.0453,	190.445,	0,	2000,	0,	0,	6653.08,	12000,	0,	0,	0,	0,	0,	0),
(18090,	1726025700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18091,	1726026000,	1,	2143.4,	0,	-56.4668,	199.863,	0,	2000,	0,	0,	6819.75,	12000,	0,	0,	0,	0,	0,	0),
(18092,	1726026000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18093,	1726026300,	1,	2130.68,	0,	-57.3491,	188.025,	0,	2000,	0,	0,	6986.42,	12000,	0,	0,	0,	0,	0,	0),
(18094,	1726026300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18095,	1726026600,	1,	2152.66,	0,	-57.9276,	210.592,	0,	2000,	0,	0,	7153.09,	12000,	0,	0,	0,	0,	0,	0),
(18096,	1726026600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18097,	1726026900,	1,	2180.55,	0,	-57.553,	238.106,	0,	2000,	0,	0,	7319.76,	12000,	0,	0,	0,	0,	0,	0),
(18098,	1726026900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18099,	1726027200,	1,	2175.4,	0,	-55.8397,	231.241,	0,	2000,	0,	0,	7486.43,	12000,	0,	0,	0,	0,	0,	0),
(18100,	1726027200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18101,	1726027500,	1,	2179.83,	0,	-52.7129,	232.546,	0,	2000,	0,	0,	7653.1,	12000,	0,	0,	0,	0,	0,	0),
(18102,	1726027500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18103,	1726027800,	1,	2187.23,	0,	-48.3534,	235.58,	0,	2000,	0,	0,	7819.77,	12000,	0,	0,	0,	0,	0,	0),
(18104,	1726027800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18105,	1726028100,	1,	2186.52,	0,	-43.0412,	229.562,	0,	2000,	0,	0,	7986.44,	12000,	0,	0,	0,	0,	0,	0),
(18106,	1726028100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18107,	1726028400,	1,	2195.03,	0,	-36.548,	231.583,	0,	2000,	0,	0,	8153.11,	12000,	0,	0,	0,	0,	0,	0),
(18108,	1726028400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18109,	1726028700,	1,	2175.08,	0,	-27.0923,	202.172,	0,	2000,	0,	0,	8319.78,	12000,	0,	0,	0,	0,	0,	0),
(18110,	1726028700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18111,	1726029000,	1,	2217.81,	0,	-13.7058,	231.519,	0,	2000,	0,	0,	8486.45,	12000,	0,	0,	0,	0,	0,	0),
(18112,	1726029000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18113,	1726029300,	1,	2198.14,	0,	-3.28697,	201.426,	0,	2000,	0,	0,	8653.12,	12000,	0,	0,	0,	0,	0,	0),
(18114,	1726029300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18115,	1726029600,	1,	2213.61,	0,	-22.6399,	236.249,	0,	2000,	0,	0,	8819.79,	12000,	0,	0,	0,	0,	0,	0),
(18116,	1726029600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18117,	1726029900,	1,	2162.55,	0,	-42.5689,	205.121,	0,	2000,	0,	0,	8986.46,	12000,	0,	0,	0,	0,	0,	0),
(18118,	1726029900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18119,	1726030200,	1,	2169.02,	0,	-61.1473,	230.164,	0,	2000,	0,	0,	9153.13,	12000,	0,	0,	0,	0,	0,	0),
(18120,	1726030200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18121,	1726030500,	1,	2154.05,	0,	-76.7131,	230.76,	0,	2000,	0,	0,	9319.8,	12000,	0,	0,	0,	0,	0,	0),
(18122,	1726030500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18123,	1726030800,	1,	2140.98,	0,	-88.2889,	229.264,	0,	2000,	0,	0,	9486.47,	12000,	0,	0,	0,	0,	0,	0),
(18124,	1726030800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18125,	1726031100,	1,	2101.36,	0,	-96.0132,	197.369,	0,	2000,	0,	0,	9653.14,	12000,	0,	0,	0,	0,	0,	0),
(18126,	1726031100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18127,	1726031400,	1,	2082.53,	0,	-101.503,	184.028,	0,	2000,	0,	0,	9819.81,	12000,	0,	0,	0,	0,	0,	0),
(18128,	1726031400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18129,	1726031700,	1,	2079.63,	0,	-106.218,	185.844,	0,	2000,	0,	0,	9986.48,	12000,	0,	0,	0,	0,	0,	0),
(18130,	1726031700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18131,	1726032000,	1,	2075.64,	0,	-110.431,	186.069,	0,	2000,	0,	0,	10153.1,	12000,	0,	0,	0,	0,	0,	0),
(18132,	1726032000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18133,	1726032300,	1,	2070.3,	0,	-114.398,	184.694,	0,	2000,	0,	0,	10319.8,	12000,	0,	0,	0,	0,	0,	0),
(18134,	1726032300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18135,	1726032600,	1,	2063.32,	0,	-118.329,	181.646,	0,	2000,	0,	0,	10486.5,	12000,	0,	0,	0,	0,	0,	0),
(18136,	1726032600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18137,	1726032900,	1,	2070.91,	0,	-122.309,	193.214,	0,	2000,	0,	0,	10653.2,	12000,	0,	0,	0,	0,	0,	0),
(18138,	1726032900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18139,	1726033200,	1,	2064.43,	0,	-126.269,	190.701,	0,	2000,	0,	0,	10819.9,	12000,	0,	0,	0,	0,	0,	0),
(18140,	1726033200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18141,	1726033500,	1,	2059.85,	0,	-129.98,	189.829,	0,	2000,	0,	0,	10986.6,	12000,	0,	0,	0,	0,	0,	0),
(18142,	1726033500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18143,	1726033800,	1,	2061.73,	0,	-133.083,	194.811,	0,	2000,	0,	0,	11153.3,	12000,	0,	0,	0,	0,	0,	0),
(18144,	1726033800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18145,	1726034100,	1,	2059.53,	0,	-135.152,	194.68,	0,	2000,	0,	0,	11320,	12000,	0,	0,	0,	0,	0,	0),
(18146,	1726034100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18147,	1726034400,	1,	2059.59,	0,	-135.795,	195.386,	0,	2000,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18148,	1726034400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18149,	1726034700,	1,	58.6102,	0,	-134.561,	193.171,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18150,	1726034700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18151,	1726035000,	1,	69.3212,	0,	-130.742,	200.063,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18152,	1726035000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18153,	1726035300,	1,	71.1034,	0,	-124.108,	195.211,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18154,	1726035300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18155,	1726035600,	1,	82.5807,	0,	-114.934,	197.515,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18156,	1726035600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18157,	1726035900,	1,	87.5264,	0,	-103.859,	191.385,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18158,	1726035900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18159,	1726036200,	1,	106.361,	0,	-91.7223,	198.083,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18160,	1726036200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18161,	1726036500,	1,	101.893,	0,	-79.4076,	181.301,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18162,	1726036500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18163,	1726036800,	1,	119.872,	0,	-67.6636,	187.536,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18164,	1726036800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18165,	1726037100,	1,	135.701,	0,	-56.9226,	192.624,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18166,	1726037100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18167,	1726037400,	1,	138.343,	0,	-47.1075,	185.451,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18168,	1726037400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18169,	1726037700,	1,	146.527,	0,	-37.5214,	184.048,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18170,	1726037700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18171,	1726038000,	1,	156.916,	0,	-27.8339,	184.75,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18172,	1726038000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18173,	1726038300,	1,	166.727,	0,	-18.2293,	184.956,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18174,	1726038300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18175,	1726038600,	1,	175.489,	0,	-8.83394,	184.323,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18176,	1726038600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18177,	1726038900,	1,	194.434,	0,	-0.35564,	194.79,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18178,	1726038900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18179,	1726039200,	1,	180.212,	0,	-9.48918,	189.701,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18180,	1726039200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18181,	1726039500,	1,	172.991,	0,	-18.8335,	191.824,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18182,	1726039500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18183,	1726039800,	1,	170.2,	0,	-28.6973,	198.897,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18184,	1726039800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18185,	1726040100,	1,	154.994,	0,	-39.3104,	194.304,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18186,	1726040100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18187,	1726040400,	1,	142.289,	0,	-50.6572,	192.946,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18188,	1726040400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18189,	1726040700,	1,	129.488,	0,	-62.2764,	191.764,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18190,	1726040700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18191,	1726041000,	1,	115.202,	0,	-74.3817,	189.584,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(18192,	1726041000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18193,	1726041300,	1,	0,	0,	-88.3732,	198.283,	-109.91,	0,	0,	0,	11477.5,	12000,	0,	0,	0,	0,	0,	0),
(18194,	1726041300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18195,	1726041600,	1,	0,	0,	-104.764,	0,	0,	104.764,	1,	104.764,	11486.2,	12000,	0,	0,	0,	0,	0,	0),
(18196,	1726041600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18197,	1726041900,	1,	0,	0,	-122.696,	0,	0,	122.696,	1,	122.696,	11496.4,	12000,	0,	0,	0,	0,	0,	0),
(18198,	1726041900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18199,	1726042200,	1,	0,	0,	-140.606,	0,	0,	140.606,	1,	140.606,	11508.1,	12000,	0,	0,	0,	0,	0,	0),
(18200,	1726042200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18201,	1726042500,	1,	0,	0,	-157.02,	0,	0,	157.02,	1,	157.02,	11521.2,	12000,	0,	0,	0,	0,	0,	0),
(18202,	1726042500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18203,	1726042800,	1,	0,	0,	-170.932,	0,	0,	170.932,	1,	170.932,	11535.4,	12000,	0,	0,	0,	0,	0,	0),
(18204,	1726042800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18205,	1726043100,	1,	0,	0,	-182.016,	0,	0,	182.016,	1,	182.016,	11550.6,	12000,	0,	0,	0,	0,	0,	0),
(18206,	1726043100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18207,	1726043400,	1,	0,	0,	-190.659,	0,	0,	190.659,	1,	190.659,	11566.5,	12000,	0,	0,	0,	0,	0,	0),
(18208,	1726043400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18209,	1726043700,	1,	0,	0,	-197.759,	0,	0,	197.759,	1,	197.759,	11583,	12000,	0,	0,	0,	0,	0,	0),
(18210,	1726043700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18211,	1726044000,	1,	0,	0,	-204.188,	0,	0,	204.188,	1,	204.188,	11600,	12000,	0,	0,	0,	0,	0,	0),
(18212,	1726044000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18213,	1726044300,	1,	0,	0,	-210.377,	0,	0,	210.377,	1,	210.377,	11617.5,	12000,	0,	0,	0,	0,	0,	0),
(18214,	1726044300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18215,	1726044600,	1,	0,	0,	-217.252,	0,	0,	217.252,	1,	217.252,	11635.6,	12000,	0,	0,	0,	0,	0,	0),
(18216,	1726044600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18217,	1726044900,	1,	0,	0,	-225.818,	0,	0,	225.818,	1,	225.818,	11654.4,	12000,	0,	0,	0,	0,	0,	0),
(18218,	1726044900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18219,	1726045200,	1,	0,	0,	-236.535,	303.109,	-66.5736,	0,	0,	0,	11648.9,	12000,	0,	0,	0,	0,	0,	0),
(18220,	1726045200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18221,	1726045500,	1,	0,	0,	-249.053,	187.005,	0,	62.0484,	1,	62.0484,	11654.1,	12000,	0,	0,	0,	0,	0,	0),
(18222,	1726045500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18223,	1726045800,	1,	0,	0,	-262.255,	182.369,	0,	79.8865,	1,	79.8865,	11660.8,	12000,	0,	0,	0,	0,	0,	0),
(18224,	1726045800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18225,	1726046100,	1,	0,	0,	-274.58,	178.544,	0,	96.0359,	1,	96.0359,	11668.8,	12000,	0,	0,	0,	0,	0,	0),
(18226,	1726046100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18227,	1726046400,	1,	0,	0,	-284.54,	211.983,	0,	72.5572,	1,	72.5572,	11674.8,	12000,	0,	0,	0,	0,	0,	0),
(18228,	1726046400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18229,	1726046700,	1,	0,	0,	-291.368,	225.867,	0,	65.5012,	1,	65.5012,	11680.3,	12000,	0,	0,	0,	0,	0,	0),
(18230,	1726046700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18231,	1726047000,	1,	0,	0,	-295.63,	217.919,	0,	77.7107,	1,	77.7107,	11686.8,	12000,	0,	0,	0,	0,	0,	0),
(18232,	1726047000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18233,	1726047300,	1,	0,	0,	-297.575,	215.651,	0,	81.9237,	1,	81.9237,	11693.6,	12000,	0,	0,	0,	0,	0,	0),
(18234,	1726047300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18235,	1726047600,	1,	0,	0,	-296.299,	218.662,	0,	77.6367,	1,	77.6367,	11700.1,	12000,	0,	0,	0,	0,	0,	0),
(18236,	1726047600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18237,	1726047900,	1,	0,	0,	-291.917,	214.567,	0,	77.3504,	1,	77.3504,	11706.5,	12000,	0,	0,	0,	0,	0,	0),
(18238,	1726047900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18239,	1726048200,	1,	0,	0,	-285.399,	215.439,	0,	69.96,	1,	69.96,	11712.3,	12000,	0,	0,	0,	0,	0,	0),
(18240,	1726048200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18241,	1726048500,	1,	0,	0,	-278.089,	207.932,	0,	70.157,	1,	70.157,	11718.1,	12000,	0,	0,	0,	0,	0,	0),
(18242,	1726048500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18243,	1726048800,	1,	0,	0,	-271.2,	209.865,	0,	61.3353,	1,	61.3353,	11723.2,	12000,	0,	0,	0,	0,	0,	0),
(18244,	1726048800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18245,	1726049100,	1,	0,	0,	-265.391,	210.816,	0,	54.5747,	1,	54.5747,	11727.7,	12000,	0,	0,	0,	0,	0,	0),
(18246,	1726049100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18247,	1726049400,	1,	0,	0,	-260.554,	211.912,	0,	48.6421,	1,	48.6421,	11731.8,	12000,	0,	0,	0,	0,	0,	0),
(18248,	1726049400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18249,	1726049700,	1,	0,	0,	-255.949,	205.221,	0,	50.7284,	1,	50.7284,	11736,	12000,	0,	0,	0,	0,	0,	0),
(18250,	1726049700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18251,	1726050000,	1,	0,	0,	-250.782,	196.557,	0,	54.2253,	1,	54.2253,	11740.5,	12000,	0,	0,	0,	0,	0,	0),
(18252,	1726050000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18253,	1726050300,	1,	0,	0,	-244.565,	205.945,	0,	38.6202,	1,	38.6202,	11743.7,	12000,	0,	0,	0,	0,	0,	0),
(18254,	1726050300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18255,	1726050600,	1,	0,	0,	-235.678,	199.461,	0,	36.2169,	1,	36.2169,	11746.7,	12000,	0,	0,	0,	0,	0,	0),
(18256,	1726050600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18257,	1726050900,	1,	0,	0,	-223.292,	187.668,	0,	35.6243,	1,	35.6243,	11749.7,	12000,	0,	0,	0,	0,	0,	0),
(18258,	1726050900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18259,	1726051200,	1,	0,	0,	-207.883,	189.469,	0,	18.4145,	1,	18.4145,	11751.2,	12000,	0,	0,	0,	0,	0,	0),
(18260,	1726051200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18261,	1726051500,	1,	0,	0,	-190.942,	189.641,	0,	1.30098,	1,	1.30098,	11751.3,	12000,	0,	0,	0,	0,	0,	0),
(18262,	1726051500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18263,	1726051800,	1,	0,	0,	-174.585,	188.328,	-13.7435,	0,	0,	0,	11750.2,	12000,	0,	0,	0,	0,	0,	0),
(18264,	1726051800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18265,	1726052100,	1,	0,	0,	-161.09,	187.506,	-26.4164,	0,	0,	0,	11748,	12000,	0,	0,	0,	0,	0,	0),
(18266,	1726052100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18267,	1726052400,	1,	136.732,	0,	-173.528,	1810.26,	-1500,	0,	0,	0,	11623,	12000,	0,	0,	0,	0,	0,	0),
(18268,	1726052400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18269,	1726052700,	1,	123.486,	0,	-188.734,	1812.22,	-1500,	0,	0,	0,	11498,	12000,	0,	0,	0,	0,	0,	0),
(18270,	1726052700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18271,	1726053000,	1,	0,	0,	-199.493,	200.21,	-0.717462,	0,	0,	0,	11497.9,	12000,	0,	0,	0,	0,	0,	0),
(18272,	1726053000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18273,	1726053300,	1,	0,	0,	-208.05,	220.845,	-12.7949,	0,	0,	0,	11496.8,	12000,	0,	0,	0,	0,	0,	0),
(18274,	1726053300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18275,	1726053600,	1,	0,	0,	-217.234,	213.43,	0,	3.80399,	1,	3.80399,	11497.1,	12000,	0,	0,	0,	0,	0,	0),
(18276,	1726053600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18277,	1726053900,	1,	0,	0,	-227.72,	197.691,	0,	30.0292,	1,	30.0292,	11499.6,	12000,	0,	0,	0,	0,	0,	0),
(18278,	1726053900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18279,	1726054200,	1,	0,	0,	-238.61,	200.631,	0,	37.9786,	1,	37.9786,	11502.8,	12000,	0,	0,	0,	0,	0,	0),
(18280,	1726054200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18281,	1726054500,	1,	0,	0,	-248.248,	192.956,	0,	55.2917,	1,	55.2917,	11507.4,	12000,	0,	0,	0,	0,	0,	0),
(18282,	1726054500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18283,	1726054800,	1,	0,	0,	-254.883,	0,	0,	254.883,	1,	254.883,	11528.6,	12000,	0,	0,	0,	0,	0,	0),
(18284,	1726054800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18285,	1726055100,	1,	0,	0,	-257.163,	0,	0,	257.163,	1,	257.163,	11550,	12000,	0,	0,	0,	0,	0,	0),
(18286,	1726055100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18287,	1726055400,	1,	0,	0,	-254.462,	0,	0,	254.462,	1,	254.462,	11571.2,	12000,	0,	0,	0,	0,	0,	0),
(18288,	1726055400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18289,	1726055700,	1,	0,	0,	-247.017,	210.236,	0,	36.7811,	1,	36.7811,	11574.3,	12000,	0,	0,	0,	0,	0,	0),
(18290,	1726055700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18291,	1726056000,	1,	0,	0,	-235.918,	204.755,	0,	31.1629,	1,	31.1629,	11576.9,	12000,	0,	0,	0,	0,	0,	0),
(18292,	1726056000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18293,	1726056300,	1,	0,	0,	-222.741,	207.258,	0,	15.4829,	1,	15.4829,	11578.2,	12000,	0,	0,	0,	0,	0,	0),
(18294,	1726056300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18295,	1726056600,	1,	0,	0,	-209.205,	208.696,	0,	0.508537,	1,	0.508537,	11578.2,	12000,	0,	0,	0,	0,	0,	0),
(18296,	1726056600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18297,	1726056900,	1,	278.45,	0,	-197.39,	1975.84,	-1500,	0,	0,	0,	11453.2,	12000,	0,	0,	0,	0,	0,	0),
(18298,	1726056900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18299,	1726057200,	1,	0,	0,	-189.348,	198.233,	-8.88479,	0,	0,	0,	11452.5,	12000,	0,	0,	0,	0,	0,	0),
(18300,	1726057200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18301,	1726057500,	1,	0,	0,	-186.138,	191.862,	-5.72354,	0,	0,	0,	11452,	12000,	0,	0,	0,	0,	0,	0),
(18302,	1726057500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18303,	1726057800,	1,	0,	0,	-187.282,	193.601,	-6.31871,	0,	0,	0,	11451.5,	12000,	0,	0,	0,	0,	0,	0),
(18304,	1726057800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18305,	1726058100,	1,	0,	0,	-190.684,	189.232,	0,	1.45217,	1,	1.45217,	11451.6,	12000,	0,	0,	0,	0,	0,	0),
(18306,	1726058100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18307,	1726058400,	1,	0,	0,	-193.026,	193.517,	-0.490891,	0,	0,	0,	11451.6,	12000,	0,	0,	0,	0,	0,	0),
(18308,	1726058400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18309,	1726058700,	1,	0,	0,	-190.634,	204.703,	-14.0691,	0,	0,	0,	11450.4,	12000,	0,	0,	0,	0,	0,	0),
(18310,	1726058700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18311,	1726059000,	1,	0,	0,	-180.815,	210.852,	-30.0366,	0,	0,	0,	11447.9,	12000,	0,	0,	0,	0,	0,	0),
(18312,	1726059000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18313,	1726059300,	1,	0,	0,	-163.671,	210.564,	-46.8935,	0,	0,	0,	11444,	12000,	0,	0,	0,	0,	0,	0),
(18314,	1726059300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18315,	1726059600,	1,	0,	0,	-143.723,	208.492,	-64.769,	0,	0,	0,	11438.6,	12000,	0,	0,	0,	0,	0,	0),
(18316,	1726059600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18317,	1726059900,	1,	0,	0,	-124.805,	204.846,	-80.0408,	0,	0,	0,	11431.9,	12000,	0,	0,	0,	0,	0,	0),
(18318,	1726059900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18319,	1726060200,	1,	0,	0,	-117.891,	203.813,	-85.9223,	0,	0,	0,	11424.7,	12000,	0,	0,	0,	0,	0,	0),
(18320,	1726060200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18321,	1726060500,	1,	0,	0,	-115.856,	208.386,	-92.5303,	0,	0,	0,	11417,	12000,	0,	0,	0,	0,	0,	0),
(18322,	1726060500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18323,	1726060800,	1,	0,	0,	-112.393,	202.659,	-90.2664,	0,	0,	0,	11409.5,	12000,	0,	0,	0,	0,	0,	0),
(18324,	1726060800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18325,	1726061100,	1,	0,	0,	-108.421,	204.489,	-96.0684,	0,	0,	0,	11401.5,	12000,	0,	0,	0,	0,	0,	0),
(18326,	1726061100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18327,	1726061400,	1,	0,	0,	-104.964,	207.816,	-102.852,	0,	0,	0,	11392.9,	12000,	0,	0,	0,	0,	0,	0),
(18328,	1726061400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18329,	1726061700,	1,	0,	0,	-102.942,	203.817,	-100.875,	0,	0,	0,	11384.5,	12000,	0,	0,	0,	0,	0,	0),
(18330,	1726061700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18331,	1726062000,	1,	0,	0,	-102.958,	205.084,	-102.126,	0,	0,	0,	11376,	12000,	0,	0,	0,	0,	0,	0),
(18332,	1726062000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18333,	1726062300,	1,	0,	0,	-105.077,	204.59,	-99.5132,	0,	0,	0,	11367.7,	12000,	0,	0,	0,	0,	0,	0),
(18334,	1726062300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18335,	1726062600,	1,	0,	0,	-108.571,	207.551,	-98.9804,	0,	0,	0,	11359.5,	12000,	0,	0,	0,	0,	0,	0),
(18336,	1726062600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18337,	1726062900,	1,	0,	0,	-110.255,	198.937,	-88.6817,	0,	0,	0,	11352.1,	12000,	0,	0,	0,	0,	0,	0),
(18338,	1726062900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18339,	1726063200,	1,	0,	0,	-106.58,	202.227,	-95.647,	0,	0,	0,	11344.1,	12000,	0,	0,	0,	0,	0,	0),
(18340,	1726063200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18341,	1726063500,	1,	0,	0,	-97.5182,	194.869,	-97.3508,	0,	0,	0,	11336,	12000,	0,	0,	0,	0,	0,	0),
(18342,	1726063500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18343,	1726063800,	1,	0,	0,	-86.0871,	193.077,	-106.99,	0,	0,	0,	11327.1,	12000,	0,	0,	0,	0,	0,	0),
(18344,	1726063800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18345,	1726064100,	1,	0,	0,	-81.3139,	193.611,	-112.297,	0,	0,	0,	11317.7,	12000,	0,	0,	0,	0,	0,	0),
(18346,	1726064100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18347,	1726064400,	1,	0,	0,	-73.8921,	199.915,	-126.023,	0,	0,	0,	11307.2,	12000,	0,	0,	0,	0,	0,	0),
(18348,	1726064400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18349,	1726064700,	1,	0,	0,	-68.3782,	199.069,	-130.691,	0,	0,	0,	11296.3,	12000,	0,	0,	0,	0,	0,	0),
(18350,	1726064700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18351,	1726065000,	1,	0,	0,	-78.7347,	202.623,	-123.888,	0,	0,	0,	11286,	12000,	0,	0,	0,	0,	0,	0),
(18352,	1726065000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18353,	1726065300,	1,	919.508,	0,	-98.432,	2517.94,	-1500,	0,	0,	0,	11161,	12000,	0,	0,	0,	0,	0,	0),
(18354,	1726065300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18355,	1726065600,	1,	918.177,	0,	-125.222,	2543.4,	-1500,	0,	0,	0,	11036,	12000,	0,	0,	0,	0,	0,	0),
(18356,	1726065600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18357,	1726065900,	1,	809.389,	0,	-154.771,	2464.16,	-1500,	0,	0,	0,	10911,	12000,	0,	0,	0,	0,	0,	0),
(18358,	1726065900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18359,	1726066200,	1,	876.174,	0,	-182.326,	2558.5,	-1500,	0,	0,	0,	10786,	12000,	0,	0,	0,	0,	0,	0),
(18360,	1726066200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18361,	1726066500,	1,	775.407,	0,	-204.353,	2479.76,	-1500,	0,	0,	0,	10661,	12000,	0,	0,	0,	0,	0,	0),
(18362,	1726066500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18363,	1726066800,	1,	776.93,	0,	-219.1,	2496.03,	-1500,	0,	0,	0,	10536,	12000,	0,	0,	0,	0,	0,	0),
(18364,	1726066800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18365,	1726067100,	1,	693.738,	0,	-226.822,	2420.56,	-1500,	0,	0,	0,	10411,	12000,	0,	0,	0,	0,	0,	0),
(18366,	1726067100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18367,	1726067400,	1,	739.004,	0,	-229.636,	2468.64,	-1500,	0,	0,	0,	10286,	12000,	0,	0,	0,	0,	0,	0),
(18368,	1726067400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18369,	1726067700,	1,	770.488,	0,	-231.012,	2501.5,	-1500,	0,	0,	0,	10161,	12000,	0,	0,	0,	0,	0,	0),
(18370,	1726067700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18371,	1726068000,	1,	727.937,	0,	-234.903,	2462.84,	-1500,	0,	0,	0,	10036,	12000,	0,	0,	0,	0,	0,	0),
(18372,	1726068000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18373,	1726068300,	1,	746.282,	0,	-244.508,	2490.79,	-1500,	0,	0,	0,	9911,	12000,	0,	0,	0,	0,	0,	0),
(18374,	1726068300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18375,	1726068600,	1,	842.038,	0,	-260.672,	2602.71,	-1500,	0,	0,	0,	9786,	12000,	0,	0,	0,	0,	0,	0),
(18376,	1726068600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18377,	1726068900,	1,	697.667,	0,	-280.023,	2477.69,	-1500,	0,	0,	0,	9661,	12000,	0,	0,	0,	0,	0,	0),
(18378,	1726068900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18379,	1726069200,	1,	0,	0,	-296.739,	419.03,	-122.291,	0,	0,	0,	9650.81,	12000,	0,	0,	0,	0,	0,	0),
(18380,	1726069200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18381,	1726069500,	1,	0,	0,	-308.481,	179.665,	0,	128.816,	1,	128.816,	9661.54,	12000,	0,	0,	0,	0,	0,	0),
(18382,	1726069500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18383,	1726069800,	1,	0,	0,	-315.845,	179.882,	0,	135.963,	1,	135.963,	9672.87,	12000,	0,	0,	0,	0,	0,	0),
(18384,	1726069800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18385,	1726070100,	1,	0,	0,	-320.78,	184.773,	0,	136.007,	1,	136.007,	9684.2,	12000,	0,	0,	0,	0,	0,	0),
(18386,	1726070100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18387,	1726070400,	1,	0,	0,	-325.041,	193.83,	0,	131.211,	1,	131.211,	9695.13,	12000,	0,	0,	0,	0,	0,	0),
(18388,	1726070400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18389,	1726070700,	1,	0,	0,	-329.949,	152.084,	0,	177.865,	1,	177.865,	9709.95,	12000,	0,	0,	0,	0,	0,	0),
(18390,	1726070700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18391,	1726071000,	1,	0,	0,	-335.963,	155.526,	0,	180.437,	1,	180.437,	9724.99,	12000,	0,	0,	0,	0,	0,	0),
(18392,	1726071000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18393,	1726071300,	1,	0,	0,	-342.433,	194.586,	0,	147.847,	1,	147.847,	9737.31,	12000,	0,	0,	0,	0,	0,	0),
(18394,	1726071300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18395,	1726071600,	1,	0,	0,	-347.934,	198.76,	0,	149.174,	1,	149.174,	9749.74,	12000,	0,	0,	0,	0,	0,	0),
(18396,	1726071600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18397,	1726071900,	1,	0,	0,	-350.964,	280.919,	0,	70.0453,	1,	70.0453,	9755.58,	12000,	0,	0,	0,	0,	0,	0),
(18398,	1726071900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18399,	1726072200,	1,	0,	0,	-350.556,	242.395,	0,	108.161,	1,	108.161,	9764.59,	12000,	0,	0,	0,	0,	0,	0),
(18400,	1726072200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18401,	1726072500,	1,	0,	0,	-345.682,	240.119,	0,	105.563,	1,	105.563,	9773.39,	12000,	0,	0,	0,	0,	0,	0),
(18402,	1726072500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18403,	1726072800,	1,	0,	0,	-335.794,	252.023,	0,	83.7713,	1,	83.7713,	9780.37,	12000,	0,	0,	0,	0,	0,	0),
(18404,	1726072800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18405,	1726073100,	1,	0,	0,	-321.193,	246.202,	0,	74.9913,	1,	74.9913,	9786.62,	12000,	0,	0,	0,	0,	0,	0),
(18406,	1726073100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18407,	1726073400,	1,	0,	0,	-303.051,	411.617,	-108.566,	0,	0,	0,	9777.57,	12000,	0,	0,	0,	0,	0,	0),
(18408,	1726073400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18409,	1726073700,	1,	0,	0,	-283.225,	396.583,	-113.358,	0,	0,	0,	9768.12,	12000,	0,	0,	0,	0,	0,	0),
(18410,	1726073700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18411,	1726074000,	1,	0,	0,	-263.892,	626.859,	-362.967,	0,	0,	0,	9737.87,	12000,	0,	0,	0,	0,	0,	0),
(18412,	1726074000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18413,	1726074300,	1,	0,	0,	-247.03,	675.438,	-428.408,	0,	0,	0,	9702.17,	12000,	0,	0,	0,	0,	0,	0),
(18414,	1726074300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18415,	1726074600,	1,	0,	0,	-233.787,	645.318,	-411.531,	0,	0,	0,	9667.88,	12000,	0,	0,	0,	0,	0,	0),
(18416,	1726074600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18417,	1726074900,	1,	0,	0,	-234.307,	641.787,	-407.48,	0,	0,	0,	9633.92,	12000,	0,	0,	0,	0,	0,	0),
(18418,	1726074900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18419,	1726075200,	1,	0,	0,	-235.719,	597.523,	-361.804,	0,	0,	0,	9603.77,	12000,	0,	0,	0,	0,	0,	0),
(18420,	1726075200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18421,	1726075500,	1,	0,	0,	-234.297,	645.591,	-411.294,	0,	0,	0,	9569.5,	12000,	0,	0,	0,	0,	0,	0),
(18422,	1726075500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18423,	1726075800,	1,	0,	0,	-229.237,	1336.99,	-1107.75,	0,	0,	0,	9477.19,	12000,	0,	0,	0,	0,	0,	0),
(18424,	1726075800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18425,	1726076100,	1,	0,	0,	-221.754,	1071.03,	-849.276,	0,	0,	0,	9406.42,	12000,	0,	0,	0,	0,	0,	0),
(18426,	1726076100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18427,	1726076400,	1,	0,	0,	-213.798,	395.725,	-181.927,	0,	0,	0,	9391.26,	12000,	0,	0,	0,	0,	0,	0),
(18428,	1726076400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18429,	1726076700,	1,	0,	0,	-207.102,	385.542,	-178.44,	0,	0,	0,	9376.39,	12000,	0,	0,	0,	0,	0,	0),
(18430,	1726076700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18431,	1726077000,	1,	0,	0,	-202.587,	390.21,	-187.623,	0,	0,	0,	9360.75,	12000,	0,	0,	0,	0,	0,	0),
(18432,	1726077000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18433,	1726077300,	1,	0,	0,	-200.134,	390.459,	-190.325,	0,	0,	0,	9344.89,	12000,	0,	0,	0,	0,	0,	0),
(18434,	1726077300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18435,	1726077600,	1,	0,	0,	-198.721,	381.237,	-182.516,	0,	0,	0,	9329.68,	12000,	0,	0,	0,	0,	0,	0),
(18436,	1726077600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18437,	1726077900,	1,	0,	0,	-196.925,	390.276,	-193.351,	0,	0,	0,	9313.57,	12000,	0,	0,	0,	0,	0,	0),
(18438,	1726077900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18439,	1726078200,	1,	0,	0,	-193.782,	417.46,	-223.678,	0,	0,	0,	9294.93,	12000,	0,	0,	0,	0,	0,	0),
(18440,	1726078200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18441,	1726078500,	1,	0,	0,	-188.946,	413.56,	-224.614,	0,	0,	0,	9276.21,	12000,	0,	0,	0,	0,	0,	0),
(18442,	1726078500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18443,	1726078800,	1,	0,	0,	-181.685,	658.445,	-476.76,	0,	0,	0,	9236.48,	12000,	0,	0,	0,	0,	0,	0),
(18444,	1726078800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18445,	1726079100,	1,	0,	0,	-171.766,	610.255,	-438.489,	0,	0,	0,	9199.94,	12000,	0,	0,	0,	0,	0,	0),
(18446,	1726079100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18447,	1726079400,	1,	0,	0,	-159.553,	639.143,	-479.59,	0,	0,	0,	9159.97,	12000,	0,	0,	0,	0,	0,	0),
(18448,	1726079400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18449,	1726079700,	1,	0,	0,	-145.899,	661.128,	-515.229,	0,	0,	0,	9117.03,	12000,	0,	0,	0,	0,	0,	0),
(18450,	1726079700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18451,	1726080000,	1,	0,	0,	-131.982,	592.059,	-460.077,	0,	0,	0,	9078.69,	12000,	0,	0,	0,	0,	0,	0),
(18452,	1726080000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18453,	1726080300,	1,	0,	0,	-119.104,	603.79,	-484.686,	0,	0,	0,	9038.3,	12000,	0,	0,	0,	0,	0,	0),
(18454,	1726080300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18455,	1726080600,	1,	0,	0,	-108.402,	404.111,	-295.709,	0,	0,	0,	9013.66,	12000,	0,	0,	0,	0,	0,	0),
(18456,	1726080600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18457,	1726080900,	1,	90.0535,	0,	-100.507,	1690.56,	-1500,	0,	0,	0,	8888.66,	12000,	0,	0,	0,	0,	0,	0),
(18458,	1726080900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18459,	1726081200,	1,	0,	0,	-95.092,	446.533,	-351.441,	0,	0,	0,	8859.37,	12000,	0,	0,	0,	0,	0,	0),
(18460,	1726081200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18461,	1726081500,	1,	0,	0,	-91.0098,	448.988,	-357.978,	0,	0,	0,	8829.54,	12000,	0,	0,	0,	0,	0,	0),
(18462,	1726081500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18463,	1726081800,	1,	0,	0,	-89.3836,	450.738,	-361.354,	0,	0,	0,	8799.43,	12000,	0,	0,	0,	0,	0,	0),
(18464,	1726081800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18465,	1726082100,	1,	0,	0,	-90.7615,	386.036,	-295.274,	0,	0,	0,	8774.82,	12000,	0,	0,	0,	0,	0,	0),
(18466,	1726082100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18467,	1726082400,	1,	662.52,	0,	-94.2002,	2256.72,	-1500,	0,	0,	0,	8649.82,	12000,	0,	0,	0,	0,	0,	0),
(18468,	1726082400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18469,	1726082700,	1,	588.632,	0,	-98.1183,	2186.75,	-1500,	0,	0,	0,	8524.82,	12000,	0,	0,	0,	0,	0,	0),
(18470,	1726082700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18471,	1726083000,	1,	729.727,	0,	-100.913,	2330.64,	-1500,	0,	0,	0,	8399.82,	12000,	0,	0,	0,	0,	0,	0),
(18472,	1726083000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18473,	1726083300,	1,	0,	0,	-101.375,	485.181,	-383.806,	0,	0,	0,	8367.84,	12000,	0,	0,	0,	0,	0,	0),
(18474,	1726083300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18475,	1726083600,	1,	0,	0,	-98.927,	469.321,	-370.394,	0,	0,	0,	8336.97,	12000,	0,	0,	0,	0,	0,	0),
(18476,	1726083600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18477,	1726083900,	1,	0,	0,	-93.7214,	730.63,	-636.909,	0,	0,	0,	8283.89,	12000,	0,	0,	0,	0,	0,	0),
(18478,	1726083900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18479,	1726084200,	1,	0,	0,	-86.5919,	954.405,	-867.813,	0,	0,	0,	8211.57,	12000,	0,	0,	0,	0,	0,	0),
(18480,	1726084200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18481,	1726084500,	1,	0,	0,	-78.8375,	822.343,	-743.506,	0,	0,	0,	8149.61,	12000,	0,	0,	0,	0,	0,	0),
(18482,	1726084500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18483,	1726084800,	1,	0,	0,	-70.8133,	762.877,	-692.064,	0,	0,	0,	8091.94,	12000,	0,	0,	0,	0,	0,	0),
(18484,	1726084800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18485,	1726085100,	1,	1074.74,	0,	-62.83,	2637.57,	-1500,	0,	0,	0,	7966.94,	12000,	0,	0,	0,	0,	0,	0),
(18486,	1726085100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18487,	1726085400,	1,	1145.07,	0,	-55.8476,	2700.92,	-1500,	0,	0,	0,	7841.94,	12000,	0,	0,	0,	0,	0,	0),
(18488,	1726085400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18489,	1726085700,	1,	1056.42,	0,	-50.8394,	2607.26,	-1500,	0,	0,	0,	7716.94,	12000,	0,	0,	0,	0,	0,	0),
(18490,	1726085700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18491,	1726086000,	1,	0,	0,	-48.4798,	616.389,	-567.909,	0,	0,	0,	7669.61,	12000,	0,	0,	0,	0,	0,	0),
(18492,	1726086000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18493,	1726086300,	1,	0,	0,	-48.967,	590.43,	-541.463,	0,	0,	0,	7624.49,	12000,	0,	0,	0,	0,	0,	0),
(18494,	1726086300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18495,	1726086600,	1,	0,	0,	-51.9799,	384.069,	-332.089,	0,	0,	0,	7596.82,	12000,	0,	0,	0,	0,	0,	0),
(18496,	1726086600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18497,	1726086900,	1,	0,	0,	-56.7708,	367.599,	-310.828,	0,	0,	0,	7570.92,	12000,	0,	0,	0,	0,	0,	0),
(18498,	1726086900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18499,	1726087200,	1,	0,	0,	-62.3921,	327.694,	-265.302,	0,	0,	0,	7548.81,	12000,	0,	0,	0,	0,	0,	0),
(18500,	1726087200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18501,	1726087500,	1,	0,	0,	-68.0585,	377.756,	-309.698,	0,	0,	0,	7523,	12000,	0,	0,	0,	0,	0,	0),
(18502,	1726087500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18503,	1726087800,	1,	0,	0,	-73.4897,	373.384,	-299.894,	0,	0,	0,	7498.01,	12000,	0,	0,	0,	0,	0,	0),
(18504,	1726087800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18505,	1726088100,	1,	0,	0,	-78.7518,	348.747,	-269.995,	0,	0,	0,	7475.51,	12000,	0,	0,	0,	0,	0,	0),
(18506,	1726088100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18507,	1726088400,	1,	0,	0,	-84.3349,	400.737,	-316.402,	0,	0,	0,	7449.14,	12000,	0,	0,	0,	0,	0,	0),
(18508,	1726088400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18509,	1726088700,	1,	0,	0,	-90.9001,	324.322,	-233.422,	0,	0,	0,	7429.69,	12000,	0,	0,	0,	0,	0,	0),
(18510,	1726088700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18511,	1726089000,	1,	0,	0,	-98.9968,	361.901,	-262.904,	0,	0,	0,	7407.78,	12000,	0,	0,	0,	0,	0,	0),
(18512,	1726089000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18513,	1726089300,	1,	0,	0,	-108.885,	349.689,	-240.804,	0,	0,	0,	7387.71,	12000,	0,	0,	0,	0,	0,	0),
(18514,	1726089300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18515,	1726089600,	1,	0,	0,	-120.464,	344.027,	-223.563,	0,	0,	0,	7369.08,	12000,	0,	0,	0,	0,	0,	0),
(18516,	1726089600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18517,	1726089900,	1,	1417.21,	0,	-133.3,	3050.51,	-1500,	0,	0,	0,	7244.08,	12000,	0,	0,	0,	0,	0,	0),
(18518,	1726089900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18519,	1726090200,	1,	1422.05,	0,	-146.768,	3068.82,	-1500,	0,	0,	0,	7119.08,	12000,	0,	0,	0,	0,	0,	0),
(18520,	1726090200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18521,	1726090500,	1,	1394.19,	0,	-160.288,	3054.48,	-1500,	0,	0,	0,	6994.08,	12000,	0,	0,	0,	0,	0,	0),
(18522,	1726090500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18523,	1726090800,	1,	1333.18,	0,	-173.571,	3006.75,	-1500,	0,	0,	0,	6869.08,	12000,	0,	0,	0,	0,	0,	0),
(18524,	1726090800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18525,	1726091100,	1,	1384.86,	0,	-185.49,	3070.35,	-1500,	0,	0,	0,	6744.08,	12000,	0,	0,	0,	0,	0,	0),
(18526,	1726091100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18527,	1726091400,	1,	1352.46,	0,	-194.731,	3047.19,	-1500,	0,	0,	0,	6619.08,	12000,	0,	0,	0,	0,	0,	0),
(18528,	1726091400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18529,	1726091700,	1,	1351.98,	0,	-200.963,	3052.94,	-1500,	0,	0,	0,	6494.08,	12000,	0,	0,	0,	0,	0,	0),
(18530,	1726091700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18531,	1726092000,	1,	1252.88,	0,	-204.604,	2957.48,	-1500,	0,	0,	0,	6369.08,	12000,	0,	0,	0,	0,	0,	0),
(18532,	1726092000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18533,	1726092300,	1,	1287.19,	0,	-206.557,	2993.75,	-1500,	0,	0,	0,	6244.08,	12000,	0,	0,	0,	0,	0,	0),
(18534,	1726092300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18535,	1726092600,	1,	1340.17,	0,	-207.941,	3048.11,	-1500,	0,	0,	0,	6119.08,	12000,	0,	0,	0,	0,	0,	0),
(18536,	1726092600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18537,	1726092900,	1,	1281.99,	0,	-209.833,	2991.82,	-1500,	0,	0,	0,	5994.08,	12000,	0,	0,	0,	0,	0,	0),
(18538,	1726092900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18539,	1726093200,	1,	1232.09,	0,	-213.008,	2945.1,	-1500,	0,	0,	0,	5869.08,	12000,	0,	0,	0,	0,	0,	0),
(18540,	1726093200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18541,	1726093500,	1,	820.835,	0,	-217.675,	2538.51,	-1500,	0,	0,	0,	5744.08,	12000,	0,	0,	0,	0,	0,	0),
(18542,	1726093500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18543,	1726093800,	1,	767.309,	0,	-223.231,	2490.54,	-1500,	0,	0,	0,	5619.08,	12000,	0,	0,	0,	0,	0,	0),
(18544,	1726093800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18545,	1726094100,	1,	0,	0,	-228.58,	315.153,	-86.573,	0,	0,	0,	5611.87,	12000,	0,	0,	0,	0,	0,	0),
(18546,	1726094100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18547,	1726094400,	1,	0,	0,	-233.207,	333.25,	-100.043,	0,	0,	0,	5603.53,	12000,	0,	0,	0,	0,	0,	0),
(18548,	1726094400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18549,	1726094700,	1,	0,	0,	-236.648,	361.321,	-124.673,	0,	0,	0,	5593.14,	12000,	0,	0,	0,	0,	0,	0),
(18550,	1726094700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18551,	1726095000,	1,	0,	0,	-238.571,	315.659,	-77.0884,	0,	0,	0,	5586.72,	12000,	0,	0,	0,	0,	0,	0),
(18552,	1726095000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18553,	1726095300,	1,	0,	0,	-238.93,	369.453,	-130.523,	0,	0,	0,	5575.84,	12000,	0,	0,	0,	0,	0,	0),
(18554,	1726095300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18555,	1726095600,	1,	0,	0,	-238.017,	476.469,	-238.452,	0,	0,	0,	5555.97,	12000,	0,	0,	0,	0,	0,	0),
(18556,	1726095600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18557,	1726095900,	1,	0,	0,	-236.406,	388.152,	-151.746,	0,	0,	0,	5543.32,	12000,	0,	0,	0,	0,	0,	0),
(18558,	1726095900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18559,	1726096200,	1,	0,	0,	-234.788,	386.418,	-151.63,	0,	0,	0,	5530.68,	12000,	0,	0,	0,	0,	0,	0),
(18560,	1726096200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18561,	1726096500,	1,	0,	0,	-233.711,	390.932,	-157.221,	0,	0,	0,	5517.58,	12000,	0,	0,	0,	0,	0,	0),
(18562,	1726096500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18563,	1726096800,	1,	0,	0,	-233.201,	378.677,	-145.476,	0,	0,	0,	5505.46,	12000,	0,	0,	0,	0,	0,	0),
(18564,	1726096800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18565,	1726097100,	1,	0,	0,	-232.382,	384.904,	-152.522,	0,	0,	0,	5492.75,	12000,	0,	0,	0,	0,	0,	0),
(18566,	1726097100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18567,	1726097400,	1,	0,	0,	-230.271,	412.109,	-181.838,	0,	0,	0,	5477.6,	12000,	0,	0,	0,	0,	0,	0),
(18568,	1726097400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18569,	1726097700,	1,	0,	0,	-226.773,	399.414,	-172.641,	0,	0,	0,	5463.21,	12000,	0,	0,	0,	0,	0,	0),
(18570,	1726097700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18571,	1726098000,	1,	0,	0,	-222.33,	374.994,	-152.664,	0,	0,	0,	5450.49,	12000,	0,	0,	0,	0,	0,	0),
(18572,	1726098000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18573,	1726098300,	1,	0,	0,	-217.567,	423.775,	-206.208,	0,	0,	0,	5433.31,	12000,	0,	0,	0,	0,	0,	0),
(18574,	1726098300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18575,	1726098600,	1,	0,	0,	-213.037,	416.628,	-203.591,	0,	0,	0,	5416.34,	12000,	0,	0,	0,	0,	0,	0),
(18576,	1726098600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18577,	1726098900,	1,	0,	0,	-209.064,	388.537,	-179.473,	0,	0,	0,	5401.38,	12000,	0,	0,	0,	0,	0,	0),
(18578,	1726098900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18579,	1726099200,	1,	0,	0,	-205.688,	672.523,	-466.835,	0,	0,	0,	5362.48,	12000,	0,	0,	0,	0,	0,	0),
(18580,	1726099200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18581,	1726099500,	1,	0,	0,	-202.706,	646.225,	-443.519,	0,	0,	0,	5325.52,	12000,	0,	0,	0,	0,	0,	0),
(18582,	1726099500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18583,	1726099800,	1,	0,	0,	-199.816,	630.959,	-431.143,	0,	0,	0,	5289.59,	12000,	0,	0,	0,	0,	0,	0),
(18584,	1726099800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18585,	1726100100,	1,	0,	0,	-196.847,	656.297,	-459.45,	0,	0,	0,	5251.3,	12000,	0,	0,	0,	0,	0,	0),
(18586,	1726100100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18587,	1726100400,	1,	0,	0,	-193.679,	653.069,	-459.39,	0,	0,	0,	5213.02,	12000,	0,	0,	0,	0,	0,	0),
(18588,	1726100400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18589,	1726100700,	1,	0,	0,	-190.099,	679.903,	-489.804,	0,	0,	0,	5172.2,	12000,	0,	0,	0,	0,	0,	0),
(18590,	1726100700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18591,	1726101000,	1,	0,	0,	-186.226,	415.978,	-229.752,	0,	0,	0,	5153.05,	12000,	0,	0,	0,	0,	0,	0),
(18592,	1726101000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18593,	1726101300,	1,	0,	0,	-182.454,	666.467,	-484.013,	0,	0,	0,	5112.72,	12000,	0,	0,	0,	0,	0,	0),
(18594,	1726101300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18595,	1726101600,	1,	0,	0,	-179.324,	460.02,	-280.696,	0,	0,	0,	5089.33,	12000,	0,	0,	0,	0,	0,	0),
(18596,	1726101600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18597,	1726101900,	1,	0,	0,	-177.412,	647.075,	-469.663,	0,	0,	0,	5050.19,	12000,	0,	0,	0,	0,	0,	0),
(18598,	1726101900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18599,	1726102200,	1,	0,	0,	-177.209,	604.078,	-426.869,	0,	0,	0,	5014.62,	12000,	0,	0,	0,	0,	0,	0),
(18600,	1726102200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18601,	1726102500,	1,	2509.37,	0,	-178.994,	688.367,	0,	2000,	0,	0,	5181.29,	12000,	0,	0,	0,	0,	0,	0),
(18602,	1726102500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18603,	1726102800,	1,	2496.17,	0,	-182.718,	678.888,	0,	2000,	0,	0,	5347.96,	12000,	0,	0,	0,	0,	0,	0),
(18604,	1726102800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18605,	1726103100,	1,	2242.54,	0,	-187.88,	430.418,	0,	2000,	0,	0,	5514.63,	12000,	0,	0,	0,	0,	0,	0),
(18606,	1726103100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18607,	1726103400,	1,	2511.05,	0,	-193.45,	704.501,	0,	2000,	0,	0,	5681.3,	12000,	0,	0,	0,	0,	0,	0),
(18608,	1726103400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18609,	1726103700,	1,	2506.24,	0,	-198.416,	704.652,	0,	2000,	0,	0,	5847.97,	12000,	0,	0,	0,	0,	0,	0),
(18610,	1726103700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18611,	1726104000,	1,	2188.4,	0,	-202.329,	390.726,	0,	2000,	0,	0,	6014.64,	12000,	0,	0,	0,	0,	0,	0),
(18612,	1726104000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18613,	1726104300,	1,	2457.36,	0,	-205.148,	662.512,	0,	2000,	0,	0,	6181.31,	12000,	0,	0,	0,	0,	0,	0),
(18614,	1726104300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18615,	1726104600,	1,	2162.15,	0,	-207.046,	369.198,	0,	2000,	0,	0,	6347.98,	12000,	0,	0,	0,	0,	0,	0),
(18616,	1726104600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18617,	1726104900,	1,	2185.71,	0,	-208.27,	393.98,	0,	2000,	0,	0,	6514.65,	12000,	0,	0,	0,	0,	0,	0),
(18618,	1726104900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18619,	1726105200,	1,	2375.79,	0,	-209.042,	584.832,	0,	2000,	0,	0,	6681.32,	12000,	0,	0,	0,	0,	0,	0),
(18620,	1726105200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18621,	1726105500,	1,	2445.19,	0,	-209.514,	654.706,	0,	2000,	0,	0,	6847.99,	12000,	0,	0,	0,	0,	0,	0),
(18622,	1726105500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18623,	1726105800,	1,	2412.96,	0,	-209.759,	622.72,	0,	2000,	0,	0,	7014.66,	12000,	0,	0,	0,	0,	0,	0),
(18624,	1726105800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18625,	1726106100,	1,	2292.45,	0,	-209.826,	502.272,	0,	2000,	0,	0,	7181.33,	12000,	0,	0,	0,	0,	0,	0),
(18626,	1726106100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18627,	1726106400,	1,	2183.82,	0,	-209.724,	393.545,	0,	2000,	0,	0,	7348,	12000,	0,	0,	0,	0,	0,	0),
(18628,	1726106400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18629,	1726106700,	1,	2399.04,	0,	-207.574,	606.616,	0,	2000,	0,	0,	7514.67,	12000,	0,	0,	0,	0,	0,	0),
(18630,	1726106700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18631,	1726107000,	1,	2230.82,	0,	-200.908,	431.727,	0,	2000,	0,	0,	7681.34,	12000,	0,	0,	0,	0,	0,	0),
(18632,	1726107000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18633,	1726107300,	1,	2192.47,	0,	-189.126,	381.597,	0,	2000,	0,	0,	7848.01,	12000,	0,	0,	0,	0,	0,	0),
(18634,	1726107300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18635,	1726107600,	1,	2291.79,	0,	-173.096,	464.881,	0,	2000,	0,	0,	8014.68,	12000,	0,	0,	0,	0,	0,	0),
(18636,	1726107600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18637,	1726107900,	1,	2291.49,	0,	-154.649,	446.142,	0,	2000,	0,	0,	8181.35,	12000,	0,	0,	0,	0,	0,	0),
(18638,	1726107900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18639,	1726108200,	1,	2305.57,	0,	-136.069,	441.638,	0,	2000,	0,	0,	8348.02,	12000,	0,	0,	0,	0,	0,	0),
(18640,	1726108200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18641,	1726108500,	1,	2313.23,	0,	-119.586,	432.815,	0,	2000,	0,	0,	8514.69,	12000,	0,	0,	0,	0,	0,	0),
(18642,	1726108500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18643,	1726108800,	1,	2587.43,	0,	-106.87,	694.3,	0,	2000,	0,	0,	8681.36,	12000,	0,	0,	0,	0,	0,	0),
(18644,	1726108800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18645,	1726109100,	1,	2571.45,	0,	-98.5328,	669.987,	0,	2000,	0,	0,	8848.03,	12000,	0,	0,	0,	0,	0,	0),
(18646,	1726109100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18647,	1726109400,	1,	2183.41,	0,	-93.6191,	277.025,	0,	2000,	0,	0,	9014.7,	12000,	0,	0,	0,	0,	0,	0),
(18648,	1726109400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18649,	1726109700,	1,	2235.1,	0,	-90.1039,	325.201,	0,	2000,	0,	0,	9181.37,	12000,	0,	0,	0,	0,	0,	0),
(18650,	1726109700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18651,	1726110000,	1,	2235.75,	0,	-87.4348,	323.181,	0,	2000,	0,	0,	9348.04,	12000,	0,	0,	0,	0,	0,	0),
(18652,	1726110000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18653,	1726110300,	1,	2221.9,	0,	-85.3246,	307.22,	0,	2000,	0,	0,	9514.71,	12000,	0,	0,	0,	0,	0,	0),
(18654,	1726110300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18655,	1726110600,	1,	2233.19,	0,	-83.5235,	316.711,	0,	2000,	0,	0,	9681.38,	12000,	0,	0,	0,	0,	0,	0),
(18656,	1726110600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18657,	1726110900,	1,	2224.37,	0,	-81.972,	306.338,	0,	2000,	0,	0,	9848.05,	12000,	0,	0,	0,	0,	0,	0),
(18658,	1726110900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18659,	1726111200,	1,	2224.95,	0,	-80.861,	305.809,	0,	2000,	0,	0,	10014.7,	12000,	0,	0,	0,	0,	0,	0),
(18660,	1726111200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18661,	1726111500,	1,	2150.35,	0,	-80.5979,	230.949,	0,	2000,	0,	0,	10181.4,	12000,	0,	0,	0,	0,	0,	0),
(18662,	1726111500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18663,	1726111800,	1,	2213.32,	0,	-81.6796,	295.004,	0,	2000,	0,	0,	10348.1,	12000,	0,	0,	0,	0,	0,	0),
(18664,	1726111800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18665,	1726112100,	1,	2136.83,	0,	-84.4716,	221.303,	0,	2000,	0,	0,	10514.8,	12000,	0,	0,	0,	0,	0,	0),
(18666,	1726112100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18667,	1726112400,	1,	2127.13,	0,	-88.8933,	216.022,	0,	2000,	0,	0,	10681.5,	12000,	0,	0,	0,	0,	0,	0),
(18668,	1726112400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18669,	1726112700,	1,	2120.88,	0,	-94.2294,	215.111,	0,	2000,	0,	0,	10848.2,	12000,	0,	0,	0,	0,	0,	0),
(18670,	1726112700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18671,	1726113000,	1,	2111.46,	0,	-100.923,	212.384,	0,	2000,	0,	0,	11014.9,	12000,	0,	0,	0,	0,	0,	0),
(18672,	1726113000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18673,	1726113300,	1,	2147.69,	0,	-109.445,	257.133,	0,	2000,	0,	0,	11181.6,	12000,	0,	0,	0,	0,	0,	0),
(18674,	1726113300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18675,	1726113600,	1,	2146.93,	0,	-119.227,	266.152,	0,	2000,	0,	0,	11348.3,	12000,	0,	0,	0,	0,	0,	0),
(18676,	1726113600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18677,	1726113900,	1,	2128.39,	0,	-129.228,	257.623,	0,	2000,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18678,	1726113900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18679,	1726114200,	1,	121.043,	0,	-138.388,	259.431,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18680,	1726114200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18681,	1726114500,	1,	110.031,	0,	-145.928,	255.959,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18682,	1726114500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18683,	1726114800,	1,	111.597,	0,	-151.511,	263.108,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18684,	1726114800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18685,	1726115100,	1,	113.76,	0,	-155.253,	269.013,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18686,	1726115100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18687,	1726115400,	1,	115.619,	0,	-157.587,	273.206,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18688,	1726115400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18689,	1726115700,	1,	55.1563,	0,	-158.982,	214.138,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18690,	1726115700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18691,	1726116000,	1,	85.5738,	0,	-159.648,	245.222,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18692,	1726116000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18693,	1726116300,	1,	58.6122,	0,	-159.551,	218.163,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18694,	1726116300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18695,	1726116600,	1,	85.9301,	0,	-158.497,	244.427,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18696,	1726116600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18697,	1726116900,	1,	96.1632,	0,	-156.277,	252.44,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18698,	1726116900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18699,	1726117200,	1,	96.5658,	0,	-152.77,	249.336,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18700,	1726117200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18701,	1726117500,	1,	98.9323,	0,	-148.007,	246.939,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18702,	1726117500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18703,	1726117800,	1,	68.1857,	0,	-142.181,	210.367,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18704,	1726117800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18705,	1726118100,	1,	76.8691,	0,	-135.622,	212.491,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18706,	1726118100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18707,	1726118400,	1,	78.5413,	0,	-128.713,	207.254,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18708,	1726118400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18709,	1726118700,	1,	89.6957,	0,	-121.77,	211.466,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18710,	1726118700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18711,	1726119000,	1,	86.8078,	0,	-115.006,	201.814,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18712,	1726119000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18713,	1726119300,	1,	89.5507,	0,	-109.232,	198.783,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18714,	1726119300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18715,	1726119600,	1,	97.7142,	0,	-105.427,	203.141,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18716,	1726119600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18717,	1726119900,	1,	99.4446,	0,	-104.097,	203.542,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18718,	1726119900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18719,	1726120200,	1,	106.749,	0,	-105.069,	211.818,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18720,	1726120200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18721,	1726120500,	1,	109.168,	0,	-107.454,	216.622,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18722,	1726120500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18723,	1726120800,	1,	105.42,	0,	-109.817,	215.237,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18724,	1726120800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18725,	1726121100,	1,	105.948,	0,	-110.506,	216.454,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18726,	1726121100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18727,	1726121400,	1,	103.785,	0,	-108.19,	211.975,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18728,	1726121400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18729,	1726121700,	1,	106.011,	0,	-102.561,	208.572,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18730,	1726121700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18731,	1726122000,	1,	108.871,	0,	-95.1988,	204.07,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18732,	1726122000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18733,	1726122300,	1,	123.117,	0,	-88.6668,	211.784,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18734,	1726122300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18735,	1726122600,	1,	123.222,	0,	-83.7772,	206.999,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18736,	1726122600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18737,	1726122900,	1,	123.396,	0,	-80.2275,	203.624,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18738,	1726122900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18739,	1726123200,	1,	130.132,	0,	-77.3043,	207.436,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18740,	1726123200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18741,	1726123500,	1,	130.767,	0,	-74.3496,	205.117,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18742,	1726123500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18743,	1726123800,	1,	135.229,	0,	-71.041,	206.27,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18744,	1726123800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18745,	1726124100,	1,	134.974,	0,	-67.4857,	202.46,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18746,	1726124100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18747,	1726124400,	1,	362.474,	0,	-64.1284,	426.602,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18748,	1726124400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18749,	1726124700,	1,	534.982,	0,	-61.4732,	596.455,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18750,	1726124700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18751,	1726125000,	1,	433.323,	0,	-59.619,	492.942,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18752,	1726125000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18753,	1726125300,	1,	417.949,	0,	-57.9203,	475.869,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18754,	1726125300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18755,	1726125600,	1,	440.922,	0,	-56.2013,	497.123,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18756,	1726125600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18757,	1726125900,	1,	420.014,	0,	-55.004,	475.018,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18758,	1726125900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18759,	1726126200,	1,	387.504,	0,	-55.0475,	442.552,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18760,	1726126200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18761,	1726126500,	1,	396.193,	0,	-56.8745,	453.067,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18762,	1726126500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18763,	1726126800,	1,	369.321,	0,	-60.6356,	429.957,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18764,	1726126800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18765,	1726127100,	1,	2959.36,	0,	-66.0123,	3025.37,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18766,	1726127100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18767,	1726127400,	1,	2895.6,	0,	-72.278,	2967.88,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(18768,	1726127400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18769,	1726127700,	1,	1387.47,	0,	-78.5017,	2965.97,	-1500,	0,	0,	0,	11390,	12000,	0,	0,	0,	0,	0,	0),
(18770,	1726127700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18771,	1726128000,	1,	1504.74,	0,	-84.058,	3088.8,	-1500,	0,	0,	0,	11265,	12000,	0,	0,	0,	0,	0,	0),
(18772,	1726128000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18773,	1726128300,	1,	1460.1,	0,	-88.813,	3048.91,	-1500,	0,	0,	0,	11140,	12000,	0,	0,	0,	0,	0,	0),
(18774,	1726128300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18775,	1726128600,	1,	1479.48,	0,	-92.4701,	3071.95,	-1500,	0,	0,	0,	11015,	12000,	0,	0,	0,	0,	0,	0),
(18776,	1726128600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18777,	1726128900,	1,	1389.72,	0,	-94.7838,	2984.5,	-1500,	0,	0,	0,	10890,	12000,	0,	0,	0,	0,	0,	0),
(18778,	1726128900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18779,	1726129200,	1,	1447.31,	0,	-95.9727,	3043.28,	-1500,	0,	0,	0,	10765,	12000,	0,	0,	0,	0,	0,	0),
(18780,	1726129200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18781,	1726129500,	1,	1377.77,	0,	-96.3355,	2974.11,	-1500,	0,	0,	0,	10640,	12000,	0,	0,	0,	0,	0,	0),
(18782,	1726129500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18783,	1726129800,	1,	1370.37,	0,	-95.9973,	2966.37,	-1500,	0,	0,	0,	10515,	12000,	0,	0,	0,	0,	0,	0),
(18784,	1726129800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18785,	1726130100,	1,	1412,	0,	-94.8245,	3006.82,	-1500,	0,	0,	0,	10390,	12000,	0,	0,	0,	0,	0,	0),
(18786,	1726130100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18787,	1726130400,	1,	1511.24,	0,	-92.4863,	3103.73,	-1500,	0,	0,	0,	10265,	12000,	0,	0,	0,	0,	0,	0),
(18788,	1726130400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18789,	1726130700,	1,	1507.38,	0,	-88.6134,	3095.99,	-1500,	0,	0,	0,	10140,	12000,	0,	0,	0,	0,	0,	0),
(18790,	1726130700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18791,	1726131000,	1,	1558.75,	0,	-82.9721,	3141.72,	-1500,	0,	0,	0,	10015,	12000,	0,	0,	0,	0,	0,	0),
(18792,	1726131000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18793,	1726131300,	1,	1599.35,	0,	-75.5477,	3174.9,	-1500,	0,	0,	0,	9890,	12000,	0,	0,	0,	0,	0,	0),
(18794,	1726131300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18795,	1726131600,	1,	1475.32,	0,	-66.0106,	3041.33,	-1500,	0,	0,	0,	9765,	12000,	0,	0,	0,	0,	0,	0),
(18796,	1726131600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18797,	1726131900,	1,	1465.3,	0,	-63.5063,	3028.81,	-1500,	0,	0,	0,	9640,	12000,	0,	0,	0,	0,	0,	0),
(18798,	1726131900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18799,	1726132200,	1,	1518.06,	0,	-61.288,	3079.35,	-1500,	0,	0,	0,	9515,	12000,	0,	0,	0,	0,	0,	0),
(18800,	1726132200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18801,	1726132500,	1,	1467.15,	0,	-58.3419,	3025.49,	-1500,	0,	0,	0,	9390,	12000,	0,	0,	0,	0,	0,	0),
(18802,	1726132500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18803,	1726132800,	1,	1449.38,	0,	-54.9517,	3004.33,	-1500,	0,	0,	0,	9265,	12000,	0,	0,	0,	0,	0,	0),
(18804,	1726132800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18805,	1726133100,	1,	1445.55,	0,	-51.8065,	2997.36,	-1500,	0,	0,	0,	9140,	12000,	0,	0,	0,	0,	0,	0),
(18806,	1726133100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18807,	1726133400,	1,	1489.3,	0,	-49.9152,	3039.22,	-1500,	0,	0,	0,	9015,	12000,	0,	0,	0,	0,	0,	0),
(18808,	1726133400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18809,	1726133700,	1,	1418.74,	0,	-64.1635,	2982.9,	-1500,	0,	0,	0,	8890,	12000,	0,	0,	0,	0,	0,	0),
(18810,	1726133700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18811,	1726134000,	1,	1470.04,	0,	-81.6028,	3051.64,	-1500,	0,	0,	0,	8765,	12000,	0,	0,	0,	0,	0,	0),
(18812,	1726134000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18813,	1726134300,	1,	1527.1,	0,	-97.7815,	3124.88,	-1500,	0,	0,	0,	8640,	12000,	0,	0,	0,	0,	0,	0),
(18814,	1726134300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18815,	1726134600,	1,	1404.53,	0,	-113.715,	3018.25,	-1500,	0,	0,	0,	8515,	12000,	0,	0,	0,	0,	0,	0),
(18816,	1726134600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18817,	1726134900,	1,	1413.11,	0,	-130.61,	3043.72,	-1500,	0,	0,	0,	8390,	12000,	0,	0,	0,	0,	0,	0),
(18818,	1726134900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18819,	1726135200,	1,	1382.19,	0,	-149.01,	3031.2,	-1500,	0,	0,	0,	8265,	12000,	0,	0,	0,	0,	0,	0),
(18820,	1726135200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18821,	1726135500,	1,	1373.28,	0,	-168.72,	3042,	-1500,	0,	0,	0,	8140,	12000,	0,	0,	0,	0,	0,	0),
(18822,	1726135500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18823,	1726135800,	1,	1270.13,	0,	-189.088,	2959.22,	-1500,	0,	0,	0,	8015,	12000,	0,	0,	0,	0,	0,	0),
(18824,	1726135800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18825,	1726136100,	1,	1274.44,	0,	-209.286,	2983.73,	-1500,	0,	0,	0,	7890,	12000,	0,	0,	0,	0,	0,	0),
(18826,	1726136100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18827,	1726136400,	1,	1406.33,	0,	-228.554,	3134.88,	-1500,	0,	0,	0,	7765,	12000,	0,	0,	0,	0,	0,	0),
(18828,	1726136400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18829,	1726136700,	1,	1425.02,	0,	-246.385,	3171.4,	-1500,	0,	0,	0,	7640,	12000,	0,	0,	0,	0,	0,	0),
(18830,	1726136700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18831,	1726137000,	1,	1359.56,	0,	-262.62,	3122.18,	-1500,	0,	0,	0,	7515,	12000,	0,	0,	0,	0,	0,	0),
(18832,	1726137000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18833,	1726137300,	1,	1324.8,	0,	-277.424,	3102.22,	-1500,	0,	0,	0,	7390,	12000,	0,	0,	0,	0,	0,	0),
(18834,	1726137300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18835,	1726137600,	1,	1402.13,	0,	-291.1,	3193.23,	-1500,	0,	0,	0,	7265,	12000,	0,	0,	0,	0,	0,	0),
(18836,	1726137600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18837,	1726137900,	1,	2526.37,	0,	-303.486,	4329.86,	-1500,	0,	0,	0,	7140,	12000,	0,	0,	0,	0,	0,	0),
(18838,	1726137900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18839,	1726138200,	1,	1376.46,	0,	-314.876,	3191.34,	-1500,	0,	0,	0,	7015,	12000,	0,	0,	0,	0,	0,	0),
(18840,	1726138200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18841,	1726138500,	1,	1209.42,	0,	-326.691,	3036.11,	-1500,	0,	0,	0,	6890,	12000,	0,	0,	0,	0,	0,	0),
(18842,	1726138500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18843,	1726138800,	1,	1207.81,	0,	-340.35,	3048.16,	-1500,	0,	0,	0,	6765,	12000,	0,	0,	0,	0,	0,	0),
(18844,	1726138800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18845,	1726139100,	1,	1150.23,	0,	-356.423,	3006.65,	-1500,	0,	0,	0,	6640,	12000,	0,	0,	0,	0,	0,	0),
(18846,	1726139100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18847,	1726139400,	1,	1100.88,	0,	-374.249,	2975.13,	-1500,	0,	0,	0,	6515,	12000,	0,	0,	0,	0,	0,	0),
(18848,	1726139400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18849,	1726139700,	1,	1141.41,	0,	-392.03,	3033.44,	-1500,	0,	0,	0,	6390,	12000,	0,	0,	0,	0,	0,	0),
(18850,	1726139700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18851,	1726140000,	1,	1169.82,	0,	-407.439,	3077.26,	-1500,	0,	0,	0,	6265,	12000,	0,	0,	0,	0,	0,	0),
(18852,	1726140000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18853,	1726140300,	1,	1131.71,	0,	-418.722,	3050.43,	-1500,	0,	0,	0,	6140,	12000,	0,	0,	0,	0,	0,	0),
(18854,	1726140300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18855,	1726140600,	1,	1085.23,	0,	-426.315,	3011.54,	-1500,	0,	0,	0,	6015,	12000,	0,	0,	0,	0,	0,	0),
(18856,	1726140600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18857,	1726140900,	1,	1064.87,	0,	-433.563,	2998.43,	-1500,	0,	0,	0,	5890,	12000,	0,	0,	0,	0,	0,	0),
(18858,	1726140900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18859,	1726141200,	1,	1344.41,	0,	-440.792,	3285.2,	-1500,	0,	0,	0,	5765,	12000,	0,	0,	0,	0,	0,	0),
(18860,	1726141200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18861,	1726141500,	1,	1322.06,	0,	-446.451,	3268.51,	-1500,	0,	0,	0,	5640,	12000,	0,	0,	0,	0,	0,	0),
(18862,	1726141500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18863,	1726141800,	1,	1279.45,	0,	-449.336,	3228.79,	-1500,	0,	0,	0,	5515,	12000,	0,	0,	0,	0,	0,	0),
(18864,	1726141800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18865,	1726142100,	1,	1206.01,	0,	-449.136,	3155.15,	-1500,	0,	0,	0,	5390,	12000,	0,	0,	0,	0,	0,	0),
(18866,	1726142100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18867,	1726142400,	1,	1364.24,	0,	-447.043,	3311.28,	-1500,	0,	0,	0,	5265,	12000,	0,	0,	0,	0,	0,	0),
(18868,	1726142400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18869,	1726142700,	1,	1294.76,	0,	-445.032,	3239.79,	-1500,	0,	0,	0,	5140,	12000,	0,	0,	0,	0,	0,	0),
(18870,	1726142700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18871,	1726143000,	1,	1297.59,	0,	-445.344,	3242.93,	-1500,	0,	0,	0,	5015,	12000,	0,	0,	0,	0,	0,	0),
(18872,	1726143000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18873,	1726143300,	1,	1350.67,	0,	-449.856,	3300.53,	-1500,	0,	0,	0,	4890,	12000,	0,	0,	0,	0,	0,	0),
(18874,	1726143300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18875,	1726143600,	1,	1331.46,	0,	-458.913,	3290.37,	-1500,	0,	0,	0,	4765,	12000,	0,	0,	0,	0,	0,	0),
(18876,	1726143600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18877,	1726143900,	1,	1349.51,	0,	-469.934,	3319.44,	-1500,	0,	0,	0,	4640,	12000,	0,	0,	0,	0,	0,	0),
(18878,	1726143900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18879,	1726144200,	1,	1290.62,	0,	-479.22,	3269.84,	-1500,	0,	0,	0,	4515,	12000,	0,	0,	0,	0,	0,	0),
(18880,	1726144200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18881,	1726144500,	1,	1241.44,	0,	-486.033,	3227.47,	-1500,	0,	0,	0,	4390,	12000,	0,	0,	0,	0,	0,	0),
(18882,	1726144500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18883,	1726144800,	1,	1187.47,	0,	-491.357,	3178.83,	-1500,	0,	0,	0,	4265,	12000,	0,	0,	0,	0,	0,	0),
(18884,	1726144800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18885,	1726145100,	1,	1230.13,	0,	-496.676,	3226.81,	-1500,	0,	0,	0,	4140,	12000,	0,	0,	0,	0,	0,	0),
(18886,	1726145100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18887,	1726145400,	1,	1237.03,	0,	-503.154,	3240.18,	-1500,	0,	0,	0,	4015,	12000,	0,	0,	0,	0,	0,	0),
(18888,	1726145400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18889,	1726145700,	1,	1219.77,	0,	-511.149,	3230.92,	-1500,	0,	0,	0,	3890,	12000,	0,	0,	0,	0,	0,	0),
(18890,	1726145700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18891,	1726146000,	1,	1150.16,	0,	-520.073,	3170.23,	-1500,	0,	0,	0,	3765,	12000,	0,	0,	0,	0,	0,	0),
(18892,	1726146000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18893,	1726146300,	1,	1158.17,	0,	-528.593,	3186.76,	-1500,	0,	0,	0,	3640,	12000,	0,	0,	0,	0,	0,	0),
(18894,	1726146300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18895,	1726146600,	1,	1131.69,	0,	-535.179,	3166.87,	-1500,	0,	0,	0,	3515,	12000,	0,	0,	0,	0,	0,	0),
(18896,	1726146600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18897,	1726146900,	1,	1163.71,	0,	-538.988,	3202.7,	-1500,	0,	0,	0,	3390,	12000,	0,	0,	0,	0,	0,	0),
(18898,	1726146900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18899,	1726147200,	1,	1157.38,	0,	-539.896,	3197.28,	-1500,	0,	0,	0,	3265,	12000,	0,	0,	0,	0,	0,	0),
(18900,	1726147200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18901,	1726147500,	1,	1173.03,	0,	-536.763,	3209.79,	-1500,	0,	0,	0,	3140,	12000,	0,	0,	0,	0,	0,	0),
(18902,	1726147500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18903,	1726147800,	1,	1171.4,	0,	-529.758,	3201.16,	-1500,	0,	0,	0,	3015,	12000,	0,	0,	0,	0,	0,	0),
(18904,	1726147800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18905,	1726148100,	1,	0,	0,	-520.238,	0,	0,	520.238,	1,	520.238,	3058.35,	12000,	0,	0,	0,	0,	0,	0),
(18906,	1726148100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18907,	1726148400,	1,	1155.51,	0,	-510.056,	3165.57,	-1500,	0,	0,	0,	2933.35,	12000,	0,	0,	0,	0,	0,	0),
(18908,	1726148400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18909,	1726148700,	1,	1217.43,	0,	-501.02,	3218.45,	-1500,	0,	0,	0,	2808.35,	12000,	0,	0,	0,	0,	0,	0),
(18910,	1726148700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18911,	1726149000,	1,	0,	0,	-494.494,	0,	0,	494.494,	1,	494.494,	2849.56,	12000,	0,	0,	0,	0,	0,	0),
(18912,	1726149000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18913,	1726149300,	1,	0,	0,	-491.142,	0,	0,	491.142,	1,	491.142,	2890.49,	12000,	0,	0,	0,	0,	0,	0),
(18914,	1726149300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18915,	1726149600,	1,	1358.32,	0,	-490.816,	3349.14,	-1500,	0,	0,	0,	2765.49,	12000,	0,	0,	0,	0,	0,	0),
(18916,	1726149600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18917,	1726149900,	1,	0,	0,	-492.594,	0,	0,	492.594,	1,	492.594,	2806.54,	12000,	0,	0,	0,	0,	0,	0),
(18918,	1726149900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18919,	1726150200,	1,	1220.09,	0,	-495.396,	3215.49,	-1500,	0,	0,	0,	2681.54,	12000,	0,	0,	0,	0,	0,	0),
(18920,	1726150200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18921,	1726150500,	1,	1231.33,	0,	-501.652,	3232.98,	-1500,	0,	0,	0,	2556.54,	12000,	0,	0,	0,	0,	0,	0),
(18922,	1726150500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18923,	1726150800,	1,	1119.45,	0,	-512.297,	3131.75,	-1500,	0,	0,	0,	2431.54,	12000,	0,	0,	0,	0,	0,	0),
(18924,	1726150800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18925,	1726151100,	1,	3441.51,	0,	-524.81,	5466.32,	-1500,	0,	0,	0,	2306.54,	12000,	0,	0,	0,	0,	0,	0),
(18926,	1726151100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18927,	1726151400,	1,	3346.59,	0,	-535.537,	5382.13,	-1500,	0,	0,	0,	2181.54,	12000,	0,	0,	0,	0,	0,	0),
(18928,	1726151400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18929,	1726151700,	1,	3426.59,	0,	-541.404,	5467.99,	-1500,	0,	0,	0,	2056.54,	12000,	0,	0,	0,	0,	0,	0),
(18930,	1726151700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18931,	1726152000,	1,	3328.76,	0,	-540.919,	5369.68,	-1500,	0,	0,	0,	1931.54,	12000,	0,	0,	0,	0,	0,	0),
(18932,	1726152000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18933,	1726152300,	1,	3363.05,	0,	-534.484,	5397.53,	-1500,	0,	0,	0,	1806.54,	12000,	0,	0,	0,	0,	0,	0),
(18934,	1726152300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18935,	1726152600,	1,	3228.45,	0,	-523.998,	5252.45,	-1500,	0,	0,	0,	1681.54,	12000,	0,	0,	0,	0,	0,	0),
(18936,	1726152600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18937,	1726152900,	1,	3398.93,	0,	-511.78,	5410.71,	-1500,	0,	0,	0,	1556.54,	12000,	0,	0,	0,	0,	0,	0),
(18938,	1726152900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18939,	1726153200,	1,	3470.06,	0,	-498.79,	5468.85,	-1500,	0,	0,	0,	1431.54,	12000,	0,	0,	0,	0,	0,	0),
(18940,	1726153200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18941,	1726153500,	1,	3232.39,	0,	-484.825,	5217.22,	-1500,	0,	0,	0,	1306.54,	12000,	0,	0,	0,	0,	0,	0),
(18942,	1726153500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18943,	1726153800,	1,	3499.42,	0,	-471.417,	5470.84,	-1500,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18944,	1726153800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18945,	1726154100,	1,	4779.89,	0,	-459.48,	5239.37,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18946,	1726154100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18947,	1726154400,	1,	4870.7,	0,	-448.951,	5319.65,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18948,	1726154400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18949,	1726154700,	1,	2474.2,	0,	-438.943,	2913.14,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18950,	1726154700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18951,	1726155000,	1,	504.026,	0,	-427.997,	932.023,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18952,	1726155000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18953,	1726155300,	1,	343.266,	0,	-414.436,	757.702,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18954,	1726155300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18955,	1726155600,	1,	287.163,	0,	-396.829,	683.992,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18956,	1726155600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18957,	1726155900,	1,	1596.11,	0,	-374.548,	1970.66,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18958,	1726155900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18959,	1726156200,	1,	1674.31,	0,	-348.441,	2022.75,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18960,	1726156200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18961,	1726156500,	1,	1629.42,	0,	-320.792,	1950.21,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18962,	1726156500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18963,	1726156800,	1,	1895.37,	0,	-291.424,	2186.79,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18964,	1726156800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18965,	1726157100,	1,	3730.6,	0,	-260.748,	3991.35,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18966,	1726157100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18967,	1726157400,	1,	2427.21,	0,	-230.453,	2657.66,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18968,	1726157400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18969,	1726157700,	1,	2470.99,	0,	-202.24,	2673.23,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18970,	1726157700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18971,	1726158000,	1,	2551.24,	0,	-177.08,	2728.32,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18972,	1726158000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18973,	1726158300,	1,	2643.52,	0,	-154.926,	2798.45,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18974,	1726158300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18975,	1726158600,	1,	2868.6,	0,	-134.839,	3003.44,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18976,	1726158600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18977,	1726158900,	1,	2631.35,	0,	-115.519,	2746.87,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18978,	1726158900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18979,	1726159200,	1,	2570.25,	0,	-96.1663,	2666.42,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18980,	1726159200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18981,	1726159500,	1,	2568.64,	0,	-77.4758,	2646.12,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18982,	1726159500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18983,	1726159800,	1,	2704.84,	0,	-58.8123,	2763.65,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18984,	1726159800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18985,	1726160100,	1,	2585.69,	0,	-53.1868,	2638.88,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18986,	1726160100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18987,	1726160400,	1,	2622.91,	0,	-49.6246,	2672.53,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18988,	1726160400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18989,	1726160700,	1,	2575.41,	0,	-46.9911,	2622.4,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18990,	1726160700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18991,	1726161000,	1,	2505.56,	0,	-45.5727,	2551.13,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18992,	1726161000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18993,	1726161300,	1,	396.682,	0,	-64.9644,	461.646,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18994,	1726161300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18995,	1726161600,	1,	118.539,	0,	-83.852,	202.391,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18996,	1726161600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18997,	1726161900,	1,	130.899,	0,	-96.3016,	227.201,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(18998,	1726161900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(18999,	1726162200,	1,	142.459,	0,	-102.516,	244.975,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19000,	1726162200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19001,	1726162500,	1,	139.364,	0,	-104.579,	243.943,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19002,	1726162500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19003,	1726162800,	1,	116.188,	0,	-105.74,	221.928,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19004,	1726162800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19005,	1726163100,	1,	111.163,	0,	-107.132,	218.295,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19006,	1726163100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19007,	1726163400,	1,	106.688,	0,	-109.047,	215.735,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19008,	1726163400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19009,	1726163700,	1,	105.506,	0,	-111.649,	217.155,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19010,	1726163700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19011,	1726164000,	1,	111.774,	0,	-114.958,	226.732,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19012,	1726164000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19013,	1726164300,	1,	102.837,	0,	-118.802,	221.639,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19014,	1726164300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19015,	1726164600,	1,	99.7894,	0,	-122.775,	222.564,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19016,	1726164600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19017,	1726164900,	1,	89.4942,	0,	-126.272,	215.766,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19018,	1726164900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19019,	1726165200,	1,	89.5442,	0,	-128.642,	218.186,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19020,	1726165200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19021,	1726165500,	1,	81.1491,	0,	-129.511,	210.66,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19022,	1726165500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19023,	1726165800,	1,	68.7858,	0,	-129.119,	197.905,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19024,	1726165800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19025,	1726166100,	1,	70.3181,	0,	-126.233,	196.551,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19026,	1726166100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19027,	1726166400,	1,	75.5853,	0,	-119.649,	195.234,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19028,	1726166400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19029,	1726166700,	1,	88.6574,	0,	-109.942,	198.599,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19030,	1726166700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19031,	1726167000,	1,	97.2886,	0,	-100.615,	197.904,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19032,	1726167000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19033,	1726167300,	1,	96.9495,	0,	-95.0385,	191.988,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19034,	1726167300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19035,	1726167600,	1,	108.232,	0,	-88.386,	196.618,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19036,	1726167600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19037,	1726167900,	1,	125.597,	0,	-82.2126,	207.81,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19038,	1726167900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19039,	1726168200,	1,	136.069,	0,	-77.6901,	213.759,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19040,	1726168200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19041,	1726168500,	1,	126.55,	0,	-75.1311,	201.681,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19042,	1726168500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19043,	1726168800,	1,	127.914,	0,	-73.5631,	201.477,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19044,	1726168800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19045,	1726169100,	1,	135.94,	0,	-71.5834,	207.523,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19046,	1726169100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19047,	1726169400,	1,	135.25,	0,	-69.4585,	204.708,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19048,	1726169400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19049,	1726169700,	1,	137.228,	0,	-67.385,	204.613,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19050,	1726169700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19051,	1726170000,	1,	137.791,	0,	-65.3271,	203.118,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19052,	1726170000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19053,	1726170300,	1,	137.331,	0,	-63.1932,	200.524,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19054,	1726170300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19055,	1726170600,	1,	139.867,	0,	-60.9537,	200.821,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19056,	1726170600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19057,	1726170900,	1,	136.763,	0,	-58.6948,	195.458,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19058,	1726170900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19059,	1726171200,	1,	146.488,	0,	-56.373,	202.861,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19060,	1726171200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19061,	1726171500,	1,	142.712,	0,	-54.1371,	196.849,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19062,	1726171500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19063,	1726171800,	1,	143.161,	0,	-52.3318,	195.493,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19064,	1726171800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19065,	1726172100,	1,	143.637,	0,	-51.4052,	195.042,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19066,	1726172100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19067,	1726172400,	1,	151.321,	0,	-52.1822,	203.503,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19068,	1726172400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19069,	1726172700,	1,	136.535,	0,	-54.5866,	191.122,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19070,	1726172700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19071,	1726173000,	1,	140.115,	0,	-57.6298,	197.745,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19072,	1726173000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19073,	1726173300,	1,	132.154,	0,	-60.0522,	192.206,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19074,	1726173300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19075,	1726173600,	1,	337.825,	0,	-60.7911,	398.616,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19076,	1726173600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19077,	1726173900,	1,	337.056,	0,	-59.2698,	396.326,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19078,	1726173900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19079,	1726174200,	1,	338.633,	0,	-55.5079,	394.141,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19080,	1726174200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19081,	1726174500,	1,	353.372,	0,	-50.0527,	403.425,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19082,	1726174500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19083,	1726174800,	1,	342.225,	0,	-43.7317,	385.957,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19084,	1726174800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19085,	1726175100,	1,	358.635,	0,	-37.2447,	395.88,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19086,	1726175100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19087,	1726175400,	1,	369.537,	0,	-31.6214,	401.158,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19088,	1726175400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19089,	1726175700,	1,	358.284,	0,	-28.2398,	386.524,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19090,	1726175700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19091,	1726176000,	1,	359.861,	0,	-27.3428,	387.204,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19092,	1726176000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19093,	1726176300,	1,	259.407,	0,	-28.2324,	287.639,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19094,	1726176300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19095,	1726176600,	1,	251.283,	0,	-29.6215,	280.904,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19096,	1726176600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19097,	1726176900,	1,	389.676,	0,	-29.9898,	419.666,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19098,	1726176900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19099,	1726177200,	1,	975.546,	0,	-27.944,	1003.49,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19100,	1726177200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19101,	1726177500,	1,	955.801,	0,	-22.5823,	978.383,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19102,	1726177500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19103,	1726177800,	1,	997.917,	0,	-13.8631,	1011.78,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19104,	1726177800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19105,	1726178100,	1,	1017.99,	0,	-2.97826,	1020.97,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19106,	1726178100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19107,	1726178400,	1,	975.5,	0,	-7.98021,	983.48,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19108,	1726178400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19109,	1726178700,	1,	946.265,	0,	-18.6167,	964.882,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19110,	1726178700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19111,	1726179000,	1,	391.135,	0,	-28.1021,	419.237,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19112,	1726179000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19113,	1726179300,	1,	375.139,	0,	-34.9851,	410.124,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19114,	1726179300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19115,	1726179600,	1,	374.993,	0,	-37.9828,	412.976,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19116,	1726179600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19117,	1726179900,	1,	388.052,	0,	-36.4836,	424.536,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19118,	1726179900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19119,	1726180200,	1,	365.884,	0,	-30.7595,	396.644,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19120,	1726180200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19121,	1726180500,	1,	509.062,	0,	-21.8891,	530.951,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19122,	1726180500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19123,	1726180800,	1,	550.498,	0,	-11.391,	561.889,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19124,	1726180800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19125,	1726181100,	1,	551.983,	0,	-0.567638,	552.551,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19126,	1726181100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19127,	1726181400,	1,	510.922,	0,	-10.3858,	521.308,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19128,	1726181400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19129,	1726181700,	1,	463.912,	0,	-21.9226,	485.835,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19130,	1726181700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19131,	1726182000,	1,	447.888,	0,	-34.0784,	481.966,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19132,	1726182000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19133,	1726182300,	1,	432.529,	0,	-46.9152,	479.444,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19134,	1726182300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19135,	1726182600,	1,	411.083,	0,	-60.4614,	471.544,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19136,	1726182600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19137,	1726182900,	1,	398.877,	0,	-74.6426,	473.52,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19138,	1726182900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19139,	1726183200,	1,	390.424,	0,	-89.242,	479.666,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19140,	1726183200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19141,	1726183500,	1,	371.475,	0,	-103.893,	475.368,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19142,	1726183500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19143,	1726183800,	1,	371.893,	0,	-118.101,	489.994,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19144,	1726183800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19145,	1726184100,	1,	350.073,	0,	-131.297,	481.37,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19146,	1726184100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19147,	1726184400,	1,	337.426,	0,	-142.921,	480.347,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19148,	1726184400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19149,	1726184700,	1,	334.377,	0,	-152.04,	486.417,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19150,	1726184700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19151,	1726185000,	1,	322.106,	0,	-156.863,	478.969,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19152,	1726185000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19153,	1726185300,	1,	203.75,	0,	-156.614,	360.364,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19154,	1726185300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19155,	1726185600,	1,	252.622,	0,	-151.688,	404.31,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19156,	1726185600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19157,	1726185900,	1,	244.802,	0,	-143.373,	388.175,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19158,	1726185900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19159,	1726186200,	1,	262.601,	0,	-133.524,	396.125,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19160,	1726186200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19161,	1726186500,	1,	269.053,	0,	-124.168,	393.221,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19162,	1726186500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19163,	1726186800,	1,	279.596,	0,	-117.075,	396.671,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19164,	1726186800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19165,	1726187100,	1,	255.709,	0,	-113.255,	368.964,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19166,	1726187100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19167,	1726187400,	1,	280.887,	0,	-112.421,	393.308,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19168,	1726187400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19169,	1726187700,	1,	274.964,	0,	-112.713,	387.677,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19170,	1726187700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19171,	1726188000,	1,	311.685,	0,	-113.822,	425.507,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19172,	1726188000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19173,	1726188300,	1,	257.408,	0,	-116.224,	373.632,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19174,	1726188300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19175,	1726188600,	1,	270.034,	0,	-119.517,	389.551,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(19176,	1726188600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19177,	1726188900,	1,	2290.35,	0,	-122.918,	413.271,	0,	2000,	0,	0,	1348.21,	12000,	0,	0,	0,	0,	0,	0),
(19178,	1726188900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19179,	1726189200,	1,	2303.29,	0,	-125.667,	428.962,	0,	2000,	0,	0,	1514.88,	12000,	0,	0,	0,	0,	0,	0),
(19180,	1726189200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19181,	1726189500,	1,	2286.3,	0,	-127.302,	413.599,	0,	2000,	0,	0,	1681.55,	12000,	0,	0,	0,	0,	0,	0),
(19182,	1726189500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19183,	1726189800,	1,	2295.16,	0,	-127.777,	422.939,	0,	2000,	0,	0,	1848.22,	12000,	0,	0,	0,	0,	0,	0),
(19184,	1726189800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19185,	1726190100,	1,	2260.29,	0,	-127.463,	387.755,	0,	2000,	0,	0,	2014.89,	12000,	0,	0,	0,	0,	0,	0),
(19186,	1726190100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19187,	1726190400,	1,	2276.17,	0,	-126.993,	403.167,	0,	2000,	0,	0,	2181.56,	12000,	0,	0,	0,	0,	0,	0),
(19188,	1726190400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19189,	1726190700,	1,	2228.52,	0,	-126.972,	355.491,	0,	2000,	0,	0,	2348.23,	12000,	0,	0,	0,	0,	0,	0),
(19190,	1726190700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19191,	1726191000,	1,	2258.19,	0,	-126.73,	384.922,	0,	2000,	0,	0,	2514.9,	12000,	0,	0,	0,	0,	0,	0),
(19192,	1726191000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19193,	1726191300,	1,	2244.9,	0,	-124.754,	369.652,	0,	2000,	0,	0,	2681.57,	12000,	0,	0,	0,	0,	0,	0),
(19194,	1726191300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19195,	1726191600,	1,	2240.01,	0,	-121.111,	361.122,	0,	2000,	0,	0,	2848.24,	12000,	0,	0,	0,	0,	0,	0),
(19196,	1726191600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19197,	1726191900,	1,	2275.56,	0,	-116.804,	392.366,	0,	2000,	0,	0,	3014.91,	12000,	0,	0,	0,	0,	0,	0),
(19198,	1726191900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19199,	1726192200,	1,	2277.36,	0,	-113.023,	390.384,	0,	2000,	0,	0,	3181.58,	12000,	0,	0,	0,	0,	0,	0),
(19200,	1726192200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19201,	1726192500,	1,	2258.38,	0,	-110.643,	369.018,	0,	2000,	0,	0,	3348.25,	12000,	0,	0,	0,	0,	0,	0),
(19202,	1726192500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19203,	1726192800,	1,	2240.56,	0,	-109.939,	350.497,	0,	2000,	0,	0,	3514.92,	12000,	0,	0,	0,	0,	0,	0),
(19204,	1726192800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19205,	1726193100,	1,	2263.51,	0,	-110.555,	374.062,	0,	2000,	0,	0,	3681.59,	12000,	0,	0,	0,	0,	0,	0),
(19206,	1726193100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19207,	1726193400,	1,	2290.8,	0,	-111.691,	402.492,	0,	2000,	0,	0,	3848.26,	12000,	0,	0,	0,	0,	0,	0),
(19208,	1726193400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19209,	1726193700,	1,	2273.45,	0,	-112.539,	385.99,	0,	2000,	0,	0,	4014.93,	12000,	0,	0,	0,	0,	0,	0),
(19210,	1726193700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19211,	1726194000,	1,	2256.81,	0,	-112.859,	369.667,	0,	2000,	0,	0,	4181.6,	12000,	0,	0,	0,	0,	0,	0),
(19212,	1726194000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19213,	1726194300,	1,	2262.88,	0,	-112.602,	375.479,	0,	2000,	0,	0,	4348.27,	12000,	0,	0,	0,	0,	0,	0),
(19214,	1726194300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19215,	1726194600,	1,	2256.2,	0,	-111.193,	367.389,	0,	2000,	0,	0,	4514.94,	12000,	0,	0,	0,	0,	0,	0),
(19216,	1726194600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19217,	1726194900,	1,	2273.54,	0,	-107.962,	381.502,	0,	2000,	0,	0,	4681.61,	12000,	0,	0,	0,	0,	0,	0),
(19218,	1726194900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19219,	1726195200,	1,	2168.88,	0,	-102.548,	271.428,	0,	2000,	0,	0,	4848.28,	12000,	0,	0,	0,	0,	0,	0),
(19220,	1726195200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19221,	1726195500,	1,	2276.7,	0,	-95.1103,	371.809,	0,	2000,	0,	0,	5014.95,	12000,	0,	0,	0,	0,	0,	0),
(19222,	1726195500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19223,	1726195800,	1,	2289.95,	0,	-86.3386,	376.293,	0,	2000,	0,	0,	5181.62,	12000,	0,	0,	0,	0,	0,	0),
(19224,	1726195800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19225,	1726196100,	1,	2300.14,	0,	-77.275,	377.418,	0,	2000,	0,	0,	5348.29,	12000,	0,	0,	0,	0,	0,	0),
(19226,	1726196100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19227,	1726196400,	1,	2194.47,	0,	-68.9359,	263.41,	0,	2000,	0,	0,	5514.96,	12000,	0,	0,	0,	0,	0,	0),
(19228,	1726196400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19229,	1726196700,	1,	2322.32,	0,	-61.7394,	384.059,	0,	2000,	0,	0,	5681.63,	12000,	0,	0,	0,	0,	0,	0),
(19230,	1726196700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19231,	1726197000,	1,	2296.45,	0,	-54.7492,	351.196,	0,	2000,	0,	0,	5848.3,	12000,	0,	0,	0,	0,	0,	0),
(19232,	1726197000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19233,	1726197300,	1,	2241.04,	0,	-45.7707,	286.81,	0,	2000,	0,	0,	6014.97,	12000,	0,	0,	0,	0,	0,	0),
(19234,	1726197300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19235,	1726197600,	1,	2322.88,	0,	-33.7427,	356.624,	0,	2000,	0,	0,	6181.64,	12000,	0,	0,	0,	0,	0,	0),
(19236,	1726197600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19237,	1726197900,	1,	2322.64,	0,	-19.0686,	341.707,	0,	2000,	0,	0,	6348.31,	12000,	0,	0,	0,	0,	0,	0),
(19238,	1726197900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19239,	1726198200,	1,	2345.56,	0,	-2.94015,	348.496,	0,	2000,	0,	0,	6514.98,	12000,	0,	0,	0,	0,	0,	0),
(19240,	1726198200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19241,	1726198500,	1,	2327.21,	0,	-13.2163,	340.425,	0,	2000,	0,	0,	6681.65,	12000,	0,	0,	0,	0,	0,	0),
(19242,	1726198500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19243,	1726198800,	1,	2308.61,	0,	-28.1534,	336.76,	0,	2000,	0,	0,	6848.32,	12000,	0,	0,	0,	0,	0,	0),
(19244,	1726198800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19245,	1726199100,	1,	2249.69,	0,	-41.0783,	290.771,	0,	2000,	0,	0,	7014.99,	12000,	0,	0,	0,	0,	0,	0),
(19246,	1726199100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19247,	1726199400,	1,	2239.94,	0,	-51.7876,	291.732,	0,	2000,	0,	0,	7181.66,	12000,	0,	0,	0,	0,	0,	0),
(19248,	1726199400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19249,	1726199700,	1,	2214.97,	0,	-60.664,	275.631,	0,	2000,	0,	0,	7348.33,	12000,	0,	0,	0,	0,	0,	0),
(19250,	1726199700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19251,	1726200000,	1,	2228.37,	0,	-68.5335,	296.899,	0,	2000,	0,	0,	7515,	12000,	0,	0,	0,	0,	0,	0),
(19252,	1726200000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19253,	1726200300,	1,	2220.12,	0,	-76.255,	296.371,	0,	2000,	0,	0,	7681.67,	12000,	0,	0,	0,	0,	0,	0),
(19254,	1726200300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19255,	1726200600,	1,	2208.47,	0,	-84.1773,	292.648,	0,	2000,	0,	0,	7848.34,	12000,	0,	0,	0,	0,	0,	0),
(19256,	1726200600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19257,	1726200900,	1,	2204.82,	0,	-92.5738,	297.398,	0,	2000,	0,	0,	8015.01,	12000,	0,	0,	0,	0,	0,	0),
(19258,	1726200900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19259,	1726201200,	1,	2201.05,	0,	-101.59,	302.643,	0,	2000,	0,	0,	8181.68,	12000,	0,	0,	0,	0,	0,	0),
(19260,	1726201200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19261,	1726201500,	1,	2194.32,	0,	-111.105,	305.422,	0,	2000,	0,	0,	8348.35,	12000,	0,	0,	0,	0,	0,	0),
(19262,	1726201500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19263,	1726201800,	1,	2181.76,	0,	-120.689,	302.453,	0,	2000,	0,	0,	8515.02,	12000,	0,	0,	0,	0,	0,	0),
(19264,	1726201800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19265,	1726202100,	1,	2126.08,	0,	-129.664,	255.743,	0,	2000,	0,	0,	8681.69,	12000,	0,	0,	0,	0,	0,	0),
(19266,	1726202100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19267,	1726202400,	1,	2113.59,	0,	-137.25,	250.844,	0,	2000,	0,	0,	8848.36,	12000,	0,	0,	0,	0,	0,	0),
(19268,	1726202400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19269,	1726202700,	1,	2121.09,	0,	-142.824,	263.914,	0,	2000,	0,	0,	9015.03,	12000,	0,	0,	0,	0,	0,	0),
(19270,	1726202700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19271,	1726203000,	1,	2115.97,	0,	-146.263,	262.234,	0,	2000,	0,	0,	9181.7,	12000,	0,	0,	0,	0,	0,	0),
(19272,	1726203000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19273,	1726203300,	1,	2121.22,	0,	-148.36,	269.585,	0,	2000,	0,	0,	9348.37,	12000,	0,	0,	0,	0,	0,	0),
(19274,	1726203300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19275,	1726203600,	1,	2135.29,	0,	-150.402,	285.691,	0,	2000,	0,	0,	9515.04,	12000,	0,	0,	0,	0,	0,	0),
(19276,	1726203600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19277,	1726203900,	1,	2129.04,	0,	-153,	282.042,	0,	2000,	0,	0,	9681.71,	12000,	0,	0,	0,	0,	0,	0),
(19278,	1726203900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19279,	1726204200,	1,	2107.54,	0,	-156.196,	263.733,	0,	2000,	0,	0,	9848.38,	12000,	0,	0,	0,	0,	0,	0),
(19280,	1726204200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19281,	1726204500,	1,	2119,	0,	-159.73,	278.73,	0,	2000,	0,	0,	10015,	12000,	0,	0,	0,	0,	0,	0),
(19282,	1726204500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19283,	1726204800,	1,	2115.85,	0,	-163.235,	279.087,	0,	2000,	0,	0,	10181.7,	12000,	0,	0,	0,	0,	0,	0),
(19284,	1726204800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19285,	1726205100,	1,	2103.83,	0,	-166.379,	270.207,	0,	2000,	0,	0,	10348.4,	12000,	0,	0,	0,	0,	0,	0),
(19286,	1726205100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19287,	1726205400,	1,	2096.63,	0,	-168.947,	265.579,	0,	2000,	0,	0,	10515.1,	12000,	0,	0,	0,	0,	0,	0),
(19288,	1726205400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19289,	1726205700,	1,	2095.58,	0,	-170.853,	266.429,	0,	2000,	0,	0,	10681.8,	12000,	0,	0,	0,	0,	0,	0),
(19290,	1726205700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19291,	1726206000,	1,	2098.4,	0,	-172.1,	270.495,	0,	2000,	0,	0,	10848.5,	12000,	0,	0,	0,	0,	0,	0),
(19292,	1726206000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19293,	1726206300,	1,	2095.84,	0,	-172.672,	268.51,	0,	2000,	0,	0,	11015.2,	12000,	0,	0,	0,	0,	0,	0),
(19294,	1726206300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19295,	1726206600,	1,	2094,	0,	-172.29,	266.286,	0,	2000,	0,	0,	11181.9,	12000,	0,	0,	0,	0,	0,	0),
(19296,	1726206600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19297,	1726206900,	1,	2096.28,	0,	-170.52,	266.797,	0,	2000,	0,	0,	11348.6,	12000,	0,	0,	0,	0,	0,	0),
(19298,	1726206900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19299,	1726207200,	1,	2101.36,	0,	-167.245,	268.606,	0,	2000,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19300,	1726207200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19301,	1726207500,	1,	104.038,	0,	-162.535,	266.573,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19302,	1726207500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19303,	1726207800,	1,	92.5423,	0,	-156.493,	249.035,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19304,	1726207800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19305,	1726208100,	1,	104.367,	0,	-149.173,	253.54,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19306,	1726208100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19307,	1726208400,	1,	111.719,	0,	-140.553,	252.272,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19308,	1726208400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19309,	1726208700,	1,	124.883,	0,	-130.58,	255.463,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19310,	1726208700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19311,	1726209000,	1,	131.413,	0,	-119.276,	250.689,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19312,	1726209000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19313,	1726209300,	1,	163.383,	0,	-106.906,	270.289,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19314,	1726209300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19315,	1726209600,	1,	155.932,	0,	-94.0971,	250.029,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19316,	1726209600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19317,	1726209900,	1,	183.755,	0,	-81.1931,	264.948,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19318,	1726209900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19319,	1726210200,	1,	184.226,	0,	-68.7563,	252.982,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19320,	1726210200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19321,	1726210500,	1,	198.475,	0,	-57.649,	256.124,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19322,	1726210500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19323,	1726210800,	1,	216.016,	0,	-48.6306,	264.647,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19324,	1726210800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19325,	1726211100,	1,	219.709,	0,	-42.0942,	261.803,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19326,	1726211100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19327,	1726211400,	1,	219.374,	0,	-37.9468,	257.321,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19328,	1726211400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19329,	1726211700,	1,	229.083,	0,	-35.6336,	264.717,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19330,	1726211700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19331,	1726212000,	1,	224.073,	0,	-34.3068,	258.38,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19332,	1726212000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19333,	1726212300,	1,	240.952,	0,	-33.1381,	274.09,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19334,	1726212300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19335,	1726212600,	1,	227.99,	0,	-31.7816,	259.772,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19336,	1726212600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19337,	1726212900,	1,	239.02,	0,	-30.9478,	269.968,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19338,	1726212900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19339,	1726213200,	1,	233.75,	0,	-31.1284,	264.878,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19340,	1726213200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19341,	1726213500,	1,	240.945,	0,	-31.668,	272.613,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19342,	1726213500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19343,	1726213800,	1,	228.625,	0,	-31.4345,	260.059,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(19344,	1726213800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19345,	1726214100,	1,	0,	0,	-29.3949,	253.997,	-224.602,	0,	0,	0,	11496.6,	12000,	0,	0,	0,	0,	0,	0),
(19346,	1726214100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19347,	1726214400,	1,	0,	0,	-25.2271,	255.127,	-229.9,	0,	0,	0,	11477.4,	12000,	0,	0,	0,	0,	0,	0),
(19348,	1726214400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19349,	1726214700,	1,	0,	0,	-19.1056,	247.475,	-228.369,	0,	0,	0,	11458.4,	12000,	0,	0,	0,	0,	0,	0),
(19350,	1726214700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19351,	1726215000,	1,	0,	0,	-11.6148,	254.072,	-242.457,	0,	0,	0,	11438.2,	12000,	0,	0,	0,	0,	0,	0),
(19352,	1726215000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19353,	1726215300,	1,	0,	0,	-3.6129,	245.725,	-242.112,	0,	0,	0,	11418,	12000,	0,	0,	0,	0,	0,	0),
(19354,	1726215300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19355,	1726215600,	1,	0,	0,	-14.4619,	263.617,	-249.155,	0,	0,	0,	11397.2,	12000,	0,	0,	0,	0,	0,	0),
(19356,	1726215600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19357,	1726215900,	1,	0,	0,	-25.8971,	265.504,	-239.607,	0,	0,	0,	11377.2,	12000,	0,	0,	0,	0,	0,	0),
(19358,	1726215900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19359,	1726216200,	1,	0,	0,	-38.6051,	268.948,	-230.343,	0,	0,	0,	11358,	12000,	0,	0,	0,	0,	0,	0),
(19360,	1726216200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19361,	1726216500,	1,	0,	0,	-52.2554,	310.107,	-257.852,	0,	0,	0,	11336.5,	12000,	0,	0,	0,	0,	0,	0),
(19362,	1726216500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19363,	1726216800,	1,	0,	0,	-65.6448,	261.733,	-196.088,	0,	0,	0,	11320.2,	12000,	0,	0,	0,	0,	0,	0),
(19364,	1726216800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19365,	1726217100,	1,	0,	0,	-77.4924,	268.294,	-190.802,	0,	0,	0,	11304.3,	12000,	0,	0,	0,	0,	0,	0),
(19366,	1726217100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19367,	1726217400,	1,	0,	0,	-86.9202,	263.882,	-176.962,	0,	0,	0,	11289.6,	12000,	0,	0,	0,	0,	0,	0),
(19368,	1726217400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19369,	1726217700,	1,	0,	0,	-93.6466,	272.259,	-178.612,	0,	0,	0,	11274.7,	12000,	0,	0,	0,	0,	0,	0),
(19370,	1726217700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19371,	1726218000,	1,	0,	0,	-97.9499,	266.946,	-168.996,	0,	0,	0,	11260.6,	12000,	0,	0,	0,	0,	0,	0),
(19372,	1726218000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19373,	1726218300,	1,	0,	0,	-100.476,	263.823,	-163.347,	0,	0,	0,	11247,	12000,	0,	0,	0,	0,	0,	0),
(19374,	1726218300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19375,	1726218600,	1,	0,	0,	-101.992,	195.447,	-93.4545,	0,	0,	0,	11239.2,	12000,	0,	0,	0,	0,	0,	0),
(19376,	1726218600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19377,	1726218900,	1,	0,	0,	-103.147,	198.825,	-95.6777,	0,	0,	0,	11231.2,	12000,	0,	0,	0,	0,	0,	0),
(19378,	1726218900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19379,	1726219200,	1,	0,	0,	-103.664,	197.009,	-93.3451,	0,	0,	0,	11223.4,	12000,	0,	0,	0,	0,	0,	0),
(19380,	1726219200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19381,	1726219500,	1,	0,	0,	-102.916,	194.771,	-91.8551,	0,	0,	0,	11215.7,	12000,	0,	0,	0,	0,	0,	0),
(19382,	1726219500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19383,	1726219800,	1,	971.607,	0,	-100.723,	2572.33,	-1500,	0,	0,	0,	11090.7,	12000,	0,	0,	0,	0,	0,	0),
(19384,	1726219800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19385,	1726220100,	1,	0,	0,	-97.0876,	1301.93,	-1204.84,	0,	0,	0,	10990.3,	12000,	0,	0,	0,	0,	0,	0),
(19386,	1726220100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19387,	1726220400,	1,	0,	0,	-92.0857,	188.828,	-96.7423,	0,	0,	0,	10982.2,	12000,	0,	0,	0,	0,	0,	0),
(19388,	1726220400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19389,	1726220700,	1,	0,	0,	-90.8331,	180.171,	-89.3379,	0,	0,	0,	10974.8,	12000,	0,	0,	0,	0,	0,	0),
(19390,	1726220700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19391,	1726221000,	1,	0,	0,	-95.4167,	183.878,	-88.4613,	0,	0,	0,	10967.4,	12000,	0,	0,	0,	0,	0,	0),
(19392,	1726221000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19393,	1726221300,	1,	0,	0,	-96.5657,	182.415,	-85.8493,	0,	0,	0,	10960.2,	12000,	0,	0,	0,	0,	0,	0),
(19394,	1726221300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19395,	1726221600,	1,	909.009,	0,	-95.801,	2504.81,	-1500,	0,	0,	0,	10835.2,	12000,	0,	0,	0,	0,	0,	0),
(19396,	1726221600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19397,	1726221900,	1,	851.467,	0,	-94.1828,	2445.65,	-1500,	0,	0,	0,	10710.2,	12000,	0,	0,	0,	0,	0,	0),
(19398,	1726221900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19399,	1726222200,	1,	944.677,	0,	-92.0827,	2536.76,	-1500,	0,	0,	0,	10585.2,	12000,	0,	0,	0,	0,	0,	0),
(19400,	1726222200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19401,	1726222500,	1,	1068.18,	0,	-91.4137,	2659.59,	-1500,	0,	0,	0,	10460.2,	12000,	0,	0,	0,	0,	0,	0),
(19402,	1726222500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19403,	1726222800,	1,	988.435,	0,	-93.2455,	2581.68,	-1500,	0,	0,	0,	10335.2,	12000,	0,	0,	0,	0,	0,	0),
(19404,	1726222800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19405,	1726223100,	1,	989.558,	0,	-97.4819,	2587.04,	-1500,	0,	0,	0,	10210.2,	12000,	0,	0,	0,	0,	0,	0),
(19406,	1726223100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19407,	1726223400,	1,	934.134,	0,	-103.236,	2537.37,	-1500,	0,	0,	0,	10085.2,	12000,	0,	0,	0,	0,	0,	0),
(19408,	1726223400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19409,	1726223700,	1,	994.197,	0,	-121.053,	2615.25,	-1500,	0,	0,	0,	9960.2,	12000,	0,	0,	0,	0,	0,	0),
(19410,	1726223700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19411,	1726224000,	1,	925.608,	0,	-144.562,	2570.17,	-1500,	0,	0,	0,	9835.2,	12000,	0,	0,	0,	0,	0,	0),
(19412,	1726224000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19413,	1726224300,	1,	955.144,	0,	-165.086,	2620.23,	-1500,	0,	0,	0,	9710.2,	12000,	0,	0,	0,	0,	0,	0),
(19414,	1726224300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19415,	1726224600,	1,	1008.9,	0,	-180.208,	2689.11,	-1500,	0,	0,	0,	9585.2,	12000,	0,	0,	0,	0,	0,	0),
(19416,	1726224600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19417,	1726224900,	1,	1089.39,	0,	-189.692,	2779.08,	-1500,	0,	0,	0,	9460.2,	12000,	0,	0,	0,	0,	0,	0),
(19418,	1726224900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19419,	1726225200,	1,	1156.29,	0,	-196.454,	2852.74,	-1500,	0,	0,	0,	9335.2,	12000,	0,	0,	0,	0,	0,	0),
(19420,	1726225200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19421,	1726225500,	1,	1118.24,	0,	-201.354,	2819.59,	-1500,	0,	0,	0,	9210.2,	12000,	0,	0,	0,	0,	0,	0),
(19422,	1726225500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19423,	1726225800,	1,	1096.03,	0,	-203.278,	2799.31,	-1500,	0,	0,	0,	9085.2,	12000,	0,	0,	0,	0,	0,	0),
(19424,	1726225800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19425,	1726226100,	1,	1227.35,	0,	-202.119,	2929.47,	-1500,	0,	0,	0,	8960.2,	12000,	0,	0,	0,	0,	0,	0),
(19426,	1726226100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19427,	1726226400,	1,	1190.92,	0,	-198.467,	2889.39,	-1500,	0,	0,	0,	8835.2,	12000,	0,	0,	0,	0,	0,	0),
(19428,	1726226400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19429,	1726226700,	1,	1134.12,	0,	-193.224,	2827.34,	-1500,	0,	0,	0,	8710.2,	12000,	0,	0,	0,	0,	0,	0),
(19430,	1726226700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19431,	1726227000,	1,	0,	0,	-187.251,	469.828,	-282.577,	0,	0,	0,	8686.65,	12000,	0,	0,	0,	0,	0,	0),
(19432,	1726227000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19433,	1726227300,	1,	0,	0,	-181.077,	262.228,	-81.1509,	0,	0,	0,	8679.89,	12000,	0,	0,	0,	0,	0,	0),
(19434,	1726227300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19435,	1726227600,	1,	848.061,	0,	-174.699,	2522.76,	-1500,	0,	0,	0,	8554.89,	12000,	0,	0,	0,	0,	0,	0),
(19436,	1726227600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19437,	1726227900,	1,	958.228,	0,	-174.672,	2632.9,	-1500,	0,	0,	0,	8429.89,	12000,	0,	0,	0,	0,	0,	0),
(19438,	1726227900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19439,	1726228200,	1,	0,	0,	-188.441,	269.347,	-80.906,	0,	0,	0,	8423.15,	12000,	0,	0,	0,	0,	0,	0),
(19440,	1726228200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19441,	1726228500,	1,	0,	0,	-203.716,	273.313,	-69.597,	0,	0,	0,	8417.35,	12000,	0,	0,	0,	0,	0,	0),
(19442,	1726228500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19443,	1726228800,	1,	0,	0,	-221.167,	1563.99,	-1342.82,	0,	0,	0,	8305.45,	12000,	0,	0,	0,	0,	0,	0),
(19444,	1726228800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19445,	1726229100,	1,	0,	0,	-240.46,	425.319,	-184.859,	0,	0,	0,	8290.04,	12000,	0,	0,	0,	0,	0,	0),
(19446,	1726229100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19447,	1726229400,	1,	0,	0,	-260.864,	433.8,	-172.936,	0,	0,	0,	8275.63,	12000,	0,	0,	0,	0,	0,	0),
(19448,	1726229400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19449,	1726229700,	1,	0,	0,	-281.651,	414.963,	-133.312,	0,	0,	0,	8264.52,	12000,	0,	0,	0,	0,	0,	0),
(19450,	1726229700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19451,	1726230000,	1,	0,	0,	-302.287,	247.808,	0,	54.4789,	1,	54.4789,	8269.06,	12000,	0,	0,	0,	0,	0,	0),
(19452,	1726230000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19453,	1726230300,	1,	0,	0,	-322.521,	210.316,	0,	112.205,	1,	112.205,	8278.41,	12000,	0,	0,	0,	0,	0,	0),
(19454,	1726230300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19455,	1726230600,	1,	0,	0,	-342.379,	200.923,	0,	141.456,	1,	141.456,	8290.2,	12000,	0,	0,	0,	0,	0,	0),
(19456,	1726230600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19457,	1726230900,	1,	0,	0,	-362.053,	201.547,	0,	160.506,	1,	160.506,	8303.58,	12000,	0,	0,	0,	0,	0,	0),
(19458,	1726230900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19459,	1726231200,	1,	0,	0,	-381.7,	199.616,	0,	182.084,	1,	182.084,	8318.75,	12000,	0,	0,	0,	0,	0,	0),
(19460,	1726231200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19461,	1726231500,	1,	0,	0,	-401.254,	198.875,	0,	202.379,	1,	202.379,	8335.62,	12000,	0,	0,	0,	0,	0,	0),
(19462,	1726231500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19463,	1726231800,	1,	0,	0,	-421.114,	207.505,	0,	213.609,	1,	213.609,	8353.42,	12000,	0,	0,	0,	0,	0,	0),
(19464,	1726231800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19465,	1726232100,	1,	0,	0,	-442.18,	201.911,	0,	240.269,	1,	240.269,	8373.44,	12000,	0,	0,	0,	0,	0,	0),
(19466,	1726232100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19467,	1726232400,	1,	0,	0,	-465.111,	206.488,	0,	258.623,	1,	258.623,	8394.99,	12000,	0,	0,	0,	0,	0,	0),
(19468,	1726232400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19469,	1726232700,	1,	0,	0,	-489.888,	309.055,	0,	180.833,	1,	180.833,	8410.06,	12000,	0,	0,	0,	0,	0,	0),
(19470,	1726232700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19471,	1726233000,	1,	0,	0,	-515.618,	331.564,	0,	184.054,	1,	184.054,	8425.4,	12000,	0,	0,	0,	0,	0,	0),
(19472,	1726233000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19473,	1726233300,	1,	0,	0,	-540.591,	356.863,	0,	183.728,	1,	183.728,	8440.71,	12000,	0,	0,	0,	0,	0,	0),
(19474,	1726233300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19475,	1726233600,	1,	0,	0,	-562.59,	366.277,	0,	196.313,	1,	196.313,	8457.07,	12000,	0,	0,	0,	0,	0,	0),
(19476,	1726233600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19477,	1726233900,	1,	0,	0,	-579.447,	359.834,	0,	219.613,	1,	219.613,	8475.37,	12000,	0,	0,	0,	0,	0,	0),
(19478,	1726233900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19479,	1726234200,	1,	0,	0,	-589.854,	378.71,	0,	211.144,	1,	211.144,	8492.97,	12000,	0,	0,	0,	0,	0,	0),
(19480,	1726234200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19481,	1726234500,	1,	0,	0,	-594.354,	326.3,	0,	268.054,	1,	268.054,	8515.31,	12000,	0,	0,	0,	0,	0,	0),
(19482,	1726234500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19483,	1726234800,	1,	0,	0,	-593.668,	344.404,	0,	249.264,	1,	249.264,	8536.08,	12000,	0,	0,	0,	0,	0,	0),
(19484,	1726234800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19485,	1726235100,	1,	0,	0,	-586.465,	316.692,	0,	269.773,	1,	269.773,	8558.56,	12000,	0,	0,	0,	0,	0,	0),
(19486,	1726235100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19487,	1726235400,	1,	0,	0,	-571.669,	334.506,	0,	237.163,	1,	237.163,	8578.32,	12000,	0,	0,	0,	0,	0,	0),
(19488,	1726235400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19489,	1726235700,	1,	0,	0,	-549.171,	302.578,	0,	246.593,	1,	246.593,	8598.87,	12000,	0,	0,	0,	0,	0,	0),
(19490,	1726235700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19491,	1726236000,	1,	0,	0,	-520.073,	316.155,	0,	203.918,	1,	203.918,	8615.86,	12000,	0,	0,	0,	0,	0,	0),
(19492,	1726236000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19493,	1726236300,	1,	0,	0,	-486.617,	302.555,	0,	184.062,	1,	184.062,	8631.2,	12000,	0,	0,	0,	0,	0,	0),
(19494,	1726236300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19495,	1726236600,	1,	0,	0,	-451.794,	296.556,	0,	155.238,	1,	155.238,	8644.14,	12000,	0,	0,	0,	0,	0,	0),
(19496,	1726236600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19497,	1726236900,	1,	0,	0,	-418.644,	281.014,	0,	137.63,	1,	137.63,	8655.61,	12000,	0,	0,	0,	0,	0,	0),
(19498,	1726236900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19499,	1726237200,	1,	0,	0,	-389.228,	280.698,	0,	108.53,	1,	108.53,	8664.65,	12000,	0,	0,	0,	0,	0,	0),
(19500,	1726237200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19501,	1726237500,	1,	0,	0,	-363.291,	283.975,	0,	79.316,	1,	79.316,	8671.26,	12000,	0,	0,	0,	0,	0,	0),
(19502,	1726237500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19503,	1726237800,	1,	0,	0,	-338.89,	288.9,	0,	49.9897,	1,	49.9897,	8675.43,	12000,	0,	0,	0,	0,	0,	0),
(19504,	1726237800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19505,	1726238100,	1,	0,	0,	-318.641,	281.426,	0,	37.215,	1,	37.215,	8678.53,	12000,	0,	0,	0,	0,	0,	0),
(19506,	1726238100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19507,	1726238400,	1,	0,	0,	-304.455,	287.492,	0,	16.9627,	1,	16.9627,	8679.94,	12000,	0,	0,	0,	0,	0,	0),
(19508,	1726238400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19509,	1726238700,	1,	0,	0,	-304.47,	289.364,	0,	15.1064,	1,	15.1064,	8681.2,	12000,	0,	0,	0,	0,	0,	0),
(19510,	1726238700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19511,	1726239000,	1,	0,	0,	-319.517,	279.246,	0,	40.2713,	1,	40.2713,	8684.56,	12000,	0,	0,	0,	0,	0,	0),
(19512,	1726239000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19513,	1726239300,	1,	0,	0,	-330.972,	323.054,	0,	7.91836,	1,	7.91836,	8685.22,	12000,	0,	0,	0,	0,	0,	0),
(19514,	1726239300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19515,	1726239600,	1,	760.276,	0,	-338.254,	2598.53,	-1500,	0,	0,	0,	8560.22,	12000,	0,	0,	0,	0,	0,	0),
(19516,	1726239600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19517,	1726239900,	1,	787.598,	0,	-341.082,	2628.68,	-1500,	0,	0,	0,	8435.22,	12000,	0,	0,	0,	0,	0,	0),
(19518,	1726239900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19519,	1726240200,	1,	866.387,	0,	-339.483,	2705.87,	-1500,	0,	0,	0,	8310.22,	12000,	0,	0,	0,	0,	0,	0),
(19520,	1726240200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19521,	1726240500,	1,	810.593,	0,	-333.747,	2644.34,	-1500,	0,	0,	0,	8185.22,	12000,	0,	0,	0,	0,	0,	0),
(19522,	1726240500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19523,	1726240800,	1,	887.896,	0,	-324.274,	2712.17,	-1500,	0,	0,	0,	8060.22,	12000,	0,	0,	0,	0,	0,	0),
(19524,	1726240800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19525,	1726241100,	1,	828.03,	0,	-311.37,	2639.4,	-1500,	0,	0,	0,	7935.22,	12000,	0,	0,	0,	0,	0,	0),
(19526,	1726241100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19527,	1726241400,	1,	842.794,	0,	-296.716,	2639.51,	-1500,	0,	0,	0,	7810.22,	12000,	0,	0,	0,	0,	0,	0),
(19528,	1726241400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19529,	1726241700,	1,	842.189,	0,	-283.111,	2625.3,	-1500,	0,	0,	0,	7685.22,	12000,	0,	0,	0,	0,	0,	0),
(19530,	1726241700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19531,	1726242000,	1,	832.153,	0,	-273.177,	2605.33,	-1500,	0,	0,	0,	7560.22,	12000,	0,	0,	0,	0,	0,	0),
(19532,	1726242000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19533,	1726242300,	1,	832.02,	0,	-268.49,	2600.51,	-1500,	0,	0,	0,	7435.22,	12000,	0,	0,	0,	0,	0,	0),
(19534,	1726242300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19535,	1726242600,	1,	842.491,	0,	-269.169,	2611.66,	-1500,	0,	0,	0,	7310.22,	12000,	0,	0,	0,	0,	0,	0),
(19536,	1726242600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19537,	1726242900,	1,	848.87,	0,	-273.91,	2622.78,	-1500,	0,	0,	0,	7185.22,	12000,	0,	0,	0,	0,	0,	0),
(19538,	1726242900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19539,	1726243200,	1,	761.926,	0,	-280.404,	2542.33,	-1500,	0,	0,	0,	7060.22,	12000,	0,	0,	0,	0,	0,	0),
(19540,	1726243200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19541,	1726243500,	1,	781.835,	0,	-286.335,	2568.17,	-1500,	0,	0,	0,	6935.22,	12000,	0,	0,	0,	0,	0,	0),
(19542,	1726243500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19543,	1726243800,	1,	750.493,	0,	-290.817,	2541.31,	-1500,	0,	0,	0,	6810.22,	12000,	0,	0,	0,	0,	0,	0),
(19544,	1726243800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19545,	1726244100,	1,	0,	0,	-293.578,	393.841,	-100.263,	0,	0,	0,	6801.86,	12000,	0,	0,	0,	0,	0,	0),
(19546,	1726244100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19547,	1726244400,	1,	0,	0,	-291.552,	327.731,	-36.1794,	0,	0,	0,	6798.85,	12000,	0,	0,	0,	0,	0,	0),
(19548,	1726244400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19549,	1726244700,	1,	0,	0,	-283.253,	331.859,	-48.6062,	0,	0,	0,	6794.8,	12000,	0,	0,	0,	0,	0,	0),
(19550,	1726244700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19551,	1726245000,	1,	0,	0,	-269.338,	309.945,	-40.6068,	0,	0,	0,	6791.42,	12000,	0,	0,	0,	0,	0,	0),
(19552,	1726245000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19553,	1726245300,	1,	0,	0,	-252.123,	330.529,	-78.4057,	0,	0,	0,	6784.89,	12000,	0,	0,	0,	0,	0,	0),
(19554,	1726245300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19555,	1726245600,	1,	0,	0,	-234.929,	344.158,	-109.229,	0,	0,	0,	6775.79,	12000,	0,	0,	0,	0,	0,	0),
(19556,	1726245600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19557,	1726245900,	1,	0,	0,	-221.292,	327.841,	-106.549,	0,	0,	0,	6766.91,	12000,	0,	0,	0,	0,	0,	0),
(19558,	1726245900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19559,	1726246200,	1,	0,	0,	-214.08,	372.636,	-158.556,	0,	0,	0,	6753.7,	12000,	0,	0,	0,	0,	0,	0),
(19560,	1726246200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19561,	1726246500,	1,	0,	0,	-214.555,	335.748,	-121.193,	0,	0,	0,	6743.6,	12000,	0,	0,	0,	0,	0,	0),
(19562,	1726246500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19563,	1726246800,	1,	0,	0,	-221.443,	325.309,	-103.866,	0,	0,	0,	6734.94,	12000,	0,	0,	0,	0,	0,	0),
(19564,	1726246800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19565,	1726247100,	1,	0,	0,	-230.404,	322.948,	-92.5442,	0,	0,	0,	6727.23,	12000,	0,	0,	0,	0,	0,	0),
(19566,	1726247100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19567,	1726247400,	1,	0,	0,	-237.643,	368.22,	-130.577,	0,	0,	0,	6716.35,	12000,	0,	0,	0,	0,	0,	0),
(19568,	1726247400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19569,	1726247700,	1,	0,	0,	-242.199,	353.079,	-110.88,	0,	0,	0,	6707.11,	12000,	0,	0,	0,	0,	0,	0),
(19570,	1726247700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19571,	1726248000,	1,	0,	0,	-244.512,	304.919,	-60.4066,	0,	0,	0,	6702.08,	12000,	0,	0,	0,	0,	0,	0),
(19572,	1726248000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19573,	1726248300,	1,	0,	0,	-245.56,	327.715,	-82.1551,	0,	0,	0,	6695.23,	12000,	0,	0,	0,	0,	0,	0),
(19574,	1726248300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19575,	1726248600,	1,	0,	0,	-246.267,	347.742,	-101.475,	0,	0,	0,	6686.77,	12000,	0,	0,	0,	0,	0,	0),
(19576,	1726248600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19577,	1726248900,	1,	0,	0,	-247.176,	227.886,	0,	19.2898,	1,	19.2898,	6688.38,	12000,	0,	0,	0,	0,	0,	0),
(19578,	1726248900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19579,	1726249200,	1,	0,	0,	-248.338,	204.614,	0,	43.7238,	1,	43.7238,	6692.02,	12000,	0,	0,	0,	0,	0,	0),
(19580,	1726249200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19581,	1726249500,	1,	0,	0,	-249.396,	201.708,	0,	47.6879,	1,	47.6879,	6695.99,	12000,	0,	0,	0,	0,	0,	0),
(19582,	1726249500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19583,	1726249800,	1,	0,	0,	-249.82,	196.093,	0,	53.7268,	1,	53.7268,	6700.47,	12000,	0,	0,	0,	0,	0,	0),
(19584,	1726249800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19585,	1726250100,	1,	0,	0,	-249.243,	200.122,	0,	49.1208,	1,	49.1208,	6704.56,	12000,	0,	0,	0,	0,	0,	0),
(19586,	1726250100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19587,	1726250400,	1,	0,	0,	-247.173,	190.146,	0,	57.027,	1,	57.027,	6709.31,	12000,	0,	0,	0,	0,	0,	0),
(19588,	1726250400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19589,	1726250700,	1,	0,	0,	-242.278,	191.497,	0,	50.7807,	1,	50.7807,	6713.54,	12000,	0,	0,	0,	0,	0,	0),
(19590,	1726250700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19591,	1726251000,	1,	0,	0,	-233.305,	196.707,	0,	36.5982,	1,	36.5982,	6716.59,	12000,	0,	0,	0,	0,	0,	0),
(19592,	1726251000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19593,	1726251300,	1,	0,	0,	-219.639,	198.723,	0,	20.9161,	1,	20.9161,	6718.33,	12000,	0,	0,	0,	0,	0,	0),
(19594,	1726251300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19595,	1726251600,	1,	0,	0,	-201.517,	197.264,	0,	4.25331,	1,	4.25331,	6718.68,	12000,	0,	0,	0,	0,	0,	0),
(19596,	1726251600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19597,	1726251900,	1,	0,	0,	-180.005,	205.93,	-25.9249,	0,	0,	0,	6716.52,	12000,	0,	0,	0,	0,	0,	0),
(19598,	1726251900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19599,	1726252200,	1,	0,	0,	-156.766,	206.526,	-49.7598,	0,	0,	0,	6712.37,	12000,	0,	0,	0,	0,	0,	0),
(19600,	1726252200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19601,	1726252500,	1,	0,	0,	-133.674,	191.814,	-58.1397,	0,	0,	0,	6707.52,	12000,	0,	0,	0,	0,	0,	0),
(19602,	1726252500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19603,	1726252800,	1,	0,	0,	-112.308,	192.33,	-80.022,	0,	0,	0,	6700.85,	12000,	0,	0,	0,	0,	0,	0),
(19604,	1726252800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19605,	1726253100,	1,	0,	0,	-93.3674,	185.563,	-92.1956,	0,	0,	0,	6693.17,	12000,	0,	0,	0,	0,	0,	0),
(19606,	1726253100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19607,	1726253400,	1,	1074.62,	0,	-76.655,	2651.28,	-1500,	0,	0,	0,	6568.17,	12000,	0,	0,	0,	0,	0,	0),
(19608,	1726253400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19609,	1726253700,	1,	0,	0,	-63.3824,	188.868,	-125.486,	0,	0,	0,	6557.71,	12000,	0,	0,	0,	0,	0,	0),
(19610,	1726253700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19611,	1726254000,	1,	0,	0,	-54.5558,	399.167,	-344.611,	0,	0,	0,	6528.99,	12000,	0,	0,	0,	0,	0,	0),
(19612,	1726254000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19613,	1726254300,	1,	0,	0,	-50.1967,	405.089,	-354.892,	0,	0,	0,	6499.42,	12000,	0,	0,	0,	0,	0,	0),
(19614,	1726254300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19615,	1726254600,	1,	0,	0,	-49.5887,	385.478,	-335.889,	0,	0,	0,	6471.43,	12000,	0,	0,	0,	0,	0,	0),
(19616,	1726254600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19617,	1726254900,	1,	0,	0,	-51.6049,	385.849,	-334.244,	0,	0,	0,	6443.58,	12000,	0,	0,	0,	0,	0,	0),
(19618,	1726254900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19619,	1726255200,	1,	0,	0,	-55.0475,	393.491,	-338.443,	0,	0,	0,	6415.38,	12000,	0,	0,	0,	0,	0,	0),
(19620,	1726255200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19621,	1726255500,	1,	0,	0,	-58.9395,	390.712,	-331.773,	0,	0,	0,	6387.73,	12000,	0,	0,	0,	0,	0,	0),
(19622,	1726255500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19623,	1726255800,	1,	0,	0,	-62.7143,	603.343,	-540.629,	0,	0,	0,	6342.68,	12000,	0,	0,	0,	0,	0,	0),
(19624,	1726255800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19625,	1726256100,	1,	0,	0,	-66.2615,	581.678,	-515.416,	0,	0,	0,	6299.73,	12000,	0,	0,	0,	0,	0,	0),
(19626,	1726256100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19627,	1726256400,	1,	0,	0,	-69.7708,	564.967,	-495.196,	0,	0,	0,	6258.46,	12000,	0,	0,	0,	0,	0,	0),
(19628,	1726256400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19629,	1726256700,	1,	0,	0,	-73.0381,	590.716,	-517.678,	0,	0,	0,	6215.32,	12000,	0,	0,	0,	0,	0,	0),
(19630,	1726256700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19631,	1726257000,	1,	0,	0,	-75.7662,	587.427,	-511.661,	0,	0,	0,	6172.68,	12000,	0,	0,	0,	0,	0,	0),
(19632,	1726257000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19633,	1726257300,	1,	0,	0,	-78.1046,	592.273,	-514.168,	0,	0,	0,	6129.83,	12000,	0,	0,	0,	0,	0,	0),
(19634,	1726257300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19635,	1726257600,	1,	0,	0,	-80.2439,	587.611,	-507.367,	0,	0,	0,	6087.55,	12000,	0,	0,	0,	0,	0,	0),
(19636,	1726257600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19637,	1726257900,	1,	0,	0,	-82.5323,	231.426,	-148.894,	0,	0,	0,	6075.14,	12000,	0,	0,	0,	0,	0,	0),
(19638,	1726257900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19639,	1726258200,	1,	0,	0,	-85.2773,	206.796,	-121.519,	0,	0,	0,	6065.01,	12000,	0,	0,	0,	0,	0,	0),
(19640,	1726258200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19641,	1726258500,	1,	0,	0,	-88.546,	194.37,	-105.824,	0,	0,	0,	6056.19,	12000,	0,	0,	0,	0,	0,	0),
(19642,	1726258500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19643,	1726258800,	1,	0,	0,	-92.1278,	186.273,	-94.1452,	0,	0,	0,	6048.34,	12000,	0,	0,	0,	0,	0,	0),
(19644,	1726258800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19645,	1726259100,	1,	0,	0,	-95.5551,	193.734,	-98.1789,	0,	0,	0,	6040.16,	12000,	0,	0,	0,	0,	0,	0),
(19646,	1726259100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19647,	1726259400,	1,	0,	0,	-98.1817,	195.461,	-97.2793,	0,	0,	0,	6032.05,	12000,	0,	0,	0,	0,	0,	0),
(19648,	1726259400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19649,	1726259700,	1,	0,	0,	-99.8433,	191.379,	-91.5357,	0,	0,	0,	6024.42,	12000,	0,	0,	0,	0,	0,	0),
(19650,	1726259700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19651,	1726260000,	1,	0,	0,	-101.723,	188.543,	-86.8202,	0,	0,	0,	6017.19,	12000,	0,	0,	0,	0,	0,	0),
(19652,	1726260000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19653,	1726260300,	1,	0,	0,	-104.548,	203.215,	-98.6671,	0,	0,	0,	6008.97,	12000,	0,	0,	0,	0,	0,	0),
(19654,	1726260300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19655,	1726260600,	1,	0,	0,	-108.336,	204.78,	-96.4436,	0,	0,	0,	6000.93,	12000,	0,	0,	0,	0,	0,	0),
(19656,	1726260600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19657,	1726260900,	1,	0,	0,	-112.563,	205.092,	-92.5291,	0,	0,	0,	5993.22,	12000,	0,	0,	0,	0,	0,	0),
(19658,	1726260900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19659,	1726261200,	1,	0,	0,	-116.358,	202.427,	-86.0695,	0,	0,	0,	5986.05,	12000,	0,	0,	0,	0,	0,	0),
(19660,	1726261200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19661,	1726261500,	1,	0,	0,	-118.737,	204.992,	-86.2551,	0,	0,	0,	5978.86,	12000,	0,	0,	0,	0,	0,	0),
(19662,	1726261500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19663,	1726261800,	1,	0,	0,	-118.867,	205.048,	-86.1809,	0,	0,	0,	5971.68,	12000,	0,	0,	0,	0,	0,	0),
(19664,	1726261800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19665,	1726262100,	1,	0,	0,	-116.359,	230.769,	-114.41,	0,	0,	0,	5962.15,	12000,	0,	0,	0,	0,	0,	0),
(19666,	1726262100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19667,	1726262400,	1,	0,	0,	-111.597,	229.856,	-118.259,	0,	0,	0,	5952.29,	12000,	0,	0,	0,	0,	0,	0),
(19668,	1726262400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19669,	1726262700,	1,	0,	0,	-105.833,	206.176,	-100.343,	0,	0,	0,	5943.93,	12000,	0,	0,	0,	0,	0,	0),
(19670,	1726262700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19671,	1726263000,	1,	0,	0,	-98.7876,	200.273,	-101.485,	0,	0,	0,	5935.47,	12000,	0,	0,	0,	0,	0,	0),
(19672,	1726263000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19673,	1726263300,	1,	0,	0,	-89.7548,	204.618,	-114.863,	0,	0,	0,	5925.9,	12000,	0,	0,	0,	0,	0,	0),
(19674,	1726263300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19675,	1726263600,	1,	0,	0,	-79.0447,	203.118,	-124.073,	0,	0,	0,	5915.56,	12000,	0,	0,	0,	0,	0,	0),
(19676,	1726263600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19677,	1726263900,	1,	0,	0,	-67.5117,	201.79,	-134.278,	0,	0,	0,	5904.37,	12000,	0,	0,	0,	0,	0,	0),
(19678,	1726263900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19679,	1726264200,	1,	0,	0,	-56.1557,	203.961,	-147.805,	0,	0,	0,	5892.05,	12000,	0,	0,	0,	0,	0,	0),
(19680,	1726264200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19681,	1726264500,	1,	0,	0,	-45.8244,	209.23,	-163.406,	0,	0,	0,	5878.43,	12000,	0,	0,	0,	0,	0,	0),
(19682,	1726264500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19683,	1726264800,	1,	0,	0,	-37.0213,	203.092,	-166.071,	0,	0,	0,	5864.59,	12000,	0,	0,	0,	0,	0,	0),
(19684,	1726264800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19685,	1726265100,	1,	0,	0,	-29.8156,	194.261,	-164.445,	0,	0,	0,	5850.89,	12000,	0,	0,	0,	0,	0,	0),
(19686,	1726265100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19687,	1726265400,	1,	0,	0,	-23.856,	193.221,	-169.365,	0,	0,	0,	5836.78,	12000,	0,	0,	0,	0,	0,	0),
(19688,	1726265400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19689,	1726265700,	1,	0,	0,	-18.4843,	194.153,	-175.669,	0,	0,	0,	5822.14,	12000,	0,	0,	0,	0,	0,	0),
(19690,	1726265700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19691,	1726266000,	1,	0,	0,	-12.5933,	190.108,	-177.515,	0,	0,	0,	5807.35,	12000,	0,	0,	0,	0,	0,	0),
(19692,	1726266000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19693,	1726266300,	1,	0,	0,	-5.14272,	200.462,	-195.319,	0,	0,	0,	5791.07,	12000,	0,	0,	0,	0,	0,	0),
(19694,	1726266300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19695,	1726266600,	1,	0,	0,	-3.79098,	199.815,	-196.024,	0,	0,	0,	5774.73,	12000,	0,	0,	0,	0,	0,	0),
(19696,	1726266600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19697,	1726266900,	1,	0,	0,	-13.383,	203.124,	-189.741,	0,	0,	0,	5758.92,	12000,	0,	0,	0,	0,	0,	0),
(19698,	1726266900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19699,	1726267200,	1,	0,	0,	-22.4899,	204.141,	-181.651,	0,	0,	0,	5743.78,	12000,	0,	0,	0,	0,	0,	0),
(19700,	1726267200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19701,	1726267500,	1,	0,	0,	-29.9947,	208.342,	-178.347,	0,	0,	0,	5728.92,	12000,	0,	0,	0,	0,	0,	0),
(19702,	1726267500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19703,	1726267800,	1,	0,	0,	-35.0674,	206.222,	-171.155,	0,	0,	0,	5714.66,	12000,	0,	0,	0,	0,	0,	0),
(19704,	1726267800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19705,	1726268100,	1,	0,	0,	-37.3415,	203.008,	-165.666,	0,	0,	0,	5700.85,	12000,	0,	0,	0,	0,	0,	0),
(19706,	1726268100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19707,	1726268400,	1,	0,	0,	-37.0058,	209.031,	-172.025,	0,	0,	0,	5686.51,	12000,	0,	0,	0,	0,	0,	0),
(19708,	1726268400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19709,	1726268700,	1,	0,	0,	-34.8119,	208.073,	-173.261,	0,	0,	0,	5672.07,	12000,	0,	0,	0,	0,	0,	0),
(19710,	1726268700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19711,	1726269000,	1,	0,	0,	-31.9612,	210.43,	-178.469,	0,	0,	0,	5657.2,	12000,	0,	0,	0,	0,	0,	0),
(19712,	1726269000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19713,	1726269300,	1,	0,	0,	-29.6931,	211.378,	-181.685,	0,	0,	0,	5642.06,	12000,	0,	0,	0,	0,	0,	0),
(19714,	1726269300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19715,	1726269600,	1,	0,	0,	-29.0376,	208.254,	-179.216,	0,	0,	0,	5627.13,	12000,	0,	0,	0,	0,	0,	0),
(19716,	1726269600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19717,	1726269900,	1,	0,	0,	-30.5927,	209.712,	-179.119,	0,	0,	0,	5612.2,	12000,	0,	0,	0,	0,	0,	0),
(19718,	1726269900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19719,	1726270200,	1,	0,	0,	-34.3597,	210.663,	-176.303,	0,	0,	0,	5597.51,	12000,	0,	0,	0,	0,	0,	0),
(19720,	1726270200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19721,	1726270500,	1,	0,	0,	-39.726,	201.135,	-161.409,	0,	0,	0,	5584.06,	12000,	0,	0,	0,	0,	0,	0),
(19722,	1726270500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19723,	1726270800,	1,	0,	0,	-45.5974,	197.564,	-151.967,	0,	0,	0,	5571.4,	12000,	0,	0,	0,	0,	0,	0),
(19724,	1726270800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19725,	1726271100,	1,	0,	0,	-50.6789,	198.445,	-147.766,	0,	0,	0,	5559.09,	12000,	0,	0,	0,	0,	0,	0),
(19726,	1726271100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19727,	1726271400,	1,	0,	0,	-53.9039,	213.487,	-159.583,	0,	0,	0,	5545.79,	12000,	0,	0,	0,	0,	0,	0),
(19728,	1726271400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19729,	1726271700,	1,	0,	0,	-55.013,	242.6,	-187.587,	0,	0,	0,	5530.16,	12000,	0,	0,	0,	0,	0,	0),
(19730,	1726271700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19731,	1726272000,	1,	0,	0,	-55.1984,	220.191,	-164.993,	0,	0,	0,	5516.41,	12000,	0,	0,	0,	0,	0,	0),
(19732,	1726272000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19733,	1726272300,	1,	0,	0,	-55.0624,	216.618,	-161.556,	0,	0,	0,	5502.95,	12000,	0,	0,	0,	0,	0,	0),
(19734,	1726272300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19735,	1726272600,	1,	0,	0,	-53.9886,	224.468,	-170.479,	0,	0,	0,	5488.74,	12000,	0,	0,	0,	0,	0,	0),
(19736,	1726272600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19737,	1726272900,	1,	0,	0,	-52.6494,	313.705,	-261.056,	0,	0,	0,	5466.99,	12000,	0,	0,	0,	0,	0,	0),
(19738,	1726272900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19739,	1726273200,	1,	0,	0,	-52.3348,	227.399,	-175.064,	0,	0,	0,	5452.4,	12000,	0,	0,	0,	0,	0,	0),
(19740,	1726273200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19741,	1726273500,	1,	0,	0,	-54.2819,	304.137,	-249.855,	0,	0,	0,	5431.58,	12000,	0,	0,	0,	0,	0,	0),
(19742,	1726273500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19743,	1726273800,	1,	0,	0,	-59.2363,	301.785,	-242.549,	0,	0,	0,	5411.37,	12000,	0,	0,	0,	0,	0,	0),
(19744,	1726273800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19745,	1726274100,	1,	0,	0,	-67.2436,	218.496,	-151.252,	0,	0,	0,	5398.77,	12000,	0,	0,	0,	0,	0,	0),
(19746,	1726274100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19747,	1726274400,	1,	0,	0,	-77.6714,	218.533,	-140.862,	0,	0,	0,	5387.03,	12000,	0,	0,	0,	0,	0,	0),
(19748,	1726274400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19749,	1726274700,	1,	0,	0,	-89.4627,	212.086,	-122.623,	0,	0,	0,	5376.81,	12000,	0,	0,	0,	0,	0,	0),
(19750,	1726274700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19751,	1726275000,	1,	0,	0,	-101.619,	211.863,	-110.244,	0,	0,	0,	5367.62,	12000,	0,	0,	0,	0,	0,	0),
(19752,	1726275000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19753,	1726275300,	1,	2099.43,	0,	-113.288,	212.714,	0,	2000,	0,	0,	5534.29,	12000,	0,	0,	0,	0,	0,	0),
(19754,	1726275300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19755,	1726275600,	1,	2092.24,	0,	-122.494,	214.736,	0,	2000,	0,	0,	5700.96,	12000,	0,	0,	0,	0,	0,	0),
(19756,	1726275600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19757,	1726275900,	1,	2090.66,	0,	-127.972,	218.63,	0,	2000,	0,	0,	5867.63,	12000,	0,	0,	0,	0,	0,	0),
(19758,	1726275900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19759,	1726276200,	1,	2082.26,	0,	-129.574,	211.835,	0,	2000,	0,	0,	6034.3,	12000,	0,	0,	0,	0,	0,	0),
(19760,	1726276200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19761,	1726276500,	1,	2091.96,	0,	-128.026,	219.986,	0,	2000,	0,	0,	6200.97,	12000,	0,	0,	0,	0,	0,	0),
(19762,	1726276500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19763,	1726276800,	1,	2073.41,	0,	-124.641,	198.055,	0,	2000,	0,	0,	6367.64,	12000,	0,	0,	0,	0,	0,	0),
(19764,	1726276800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19765,	1726277100,	1,	2081.6,	0,	-121,	202.605,	0,	2000,	0,	0,	6534.31,	12000,	0,	0,	0,	0,	0,	0),
(19766,	1726277100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19767,	1726277400,	1,	2084.91,	0,	-118.587,	203.493,	0,	2000,	0,	0,	6700.98,	12000,	0,	0,	0,	0,	0,	0),
(19768,	1726277400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19769,	1726277700,	1,	2085.34,	0,	-118.383,	203.726,	0,	2000,	0,	0,	6867.65,	12000,	0,	0,	0,	0,	0,	0),
(19770,	1726277700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19771,	1726278000,	1,	2074.75,	0,	-120.427,	195.179,	0,	2000,	0,	0,	7034.32,	12000,	0,	0,	0,	0,	0,	0),
(19772,	1726278000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19773,	1726278300,	1,	2090.61,	0,	-123.448,	214.063,	0,	2000,	0,	0,	7200.99,	12000,	0,	0,	0,	0,	0,	0),
(19774,	1726278300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19775,	1726278600,	1,	2089.7,	0,	-126.413,	216.115,	0,	2000,	0,	0,	7367.66,	12000,	0,	0,	0,	0,	0,	0),
(19776,	1726278600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19777,	1726278900,	1,	2086.3,	0,	-129.085,	215.384,	0,	2000,	0,	0,	7534.33,	12000,	0,	0,	0,	0,	0,	0),
(19778,	1726278900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19779,	1726279200,	1,	2087.58,	0,	-131.196,	218.774,	0,	2000,	0,	0,	7701,	12000,	0,	0,	0,	0,	0,	0),
(19780,	1726279200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19781,	1726279500,	1,	2084.3,	0,	-132.616,	216.919,	0,	2000,	0,	0,	7867.67,	12000,	0,	0,	0,	0,	0,	0),
(19782,	1726279500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19783,	1726279800,	1,	2077.39,	0,	-133.459,	210.846,	0,	2000,	0,	0,	8034.34,	12000,	0,	0,	0,	0,	0,	0),
(19784,	1726279800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19785,	1726280100,	1,	2085.55,	0,	-134.102,	219.656,	0,	2000,	0,	0,	8201.01,	12000,	0,	0,	0,	0,	0,	0),
(19786,	1726280100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19787,	1726280400,	1,	2078.33,	0,	-135.088,	213.418,	0,	2000,	0,	0,	8367.68,	12000,	0,	0,	0,	0,	0,	0),
(19788,	1726280400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19789,	1726280700,	1,	2082.46,	0,	-136.952,	219.41,	0,	2000,	0,	0,	8534.35,	12000,	0,	0,	0,	0,	0,	0),
(19790,	1726280700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19791,	1726281000,	1,	2069.27,	0,	-139.93,	209.202,	0,	2000,	0,	0,	8701.02,	12000,	0,	0,	0,	0,	0,	0),
(19792,	1726281000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19793,	1726281300,	1,	2072.5,	0,	-143.585,	216.083,	0,	2000,	0,	0,	8867.69,	12000,	0,	0,	0,	0,	0,	0),
(19794,	1726281300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19795,	1726281600,	1,	2066.19,	0,	-146.727,	212.921,	0,	2000,	0,	0,	9034.36,	12000,	0,	0,	0,	0,	0,	0),
(19796,	1726281600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19797,	1726281900,	1,	2062.45,	0,	-148.144,	210.597,	0,	2000,	0,	0,	9201.03,	12000,	0,	0,	0,	0,	0,	0),
(19798,	1726281900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19799,	1726282200,	1,	2069.26,	0,	-146.619,	215.876,	0,	2000,	0,	0,	9367.7,	12000,	0,	0,	0,	0,	0,	0),
(19800,	1726282200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19801,	1726282500,	1,	2077.6,	0,	-141.226,	218.822,	0,	2000,	0,	0,	9534.37,	12000,	0,	0,	0,	0,	0,	0),
(19802,	1726282500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19803,	1726282800,	1,	2081.21,	0,	-131.576,	212.79,	0,	2000,	0,	0,	9701.04,	12000,	0,	0,	0,	0,	0,	0),
(19804,	1726282800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19805,	1726283100,	1,	2088.52,	0,	-117.92,	206.436,	0,	2000,	0,	0,	9867.71,	12000,	0,	0,	0,	0,	0,	0),
(19806,	1726283100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19807,	1726283400,	1,	2099.07,	0,	-101.096,	200.171,	0,	2000,	0,	0,	10034.4,	12000,	0,	0,	0,	0,	0,	0),
(19808,	1726283400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19809,	1726283700,	1,	2119.24,	0,	-82.33,	201.567,	0,	2000,	0,	0,	10201.1,	12000,	0,	0,	0,	0,	0,	0),
(19810,	1726283700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19811,	1726284000,	1,	2135.07,	0,	-62.8888,	197.959,	0,	2000,	0,	0,	10367.8,	12000,	0,	0,	0,	0,	0,	0),
(19812,	1726284000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19813,	1726284300,	1,	2151.99,	0,	-43.5828,	195.572,	0,	2000,	0,	0,	10534.5,	12000,	0,	0,	0,	0,	0,	0),
(19814,	1726284300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19815,	1726284600,	1,	2184.45,	0,	-24.2819,	208.728,	0,	2000,	0,	0,	10701.2,	12000,	0,	0,	0,	0,	0,	0),
(19816,	1726284600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19817,	1726284900,	1,	2208.91,	0,	-5.17928,	214.092,	0,	2000,	0,	0,	10867.9,	12000,	0,	0,	0,	0,	0,	0),
(19818,	1726284900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19819,	1726285200,	1,	2204.28,	0,	-12.5221,	216.805,	0,	2000,	0,	0,	11034.6,	12000,	0,	0,	0,	0,	0,	0),
(19820,	1726285200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19821,	1726285500,	1,	2186.9,	0,	-27.4694,	214.367,	0,	2000,	0,	0,	11201.3,	12000,	0,	0,	0,	0,	0,	0),
(19822,	1726285500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19823,	1726285800,	1,	2180.44,	0,	-38.6729,	219.115,	0,	2000,	0,	0,	11368,	12000,	0,	0,	0,	0,	0,	0),
(19824,	1726285800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19825,	1726286100,	1,	2166.58,	0,	-45.8092,	212.385,	0,	2000,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19826,	1726286100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19827,	1726286400,	1,	170.7,	0,	-49.3199,	220.02,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19828,	1726286400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19829,	1726286700,	1,	160.672,	0,	-50.3034,	210.975,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19830,	1726286700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19831,	1726287000,	1,	164.2,	0,	-50.2016,	214.402,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19832,	1726287000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19833,	1726287300,	1,	164.494,	0,	-50.2813,	214.775,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19834,	1726287300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19835,	1726287600,	1,	165.01,	0,	-50.9345,	215.944,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19836,	1726287600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19837,	1726287900,	1,	165.824,	0,	-52.3544,	218.178,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19838,	1726287900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19839,	1726288200,	1,	166.162,	0,	-55.374,	221.536,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19840,	1726288200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19841,	1726288500,	1,	159.566,	0,	-59.9475,	219.513,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19842,	1726288500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19843,	1726288800,	1,	146.503,	0,	-65.4144,	211.917,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19844,	1726288800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19845,	1726289100,	1,	125.324,	0,	-70.8752,	196.199,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19846,	1726289100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19847,	1726289400,	1,	124.525,	0,	-75.4863,	200.011,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19848,	1726289400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19849,	1726289700,	1,	121.425,	0,	-78.6747,	200.1,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19850,	1726289700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19851,	1726290000,	1,	121.153,	0,	-80.2713,	201.424,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19852,	1726290000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19853,	1726290300,	1,	114.526,	0,	-80.5643,	195.09,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19854,	1726290300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19855,	1726290600,	1,	133.492,	0,	-80.2712,	213.763,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19856,	1726290600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19857,	1726290900,	1,	140.599,	0,	-79.9836,	220.583,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19858,	1726290900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19859,	1726291200,	1,	135.915,	0,	-78.9868,	214.902,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19860,	1726291200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19861,	1726291500,	1,	138.757,	0,	-77.7885,	216.546,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19862,	1726291500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19863,	1726291800,	1,	134.255,	0,	-77.8451,	212.1,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19864,	1726291800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19865,	1726292100,	1,	130.783,	0,	-80.5182,	211.301,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19866,	1726292100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19867,	1726292400,	1,	127.178,	0,	-86.4123,	213.59,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19868,	1726292400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19869,	1726292700,	1,	118.973,	0,	-95.0915,	214.064,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19870,	1726292700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19871,	1726293000,	1,	108.623,	0,	-105.176,	213.799,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19872,	1726293000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19873,	1726293300,	1,	99.6952,	0,	-114.822,	214.517,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19874,	1726293300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19875,	1726293600,	1,	92.0431,	0,	-122.574,	214.617,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19876,	1726293600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19877,	1726293900,	1,	83.9449,	0,	-128.55,	212.495,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19878,	1726293900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19879,	1726294200,	1,	76.1042,	0,	-133.873,	209.977,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19880,	1726294200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19881,	1726294500,	1,	73.099,	0,	-138.432,	211.531,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19882,	1726294500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19883,	1726294800,	1,	68.6742,	0,	-141.518,	210.192,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19884,	1726294800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19885,	1726295100,	1,	72.2584,	0,	-142.478,	214.736,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19886,	1726295100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19887,	1726295400,	1,	53.9488,	0,	-141.115,	195.064,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19888,	1726295400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19889,	1726295700,	1,	58.8255,	0,	-137.856,	196.682,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19890,	1726295700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19891,	1726296000,	1,	63.4695,	0,	-133.683,	197.153,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19892,	1726296000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19893,	1726296300,	1,	66.5845,	0,	-129.836,	196.42,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19894,	1726296300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19895,	1726296600,	1,	70.9669,	0,	-127.278,	198.245,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19896,	1726296600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19897,	1726296900,	1,	92.6749,	0,	-125.939,	218.614,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19898,	1726296900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19899,	1726297200,	1,	87.1339,	0,	-124.083,	211.217,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19900,	1726297200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19901,	1726297500,	1,	84.8853,	0,	-120.248,	205.133,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19902,	1726297500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19903,	1726297800,	1,	97.7961,	0,	-114.624,	212.42,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19904,	1726297800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19905,	1726298100,	1,	104.61,	0,	-108.271,	212.881,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19906,	1726298100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19907,	1726298400,	1,	104.703,	0,	-102.395,	207.098,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19908,	1726298400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19909,	1726298700,	1,	110.849,	0,	-97.8554,	208.704,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19910,	1726298700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19911,	1726299000,	1,	120.034,	0,	-94.9166,	214.951,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19912,	1726299000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19913,	1726299300,	1,	118.636,	0,	-93.2259,	211.862,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19914,	1726299300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19915,	1726299600,	1,	119.149,	0,	-92.0314,	211.18,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19916,	1726299600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19917,	1726299900,	1,	124.358,	0,	-90.6335,	214.991,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19918,	1726299900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19919,	1726300200,	1,	126.416,	0,	-88.8997,	215.316,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(19920,	1726300200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19921,	1726300500,	1,	0,	0,	-85.9979,	212.928,	-126.93,	0,	0,	0,	11524.1,	12000,	0,	0,	0,	0,	0,	0),
(19922,	1726300500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19923,	1726300800,	1,	0,	0,	-80.7935,	220.195,	-139.402,	0,	0,	0,	11512.5,	12000,	0,	0,	0,	0,	0,	0),
(19924,	1726300800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19925,	1726301100,	1,	0,	0,	-72.8648,	216.035,	-143.17,	0,	0,	0,	11500.6,	12000,	0,	0,	0,	0,	0,	0),
(19926,	1726301100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19927,	1726301400,	1,	0,	0,	-62.4392,	196.446,	-134.007,	0,	0,	0,	11489.4,	12000,	0,	0,	0,	0,	0,	0),
(19928,	1726301400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19929,	1726301700,	1,	0,	0,	-50.2982,	198.671,	-148.373,	0,	0,	0,	11477,	12000,	0,	0,	0,	0,	0,	0),
(19930,	1726301700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19931,	1726302000,	1,	0,	0,	-37.6123,	200.713,	-163.101,	0,	0,	0,	11463.4,	12000,	0,	0,	0,	0,	0,	0),
(19932,	1726302000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19933,	1726302300,	1,	0,	0,	-25.7324,	1300.45,	-1274.72,	0,	0,	0,	11357.2,	12000,	0,	0,	0,	0,	0,	0),
(19934,	1726302300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19935,	1726302600,	1,	0,	0,	-15.9101,	414.544,	-398.634,	0,	0,	0,	11324,	12000,	0,	0,	0,	0,	0,	0),
(19936,	1726302600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19937,	1726302900,	1,	0,	0,	-8.8901,	419.036,	-410.146,	0,	0,	0,	11289.8,	12000,	0,	0,	0,	0,	0,	0),
(19938,	1726302900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19939,	1726303200,	1,	0,	0,	-7.49771,	397.774,	-390.276,	0,	0,	0,	11257.3,	12000,	0,	0,	0,	0,	0,	0),
(19940,	1726303200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19941,	1726303500,	1,	0,	0,	-13.5778,	399.852,	-386.274,	0,	0,	0,	11225.1,	12000,	0,	0,	0,	0,	0,	0),
(19942,	1726303500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19943,	1726303800,	1,	0,	0,	-20.6217,	406.571,	-385.949,	0,	0,	0,	11192.9,	12000,	0,	0,	0,	0,	0,	0),
(19944,	1726303800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19945,	1726304100,	1,	0,	0,	-28.9099,	397.646,	-368.736,	0,	0,	0,	11162.2,	12000,	0,	0,	0,	0,	0,	0),
(19946,	1726304100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19947,	1726304400,	1,	0,	0,	-37.9906,	394.272,	-356.281,	0,	0,	0,	11132.5,	12000,	0,	0,	0,	0,	0,	0),
(19948,	1726304400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19949,	1726304700,	1,	0,	0,	-47.0698,	395.453,	-348.383,	0,	0,	0,	11103.5,	12000,	0,	0,	0,	0,	0,	0),
(19950,	1726304700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19951,	1726305000,	1,	0,	0,	-55.2782,	408.521,	-353.243,	0,	0,	0,	11074.1,	12000,	0,	0,	0,	0,	0,	0),
(19952,	1726305000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19953,	1726305300,	1,	0,	0,	-61.8569,	402.854,	-340.997,	0,	0,	0,	11045.7,	12000,	0,	0,	0,	0,	0,	0),
(19954,	1726305300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19955,	1726305600,	1,	0,	0,	-66.3175,	402.782,	-336.465,	0,	0,	0,	11017.7,	12000,	0,	0,	0,	0,	0,	0),
(19956,	1726305600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19957,	1726305900,	1,	0,	0,	-68.6425,	406.771,	-338.129,	0,	0,	0,	10989.5,	12000,	0,	0,	0,	0,	0,	0),
(19958,	1726305900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19959,	1726306200,	1,	0,	0,	-69.5983,	400.822,	-331.224,	0,	0,	0,	10961.9,	12000,	0,	0,	0,	0,	0,	0),
(19960,	1726306200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19961,	1726306500,	1,	0,	0,	-70.9727,	416.978,	-346.005,	0,	0,	0,	10933.1,	12000,	0,	0,	0,	0,	0,	0),
(19962,	1726306500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19963,	1726306800,	1,	0,	0,	-74.2159,	402.915,	-328.699,	0,	0,	0,	10905.7,	12000,	0,	0,	0,	0,	0,	0),
(19964,	1726306800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19965,	1726307100,	1,	0,	0,	-80.4519,	450.291,	-369.839,	0,	0,	0,	10874.9,	12000,	0,	0,	0,	0,	0,	0),
(19966,	1726307100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19967,	1726307400,	1,	0,	0,	-90.6665,	433.028,	-342.361,	0,	0,	0,	10846.4,	12000,	0,	0,	0,	0,	0,	0),
(19968,	1726307400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19969,	1726307700,	1,	0,	0,	-105.445,	423.163,	-317.718,	0,	0,	0,	10819.9,	12000,	0,	0,	0,	0,	0,	0),
(19970,	1726307700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19971,	1726308000,	1,	0,	0,	-124.797,	409.789,	-284.992,	0,	0,	0,	10796.2,	12000,	0,	0,	0,	0,	0,	0),
(19972,	1726308000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19973,	1726308300,	1,	0,	0,	-148.099,	406.633,	-258.534,	0,	0,	0,	10774.7,	12000,	0,	0,	0,	0,	0,	0),
(19974,	1726308300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19975,	1726308600,	1,	0,	0,	-174.22,	356.912,	-182.692,	0,	0,	0,	10759.5,	12000,	0,	0,	0,	0,	0,	0),
(19976,	1726308600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19977,	1726308900,	1,	0,	0,	-201.842,	357.868,	-156.026,	0,	0,	0,	10746.5,	12000,	0,	0,	0,	0,	0,	0),
(19978,	1726308900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19979,	1726309200,	1,	0,	0,	-230.044,	352.251,	-122.207,	0,	0,	0,	10736.3,	12000,	0,	0,	0,	0,	0,	0),
(19980,	1726309200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19981,	1726309500,	1,	0,	0,	-259.147,	348.055,	-88.9081,	0,	0,	0,	10728.9,	12000,	0,	0,	0,	0,	0,	0),
(19982,	1726309500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19983,	1726309800,	1,	0,	0,	-290.78,	343.869,	-53.089,	0,	0,	0,	10724.5,	12000,	0,	0,	0,	0,	0,	0),
(19984,	1726309800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19985,	1726310100,	1,	0,	0,	-325.931,	337.163,	-11.2318,	0,	0,	0,	10723.6,	12000,	0,	0,	0,	0,	0,	0),
(19986,	1726310100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19987,	1726310400,	1,	0,	0,	-364.367,	347.033,	0,	17.334,	1,	17.334,	10725,	12000,	0,	0,	0,	0,	0,	0),
(19988,	1726310400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19989,	1726310700,	1,	0,	0,	-404.784,	1190.35,	-785.566,	0,	0,	0,	10659.5,	12000,	0,	0,	0,	0,	0,	0),
(19990,	1726310700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19991,	1726311000,	1,	0,	0,	-445.195,	1130.58,	-685.385,	0,	0,	0,	10602.4,	12000,	0,	0,	0,	0,	0,	0),
(19992,	1726311000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19993,	1726311300,	1,	0,	0,	-483.442,	842.285,	-358.843,	0,	0,	0,	10572.5,	12000,	0,	0,	0,	0,	0,	0),
(19994,	1726311300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19995,	1726311600,	1,	0,	0,	-517.724,	1054.96,	-537.236,	0,	0,	0,	10527.7,	12000,	0,	0,	0,	0,	0,	0),
(19996,	1726311600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19997,	1726311900,	1,	0,	0,	-547.049,	1071.2,	-524.151,	0,	0,	0,	10484,	12000,	0,	0,	0,	0,	0,	0),
(19998,	1726311900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(19999,	1726312200,	1,	0,	0,	-571.517,	1081.11,	-509.593,	0,	0,	0,	10441.5,	12000,	0,	0,	0,	0,	0,	0),
(20000,	1726312200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20001,	1726312500,	1,	0,	0,	-592.399,	408.589,	0,	183.81,	1,	183.81,	10456.8,	12000,	0,	0,	0,	0,	0,	0),
(20002,	1726312500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20003,	1726312800,	1,	0,	0,	-611.536,	427.599,	0,	183.937,	1,	183.937,	10472.1,	12000,	0,	0,	0,	0,	0,	0),
(20004,	1726312800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20005,	1726313100,	1,	0,	0,	-629.234,	416.954,	0,	212.28,	1,	212.28,	10489.8,	12000,	0,	0,	0,	0,	0,	0),
(20006,	1726313100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20007,	1726313400,	1,	0,	0,	-644.74,	435.044,	0,	209.696,	1,	209.696,	10507.3,	12000,	0,	0,	0,	0,	0,	0),
(20008,	1726313400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20009,	1726313700,	1,	0,	0,	-657.07,	425.551,	0,	231.519,	1,	231.519,	10526.6,	12000,	0,	0,	0,	0,	0,	0),
(20010,	1726313700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20011,	1726314000,	1,	0,	0,	-665.407,	422.133,	0,	243.274,	1,	243.274,	10546.9,	12000,	0,	0,	0,	0,	0,	0),
(20012,	1726314000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20013,	1726314300,	1,	0,	0,	-669.336,	443.433,	0,	225.903,	1,	225.903,	10565.7,	12000,	0,	0,	0,	0,	0,	0),
(20014,	1726314300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20015,	1726314600,	1,	0,	0,	-668.937,	311.212,	0,	357.725,	1,	357.725,	10595.5,	12000,	0,	0,	0,	0,	0,	0),
(20016,	1726314600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20017,	1726314900,	1,	0,	0,	-664.761,	301.82,	0,	362.941,	1,	362.941,	10625.7,	12000,	0,	0,	0,	0,	0,	0),
(20018,	1726314900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20019,	1726315200,	1,	0,	0,	-658.304,	302.624,	0,	355.68,	1,	355.68,	10655.3,	12000,	0,	0,	0,	0,	0,	0),
(20020,	1726315200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20021,	1726315500,	1,	0,	0,	-650.636,	299.619,	0,	351.017,	1,	351.017,	10684.6,	12000,	0,	0,	0,	0,	0,	0),
(20022,	1726315500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20023,	1726315800,	1,	0,	0,	-641.875,	299.706,	0,	342.169,	1,	342.169,	10713.1,	12000,	0,	0,	0,	0,	0,	0),
(20024,	1726315800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20025,	1726316100,	1,	0,	0,	-631.409,	301.66,	0,	329.749,	1,	329.749,	10740.6,	12000,	0,	0,	0,	0,	0,	0),
(20026,	1726316100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20027,	1726316400,	1,	0,	0,	-620.073,	292.019,	0,	328.054,	1,	328.054,	10767.9,	12000,	0,	0,	0,	0,	0,	0),
(20028,	1726316400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20029,	1726316700,	1,	0,	0,	-609.974,	274.499,	0,	335.475,	1,	335.475,	10795.9,	12000,	0,	0,	0,	0,	0,	0),
(20030,	1726316700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20031,	1726317000,	1,	0,	0,	-603.173,	308.303,	0,	294.87,	1,	294.87,	10820.5,	12000,	0,	0,	0,	0,	0,	0),
(20032,	1726317000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20033,	1726317300,	1,	0,	0,	-600.8,	293.207,	0,	307.593,	1,	307.593,	10846.1,	12000,	0,	0,	0,	0,	0,	0),
(20034,	1726317300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20035,	1726317600,	1,	0,	0,	-602.625,	278.129,	0,	324.496,	1,	324.496,	10873.1,	12000,	0,	0,	0,	0,	0,	0),
(20036,	1726317600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20037,	1726317900,	1,	0,	0,	-607.094,	289.23,	0,	317.864,	1,	317.864,	10899.6,	12000,	0,	0,	0,	0,	0,	0),
(20038,	1726317900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20039,	1726318200,	1,	0,	0,	-611.827,	0,	0,	611.827,	1,	611.827,	10950.6,	12000,	0,	0,	0,	0,	0,	0),
(20040,	1726318200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20041,	1726318500,	1,	0,	0,	-614.573,	0,	0,	614.573,	1,	614.573,	11001.8,	12000,	0,	0,	0,	0,	0,	0),
(20042,	1726318500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20043,	1726318800,	1,	0,	0,	-614.623,	0,	0,	614.623,	1,	614.623,	11053,	12000,	0,	0,	0,	0,	0,	0),
(20044,	1726318800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20045,	1726319100,	1,	0,	0,	-613.033,	435,	0,	178.033,	1,	178.033,	11067.8,	12000,	0,	0,	0,	0,	0,	0),
(20046,	1726319100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20047,	1726319400,	1,	0,	0,	-609.439,	492.946,	0,	116.493,	1,	116.493,	11077.5,	12000,	0,	0,	0,	0,	0,	0),
(20048,	1726319400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20049,	1726319700,	1,	0,	0,	-603.121,	830.519,	-227.398,	0,	0,	0,	11058.5,	12000,	0,	0,	0,	0,	0,	0),
(20050,	1726319700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20051,	1726320000,	1,	0,	0,	-593.801,	837.364,	-243.563,	0,	0,	0,	11038.2,	12000,	0,	0,	0,	0,	0,	0),
(20052,	1726320000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20053,	1726320300,	1,	0,	0,	-581.901,	782.666,	-200.765,	0,	0,	0,	11021.5,	12000,	0,	0,	0,	0,	0,	0),
(20054,	1726320300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20055,	1726320600,	1,	525.59,	0,	-568.56,	2594.15,	-1500,	0,	0,	0,	10896.5,	12000,	0,	0,	0,	0,	0,	0),
(20056,	1726320600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20057,	1726320900,	1,	571.954,	0,	-555.416,	2627.37,	-1500,	0,	0,	0,	10771.5,	12000,	0,	0,	0,	0,	0,	0),
(20058,	1726320900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20059,	1726321200,	1,	511.147,	0,	-544.143,	2555.29,	-1500,	0,	0,	0,	10646.5,	12000,	0,	0,	0,	0,	0,	0),
(20060,	1726321200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20061,	1726321500,	1,	0,	0,	-535.757,	896.27,	-360.513,	0,	0,	0,	10616.5,	12000,	0,	0,	0,	0,	0,	0),
(20062,	1726321500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20063,	1726321800,	1,	0,	0,	-529.68,	868.068,	-338.388,	0,	0,	0,	10588.3,	12000,	0,	0,	0,	0,	0,	0),
(20064,	1726321800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20065,	1726322100,	1,	0,	0,	-523.037,	881.213,	-358.176,	0,	0,	0,	10558.5,	12000,	0,	0,	0,	0,	0,	0),
(20066,	1726322100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20067,	1726322400,	1,	0,	0,	-514.304,	898.275,	-383.971,	0,	0,	0,	10526.5,	12000,	0,	0,	0,	0,	0,	0),
(20068,	1726322400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20069,	1726322700,	1,	0,	0,	-504.016,	835.793,	-331.777,	0,	0,	0,	10498.9,	12000,	0,	0,	0,	0,	0,	0),
(20070,	1726322700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20071,	1726323000,	1,	586.202,	0,	-493.008,	2579.21,	-1500,	0,	0,	0,	10373.9,	12000,	0,	0,	0,	0,	0,	0),
(20072,	1726323000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20073,	1726323300,	1,	612.133,	0,	-481.967,	2594.1,	-1500,	0,	0,	0,	10248.9,	12000,	0,	0,	0,	0,	0,	0),
(20074,	1726323300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20075,	1726323600,	1,	778.576,	0,	-471.174,	2749.75,	-1500,	0,	0,	0,	10123.9,	12000,	0,	0,	0,	0,	0,	0),
(20076,	1726323600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20077,	1726323900,	1,	0,	0,	-460.425,	915.333,	-454.908,	0,	0,	0,	10086,	12000,	0,	0,	0,	0,	0,	0),
(20078,	1726323900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20079,	1726324200,	1,	0,	0,	-449.125,	846.283,	-397.158,	0,	0,	0,	10052.9,	12000,	0,	0,	0,	0,	0,	0),
(20080,	1726324200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20081,	1726324500,	1,	0,	0,	-436.558,	850.026,	-413.468,	0,	0,	0,	10018.4,	12000,	0,	0,	0,	0,	0,	0),
(20082,	1726324500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20083,	1726324800,	1,	0,	0,	-422.335,	818.805,	-396.47,	0,	0,	0,	9985.36,	12000,	0,	0,	0,	0,	0,	0),
(20084,	1726324800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20085,	1726325100,	1,	0,	0,	-407.039,	864.685,	-457.646,	0,	0,	0,	9947.22,	12000,	0,	0,	0,	0,	0,	0),
(20086,	1726325100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20087,	1726325400,	1,	0,	0,	-393.335,	624.659,	-231.324,	0,	0,	0,	9927.94,	12000,	0,	0,	0,	0,	0,	0),
(20088,	1726325400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20089,	1726325700,	1,	0,	0,	-383.234,	552.557,	-169.323,	0,	0,	0,	9913.83,	12000,	0,	0,	0,	0,	0,	0),
(20090,	1726325700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20091,	1726326000,	1,	935.381,	0,	-375.829,	2811.21,	-1500,	0,	0,	0,	9788.83,	12000,	0,	0,	0,	0,	0,	0),
(20092,	1726326000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20093,	1726326300,	1,	913.167,	0,	-368.923,	2782.09,	-1500,	0,	0,	0,	9663.83,	12000,	0,	0,	0,	0,	0,	0),
(20094,	1726326300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20095,	1726326600,	1,	770.38,	0,	-360.42,	2630.8,	-1500,	0,	0,	0,	9538.83,	12000,	0,	0,	0,	0,	0,	0),
(20096,	1726326600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20097,	1726326900,	1,	766.453,	0,	-349.227,	2615.68,	-1500,	0,	0,	0,	9413.83,	12000,	0,	0,	0,	0,	0,	0),
(20098,	1726326900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20099,	1726327200,	1,	862.311,	0,	-335.649,	2697.96,	-1500,	0,	0,	0,	9288.83,	12000,	0,	0,	0,	0,	0,	0),
(20100,	1726327200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20101,	1726327500,	1,	758.233,	0,	-321.297,	2579.53,	-1500,	0,	0,	0,	9163.83,	12000,	0,	0,	0,	0,	0,	0),
(20102,	1726327500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20103,	1726327800,	1,	884.796,	0,	-308.494,	2693.29,	-1500,	0,	0,	0,	9038.83,	12000,	0,	0,	0,	0,	0,	0),
(20104,	1726327800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20105,	1726328100,	1,	793.509,	0,	-299.181,	2592.69,	-1500,	0,	0,	0,	8913.83,	12000,	0,	0,	0,	0,	0,	0),
(20106,	1726328100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20107,	1726328400,	1,	879.844,	0,	-293.056,	2672.9,	-1500,	0,	0,	0,	8788.83,	12000,	0,	0,	0,	0,	0,	0),
(20108,	1726328400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20109,	1726328700,	1,	931.907,	0,	-287.463,	2719.37,	-1500,	0,	0,	0,	8663.83,	12000,	0,	0,	0,	0,	0,	0),
(20110,	1726328700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20111,	1726329000,	1,	1002.46,	0,	-282.306,	2784.77,	-1500,	0,	0,	0,	8538.83,	12000,	0,	0,	0,	0,	0,	0),
(20112,	1726329000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20113,	1726329300,	1,	1240.32,	0,	-279.354,	3019.67,	-1500,	0,	0,	0,	8413.83,	12000,	0,	0,	0,	0,	0,	0),
(20114,	1726329300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20115,	1726329600,	1,	1931.31,	0,	-280.322,	3711.63,	-1500,	0,	0,	0,	8288.83,	12000,	0,	0,	0,	0,	0,	0),
(20116,	1726329600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20117,	1726329900,	1,	0,	0,	-286.061,	1106.91,	-820.849,	0,	0,	0,	8220.43,	12000,	0,	0,	0,	0,	0,	0),
(20118,	1726329900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20119,	1726330200,	1,	0,	0,	-296.005,	854.024,	-558.019,	0,	0,	0,	8173.93,	12000,	0,	0,	0,	0,	0,	0),
(20120,	1726330200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20121,	1726330500,	1,	0,	0,	-308.171,	813.783,	-505.612,	0,	0,	0,	8131.8,	12000,	0,	0,	0,	0,	0,	0),
(20122,	1726330500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20123,	1726330800,	1,	0,	0,	-319.866,	554.753,	-234.887,	0,	0,	0,	8112.23,	12000,	0,	0,	0,	0,	0,	0),
(20124,	1726330800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20125,	1726331100,	1,	0,	0,	-328.968,	398.091,	-69.1227,	0,	0,	0,	8106.47,	12000,	0,	0,	0,	0,	0,	0),
(20126,	1726331100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20127,	1726331400,	1,	0,	0,	-335.6,	381.978,	-46.3782,	0,	0,	0,	8102.6,	12000,	0,	0,	0,	0,	0,	0),
(20128,	1726331400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20129,	1726331700,	1,	0,	0,	-340.647,	430.582,	-89.9353,	0,	0,	0,	8095.11,	12000,	0,	0,	0,	0,	0,	0),
(20130,	1726331700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20131,	1726332000,	1,	0,	0,	-343.265,	392.693,	-49.4278,	0,	0,	0,	8090.99,	12000,	0,	0,	0,	0,	0,	0),
(20132,	1726332000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20133,	1726332300,	1,	0,	0,	-342.519,	382.062,	-39.5429,	0,	0,	0,	8087.69,	12000,	0,	0,	0,	0,	0,	0),
(20134,	1726332300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20135,	1726332600,	1,	0,	0,	-337.871,	428.495,	-90.624,	0,	0,	0,	8080.14,	12000,	0,	0,	0,	0,	0,	0),
(20136,	1726332600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20137,	1726332900,	1,	0,	0,	-329.362,	406.236,	-76.8745,	0,	0,	0,	8073.73,	12000,	0,	0,	0,	0,	0,	0),
(20138,	1726332900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20139,	1726333200,	1,	0,	0,	-317.586,	388.867,	-71.2813,	0,	0,	0,	8067.79,	12000,	0,	0,	0,	0,	0,	0),
(20140,	1726333200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20141,	1726333500,	1,	0,	0,	-303.501,	415.026,	-111.525,	0,	0,	0,	8058.5,	12000,	0,	0,	0,	0,	0,	0),
(20142,	1726333500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20143,	1726333800,	1,	0,	0,	-288.115,	397.169,	-109.054,	0,	0,	0,	8049.41,	12000,	0,	0,	0,	0,	0,	0),
(20144,	1726333800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20145,	1726334100,	1,	0,	0,	-272.096,	425.807,	-153.711,	0,	0,	0,	8036.6,	12000,	0,	0,	0,	0,	0,	0),
(20146,	1726334100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20147,	1726334400,	1,	0,	0,	-255.39,	431.487,	-176.097,	0,	0,	0,	8021.93,	12000,	0,	0,	0,	0,	0,	0),
(20148,	1726334400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20149,	1726334700,	1,	0,	0,	-237.71,	512.856,	-275.146,	0,	0,	0,	7999,	12000,	0,	0,	0,	0,	0,	0),
(20150,	1726334700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20151,	1726335000,	1,	0,	0,	-220.07,	471.872,	-251.802,	0,	0,	0,	7978.02,	12000,	0,	0,	0,	0,	0,	0),
(20152,	1726335000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20153,	1726335300,	1,	0,	0,	-202.944,	458.533,	-255.589,	0,	0,	0,	7956.72,	12000,	0,	0,	0,	0,	0,	0),
(20154,	1726335300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20155,	1726335600,	1,	0,	0,	-186.342,	486.327,	-299.985,	0,	0,	0,	7931.72,	12000,	0,	0,	0,	0,	0,	0),
(20156,	1726335600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20157,	1726335900,	1,	0,	0,	-170.197,	466.52,	-296.323,	0,	0,	0,	7907.03,	12000,	0,	0,	0,	0,	0,	0),
(20158,	1726335900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20159,	1726336200,	1,	0,	0,	-154.561,	424.021,	-269.46,	0,	0,	0,	7884.58,	12000,	0,	0,	0,	0,	0,	0),
(20160,	1726336200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20161,	1726336500,	1,	0,	0,	-139.641,	442.36,	-302.719,	0,	0,	0,	7859.35,	12000,	0,	0,	0,	0,	0,	0),
(20162,	1726336500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20163,	1726336800,	1,	0,	0,	-138.685,	436.323,	-297.638,	0,	0,	0,	7834.55,	12000,	0,	0,	0,	0,	0,	0),
(20164,	1726336800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20165,	1726337100,	1,	0,	0,	-146.482,	573.642,	-427.16,	0,	0,	0,	7798.95,	12000,	0,	0,	0,	0,	0,	0),
(20166,	1726337100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20167,	1726337400,	1,	0,	0,	-153.616,	572.993,	-419.377,	0,	0,	0,	7764,	12000,	0,	0,	0,	0,	0,	0),
(20168,	1726337400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20169,	1726337700,	1,	2683.87,	0,	-159.451,	4343.32,	-1500,	0,	0,	0,	7639,	12000,	0,	0,	0,	0,	0,	0),
(20170,	1726337700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20171,	1726338000,	1,	0,	0,	-163.64,	1558.7,	-1395.06,	0,	0,	0,	7522.75,	12000,	0,	0,	0,	0,	0,	0),
(20172,	1726338000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20173,	1726338300,	1,	0,	0,	-165.546,	643.587,	-478.041,	0,	0,	0,	7482.91,	12000,	0,	0,	0,	0,	0,	0),
(20174,	1726338300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20175,	1726338600,	1,	1187.21,	0,	-164.749,	2851.96,	-1500,	0,	0,	0,	7357.91,	12000,	0,	0,	0,	0,	0,	0),
(20176,	1726338600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20177,	1726338900,	1,	0,	0,	-161.393,	604.79,	-443.397,	0,	0,	0,	7320.96,	12000,	0,	0,	0,	0,	0,	0),
(20178,	1726338900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20179,	1726339200,	1,	0,	0,	-156.197,	570.021,	-413.824,	0,	0,	0,	7286.47,	12000,	0,	0,	0,	0,	0,	0),
(20180,	1726339200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20181,	1726339500,	1,	0,	0,	-150.227,	567.282,	-417.055,	0,	0,	0,	7251.72,	12000,	0,	0,	0,	0,	0,	0),
(20182,	1726339500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20183,	1726339800,	1,	0,	0,	-144.559,	604.524,	-459.965,	0,	0,	0,	7213.39,	12000,	0,	0,	0,	0,	0,	0),
(20184,	1726339800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20185,	1726340100,	1,	0,	0,	-139.92,	844.349,	-704.429,	0,	0,	0,	7154.69,	12000,	0,	0,	0,	0,	0,	0),
(20186,	1726340100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20187,	1726340400,	1,	0,	0,	-136.394,	855.363,	-718.969,	0,	0,	0,	7094.78,	12000,	0,	0,	0,	0,	0,	0),
(20188,	1726340400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20189,	1726340700,	1,	0,	0,	-133.234,	782.317,	-649.083,	0,	0,	0,	7040.69,	12000,	0,	0,	0,	0,	0,	0),
(20190,	1726340700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20191,	1726341000,	1,	0,	0,	-128.47,	770.817,	-642.347,	0,	0,	0,	6987.16,	12000,	0,	0,	0,	0,	0,	0),
(20192,	1726341000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20193,	1726341300,	1,	0,	0,	-119.982,	764.44,	-644.458,	0,	0,	0,	6933.46,	12000,	0,	0,	0,	0,	0,	0),
(20194,	1726341300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20195,	1726341600,	1,	0,	0,	-107.334,	691.422,	-584.088,	0,	0,	0,	6884.79,	12000,	0,	0,	0,	0,	0,	0),
(20196,	1726341600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20197,	1726341900,	1,	0,	0,	-91.5018,	731.945,	-640.443,	0,	0,	0,	6831.42,	12000,	0,	0,	0,	0,	0,	0),
(20198,	1726341900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20199,	1726342200,	1,	0,	0,	-74.423,	745.615,	-671.192,	0,	0,	0,	6775.49,	12000,	0,	0,	0,	0,	0,	0),
(20200,	1726342200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20201,	1726342500,	1,	0,	0,	-58.5285,	766.398,	-707.87,	0,	0,	0,	6716.5,	12000,	0,	0,	0,	0,	0,	0),
(20202,	1726342500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20203,	1726342800,	1,	0,	0,	-46.2418,	744.123,	-697.881,	0,	0,	0,	6658.34,	12000,	0,	0,	0,	0,	0,	0),
(20204,	1726342800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20205,	1726343100,	1,	0,	0,	-39.4317,	751.086,	-711.654,	0,	0,	0,	6599.04,	12000,	0,	0,	0,	0,	0,	0),
(20206,	1726343100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20207,	1726343400,	1,	0,	0,	-38.8231,	758.337,	-719.514,	0,	0,	0,	6539.08,	12000,	0,	0,	0,	0,	0,	0),
(20208,	1726343400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20209,	1726343700,	1,	0,	0,	-43.3673,	729.273,	-685.906,	0,	0,	0,	6481.92,	12000,	0,	0,	0,	0,	0,	0),
(20210,	1726343700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20211,	1726344000,	1,	0,	0,	-49.6979,	718.019,	-668.321,	0,	0,	0,	6426.23,	12000,	0,	0,	0,	0,	0,	0),
(20212,	1726344000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20213,	1726344300,	1,	0,	0,	-56.5335,	768.503,	-711.969,	0,	0,	0,	6366.9,	12000,	0,	0,	0,	0,	0,	0),
(20214,	1726344300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20215,	1726344600,	1,	0,	0,	-63.3961,	763.531,	-700.135,	0,	0,	0,	6308.56,	12000,	0,	0,	0,	0,	0,	0),
(20216,	1726344600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20217,	1726344900,	1,	0,	0,	-69.4364,	785.005,	-715.569,	0,	0,	0,	6248.93,	12000,	0,	0,	0,	0,	0,	0),
(20218,	1726344900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20219,	1726345200,	1,	0,	0,	-73.914,	753.558,	-679.644,	0,	0,	0,	6192.29,	12000,	0,	0,	0,	0,	0,	0),
(20220,	1726345200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20221,	1726345500,	1,	0,	0,	-76.5048,	805.904,	-729.399,	0,	0,	0,	6131.51,	12000,	0,	0,	0,	0,	0,	0),
(20222,	1726345500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20223,	1726345800,	1,	0,	0,	-77.4297,	731.675,	-654.245,	0,	0,	0,	6076.99,	12000,	0,	0,	0,	0,	0,	0),
(20224,	1726345800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20225,	1726346100,	1,	0,	0,	-77.4059,	639.414,	-562.008,	0,	0,	0,	6030.16,	12000,	0,	0,	0,	0,	0,	0),
(20226,	1726346100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20227,	1726346400,	1,	0,	0,	-77.4205,	775.543,	-698.122,	0,	0,	0,	5971.98,	12000,	0,	0,	0,	0,	0,	0),
(20228,	1726346400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20229,	1726346700,	1,	0,	0,	-78.3259,	788.546,	-710.22,	0,	0,	0,	5912.79,	12000,	0,	0,	0,	0,	0,	0),
(20230,	1726346700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20231,	1726347000,	1,	0,	0,	-80.2544,	801.421,	-721.167,	0,	0,	0,	5852.69,	12000,	0,	0,	0,	0,	0,	0),
(20232,	1726347000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20233,	1726347300,	1,	0,	0,	-82.1427,	782.26,	-700.117,	0,	0,	0,	5794.35,	12000,	0,	0,	0,	0,	0,	0),
(20234,	1726347300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20235,	1726347600,	1,	0,	0,	-82.8993,	780.101,	-697.202,	0,	0,	0,	5736.25,	12000,	0,	0,	0,	0,	0,	0),
(20236,	1726347600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20237,	1726347900,	1,	0,	0,	-82.1472,	734.974,	-652.827,	0,	0,	0,	5681.85,	12000,	0,	0,	0,	0,	0,	0),
(20238,	1726347900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20239,	1726348200,	1,	0,	0,	-80.0586,	779.899,	-699.84,	0,	0,	0,	5623.53,	12000,	0,	0,	0,	0,	0,	0),
(20240,	1726348200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0);
INSERT INTO `accountTickResult` (`id`, `ts`, `accountId`, `flow`, `evUsedPower`, `production`, `consumption`, `stationary_discharge`, `stationary_charge`, `stationary_chargeOk`, `stationary_chargeOkFlow`, `stationary_storedPower`, `stationary_capacity`, `ev_discharge`, `ev_charge`, `ev_chargeOk`, `ev_chargeOkFlow`, `ev_storedPower`, `ev_capacity`) VALUES
(20241,	1726348500,	1,	0,	0,	-77.1637,	781.994,	-704.83,	0,	0,	0,	5564.79,	12000,	0,	0,	0,	0,	0,	0),
(20242,	1726348500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20243,	1726348800,	1,	0,	0,	-74.165,	784.354,	-710.189,	0,	0,	0,	5505.61,	12000,	0,	0,	0,	0,	0,	0),
(20244,	1726348800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20245,	1726349100,	1,	0,	0,	-71.7577,	683.943,	-612.185,	0,	0,	0,	5454.59,	12000,	0,	0,	0,	0,	0,	0),
(20246,	1726349100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20247,	1726349400,	1,	0,	0,	-70.457,	764.922,	-694.465,	0,	0,	0,	5396.72,	12000,	0,	0,	0,	0,	0,	0),
(20248,	1726349400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20249,	1726349700,	1,	0,	0,	-70.431,	805.909,	-735.478,	0,	0,	0,	5335.43,	12000,	0,	0,	0,	0,	0,	0),
(20250,	1726349700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20251,	1726350000,	1,	0,	0,	-71.3397,	828.954,	-757.614,	0,	0,	0,	5272.3,	12000,	0,	0,	0,	0,	0,	0),
(20252,	1726350000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20253,	1726350300,	1,	0,	0,	-72.7901,	789.178,	-716.388,	0,	0,	0,	5212.6,	12000,	0,	0,	0,	0,	0,	0),
(20254,	1726350300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20255,	1726350600,	1,	0,	0,	-75.6901,	397.708,	-322.018,	0,	0,	0,	5185.77,	12000,	0,	0,	0,	0,	0,	0),
(20256,	1726350600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20257,	1726350900,	1,	0,	0,	-80.1201,	380.205,	-300.085,	0,	0,	0,	5160.76,	12000,	0,	0,	0,	0,	0,	0),
(20258,	1726350900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20259,	1726351200,	1,	0,	0,	-85.3005,	400.114,	-314.813,	0,	0,	0,	5134.53,	12000,	0,	0,	0,	0,	0,	0),
(20260,	1726351200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20261,	1726351500,	1,	0,	0,	-90.1554,	322.425,	-232.27,	0,	0,	0,	5115.17,	12000,	0,	0,	0,	0,	0,	0),
(20262,	1726351500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20263,	1726351800,	1,	0,	0,	-93.7329,	324.807,	-231.074,	0,	0,	0,	5095.91,	12000,	0,	0,	0,	0,	0,	0),
(20264,	1726351800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20265,	1726352100,	1,	0,	0,	-95.4816,	332.852,	-237.37,	0,	0,	0,	5076.13,	12000,	0,	0,	0,	0,	0,	0),
(20266,	1726352100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20267,	1726352400,	1,	0,	0,	-95.3817,	325.59,	-230.208,	0,	0,	0,	5056.95,	12000,	0,	0,	0,	0,	0,	0),
(20268,	1726352400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20269,	1726352700,	1,	0,	0,	-93.9332,	345.443,	-251.51,	0,	0,	0,	5035.99,	12000,	0,	0,	0,	0,	0,	0),
(20270,	1726352700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20271,	1726353000,	1,	0,	0,	-91.9991,	339.942,	-247.943,	0,	0,	0,	5015.33,	12000,	0,	0,	0,	0,	0,	0),
(20272,	1726353000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20273,	1726353300,	1,	0,	0,	-90.5783,	340.403,	-249.825,	0,	0,	0,	4994.51,	12000,	0,	0,	0,	0,	0,	0),
(20274,	1726353300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20275,	1726353600,	1,	0,	0,	-91.3062,	342.871,	-251.565,	0,	0,	0,	4973.55,	12000,	0,	0,	0,	0,	0,	0),
(20276,	1726353600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20277,	1726353900,	1,	0,	0,	-95.393,	332.23,	-236.837,	0,	0,	0,	4953.81,	12000,	0,	0,	0,	0,	0,	0),
(20278,	1726353900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20279,	1726354200,	1,	0,	0,	-102.807,	357.797,	-254.99,	0,	0,	0,	4932.56,	12000,	0,	0,	0,	0,	0,	0),
(20280,	1726354200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20281,	1726354500,	1,	0,	0,	-112.668,	412.891,	-300.223,	0,	0,	0,	4907.54,	12000,	0,	0,	0,	0,	0,	0),
(20282,	1726354500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20283,	1726354800,	1,	0,	0,	-123.634,	331.041,	-207.407,	0,	0,	0,	4890.26,	12000,	0,	0,	0,	0,	0,	0),
(20284,	1726354800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20285,	1726355100,	1,	0,	0,	-134.257,	382.472,	-248.215,	0,	0,	0,	4869.58,	12000,	0,	0,	0,	0,	0,	0),
(20286,	1726355100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20287,	1726355400,	1,	0,	0,	-143.296,	351.275,	-207.979,	0,	0,	0,	4852.25,	12000,	0,	0,	0,	0,	0,	0),
(20288,	1726355400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20289,	1726355700,	1,	0,	0,	-150,	370.841,	-220.841,	0,	0,	0,	4833.85,	12000,	0,	0,	0,	0,	0,	0),
(20290,	1726355700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20291,	1726356000,	1,	0,	0,	-154.355,	368.718,	-214.363,	0,	0,	0,	4815.99,	12000,	0,	0,	0,	0,	0,	0),
(20292,	1726356000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20293,	1726356300,	1,	0,	0,	-157.288,	374.812,	-217.524,	0,	0,	0,	4797.86,	12000,	0,	0,	0,	0,	0,	0),
(20294,	1726356300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20295,	1726356600,	1,	0,	0,	-159.595,	364.77,	-205.175,	0,	0,	0,	4780.76,	12000,	0,	0,	0,	0,	0,	0),
(20296,	1726356600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20297,	1726356900,	1,	0,	0,	-160.825,	325.853,	-165.028,	0,	0,	0,	4767.01,	12000,	0,	0,	0,	0,	0,	0),
(20298,	1726356900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20299,	1726357200,	1,	0,	0,	-161.867,	322.201,	-160.334,	0,	0,	0,	4753.65,	12000,	0,	0,	0,	0,	0,	0),
(20300,	1726357200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20301,	1726357500,	1,	0,	0,	-164.23,	310.937,	-146.707,	0,	0,	0,	4741.42,	12000,	0,	0,	0,	0,	0,	0),
(20302,	1726357500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20303,	1726357800,	1,	0,	0,	-169.124,	316.619,	-147.495,	0,	0,	0,	4729.13,	12000,	0,	0,	0,	0,	0,	0),
(20304,	1726357800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20305,	1726358100,	1,	0,	0,	-176.903,	313.475,	-136.572,	0,	0,	0,	4717.75,	12000,	0,	0,	0,	0,	0,	0),
(20306,	1726358100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20307,	1726358400,	1,	0,	0,	-186.88,	323.186,	-136.306,	0,	0,	0,	4706.39,	12000,	0,	0,	0,	0,	0,	0),
(20308,	1726358400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20309,	1726358700,	1,	0,	0,	-197.52,	343.096,	-145.576,	0,	0,	0,	4694.26,	12000,	0,	0,	0,	0,	0,	0),
(20310,	1726358700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20311,	1726359000,	1,	0,	0,	-206.987,	340.724,	-133.737,	0,	0,	0,	4683.12,	12000,	0,	0,	0,	0,	0,	0),
(20312,	1726359000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20313,	1726359300,	1,	0,	0,	-214.081,	344.602,	-130.521,	0,	0,	0,	4672.24,	12000,	0,	0,	0,	0,	0,	0),
(20314,	1726359300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20315,	1726359600,	1,	0,	0,	-219.396,	352.88,	-133.484,	0,	0,	0,	4661.12,	12000,	0,	0,	0,	0,	0,	0),
(20316,	1726359600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20317,	1726359900,	1,	0,	0,	-224.249,	354.839,	-130.59,	0,	0,	0,	4650.24,	12000,	0,	0,	0,	0,	0,	0),
(20318,	1726359900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20319,	1726360200,	1,	0,	0,	-228.21,	292.812,	-64.6019,	0,	0,	0,	4644.86,	12000,	0,	0,	0,	0,	0,	0),
(20320,	1726360200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20321,	1726360500,	1,	0,	0,	-229.882,	287.78,	-57.8981,	0,	0,	0,	4640.04,	12000,	0,	0,	0,	0,	0,	0),
(20322,	1726360500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20323,	1726360800,	1,	0,	0,	-227.948,	317.916,	-89.9682,	0,	0,	0,	4632.54,	12000,	0,	0,	0,	0,	0,	0),
(20324,	1726360800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20325,	1726361100,	1,	0,	0,	-221.84,	221.921,	-0.0812083,	0,	0,	0,	4632.53,	12000,	0,	0,	0,	0,	0,	0),
(20326,	1726361100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20327,	1726361400,	1,	0,	0,	-212.028,	191.974,	0,	20.0541,	1,	20.0541,	4634.2,	12000,	0,	0,	0,	0,	0,	0),
(20328,	1726361400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20329,	1726361700,	1,	2139.01,	0,	-199.932,	338.938,	0,	2000,	0,	0,	4800.87,	12000,	0,	0,	0,	0,	0,	0),
(20330,	1726361700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20331,	1726362000,	1,	2017.84,	0,	-187.45,	205.295,	0,	2000,	0,	0,	4967.54,	12000,	0,	0,	0,	0,	0,	0),
(20332,	1726362000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20333,	1726362300,	1,	2033.57,	0,	-176.118,	209.683,	0,	2000,	0,	0,	5134.21,	12000,	0,	0,	0,	0,	0,	0),
(20334,	1726362300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20335,	1726362600,	1,	2108.19,	0,	-165.887,	274.079,	0,	2000,	0,	0,	5300.88,	12000,	0,	0,	0,	0,	0,	0),
(20336,	1726362600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20337,	1726362900,	1,	2067.67,	0,	-154.975,	222.646,	0,	2000,	0,	0,	5467.55,	12000,	0,	0,	0,	0,	0,	0),
(20338,	1726362900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20339,	1726363200,	1,	2179.92,	0,	-143.112,	323.03,	0,	2000,	0,	0,	5634.22,	12000,	0,	0,	0,	0,	0,	0),
(20340,	1726363200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20341,	1726363500,	1,	2082.2,	0,	-131.716,	213.918,	0,	2000,	0,	0,	5800.89,	12000,	0,	0,	0,	0,	0,	0),
(20342,	1726363500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20343,	1726363800,	1,	2093.88,	0,	-122.648,	216.53,	0,	2000,	0,	0,	5967.56,	12000,	0,	0,	0,	0,	0,	0),
(20344,	1726363800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20345,	1726364100,	1,	2097.13,	0,	-117.317,	214.446,	0,	2000,	0,	0,	6134.23,	12000,	0,	0,	0,	0,	0,	0),
(20346,	1726364100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20347,	1726364400,	1,	2099.97,	0,	-116.15,	216.116,	0,	2000,	0,	0,	6300.9,	12000,	0,	0,	0,	0,	0,	0),
(20348,	1726364400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20349,	1726364700,	1,	2106.09,	0,	-118.443,	224.528,	0,	2000,	0,	0,	6467.57,	12000,	0,	0,	0,	0,	0,	0),
(20350,	1726364700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20351,	1726365000,	1,	2078.96,	0,	-122.566,	201.527,	0,	2000,	0,	0,	6634.24,	12000,	0,	0,	0,	0,	0,	0),
(20352,	1726365000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20353,	1726365300,	1,	2077.83,	0,	-126.555,	204.381,	0,	2000,	0,	0,	6800.91,	12000,	0,	0,	0,	0,	0,	0),
(20354,	1726365300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20355,	1726365600,	1,	2080.52,	0,	-129.061,	209.584,	0,	2000,	0,	0,	6967.58,	12000,	0,	0,	0,	0,	0,	0),
(20356,	1726365600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20357,	1726365900,	1,	2077.65,	0,	-130.198,	207.848,	0,	2000,	0,	0,	7134.25,	12000,	0,	0,	0,	0,	0,	0),
(20358,	1726365900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20359,	1726366200,	1,	2071.71,	0,	-129.84,	201.549,	0,	2000,	0,	0,	7300.92,	12000,	0,	0,	0,	0,	0,	0),
(20360,	1726366200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20361,	1726366500,	1,	2066.76,	0,	-127.606,	194.369,	0,	2000,	0,	0,	7467.59,	12000,	0,	0,	0,	0,	0,	0),
(20362,	1726366500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20363,	1726366800,	1,	2069.97,	0,	-123.354,	193.324,	0,	2000,	0,	0,	7634.26,	12000,	0,	0,	0,	0,	0,	0),
(20364,	1726366800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20365,	1726367100,	1,	2082.24,	0,	-117.22,	199.461,	0,	2000,	0,	0,	7800.93,	12000,	0,	0,	0,	0,	0,	0),
(20366,	1726367100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20367,	1726367400,	1,	2090.58,	0,	-109.612,	200.196,	0,	2000,	0,	0,	7967.6,	12000,	0,	0,	0,	0,	0,	0),
(20368,	1726367400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20369,	1726367700,	1,	2091.18,	0,	-101.143,	192.319,	0,	2000,	0,	0,	8134.27,	12000,	0,	0,	0,	0,	0,	0),
(20370,	1726367700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20371,	1726368000,	1,	2098.77,	0,	-92.5222,	191.288,	0,	2000,	0,	0,	8300.94,	12000,	0,	0,	0,	0,	0,	0),
(20372,	1726368000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20373,	1726368300,	1,	2126.77,	0,	-84.3857,	211.153,	0,	2000,	0,	0,	8467.61,	12000,	0,	0,	0,	0,	0,	0),
(20374,	1726368300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20375,	1726368600,	1,	2124.82,	0,	-77.081,	201.898,	0,	2000,	0,	0,	8634.28,	12000,	0,	0,	0,	0,	0,	0),
(20376,	1726368600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20377,	1726368900,	1,	2135.96,	0,	-70.4665,	206.425,	0,	2000,	0,	0,	8800.95,	12000,	0,	0,	0,	0,	0,	0),
(20378,	1726368900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20379,	1726369200,	1,	2141.55,	0,	-64.8816,	206.428,	0,	2000,	0,	0,	8967.62,	12000,	0,	0,	0,	0,	0,	0),
(20380,	1726369200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20381,	1726369500,	1,	2143.63,	0,	-60.4156,	204.048,	0,	2000,	0,	0,	9134.29,	12000,	0,	0,	0,	0,	0,	0),
(20382,	1726369500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20383,	1726369800,	1,	2156.79,	0,	-56.0684,	212.857,	0,	2000,	0,	0,	9300.96,	12000,	0,	0,	0,	0,	0,	0),
(20384,	1726369800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20385,	1726370100,	1,	2153.28,	0,	-50.6614,	203.94,	0,	2000,	0,	0,	9467.63,	12000,	0,	0,	0,	0,	0,	0),
(20386,	1726370100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20387,	1726370400,	1,	2161.66,	0,	-43.498,	205.159,	0,	2000,	0,	0,	9634.3,	12000,	0,	0,	0,	0,	0,	0),
(20388,	1726370400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20389,	1726370700,	1,	2169.64,	0,	-34.6976,	204.339,	0,	2000,	0,	0,	9800.97,	12000,	0,	0,	0,	0,	0,	0),
(20390,	1726370700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20391,	1726371000,	1,	2184.6,	0,	-25.2001,	209.801,	0,	2000,	0,	0,	9967.64,	12000,	0,	0,	0,	0,	0,	0),
(20392,	1726371000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20393,	1726371300,	1,	2188.96,	0,	-16.4427,	205.405,	0,	2000,	0,	0,	10134.3,	12000,	0,	0,	0,	0,	0,	0),
(20394,	1726371300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20395,	1726371600,	1,	2195.48,	0,	-9.70899,	205.184,	0,	2000,	0,	0,	10301,	12000,	0,	0,	0,	0,	0,	0),
(20396,	1726371600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20397,	1726371900,	1,	2197.42,	0,	-5.1494,	202.57,	0,	2000,	0,	0,	10467.7,	12000,	0,	0,	0,	0,	0,	0),
(20398,	1726371900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20399,	1726372200,	1,	2202.3,	0,	-1.13233,	203.436,	0,	2000,	0,	0,	10634.4,	12000,	0,	0,	0,	0,	0,	0),
(20400,	1726372200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20401,	1726372500,	1,	2189.16,	0,	-3.42443,	192.585,	0,	2000,	0,	0,	10801.1,	12000,	0,	0,	0,	0,	0,	0),
(20402,	1726372500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20403,	1726372800,	1,	2185.24,	0,	-8.27985,	193.523,	0,	2000,	0,	0,	10967.8,	12000,	0,	0,	0,	0,	0,	0),
(20404,	1726372800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20405,	1726373100,	1,	2182.01,	0,	-12.6792,	194.688,	0,	2000,	0,	0,	11134.5,	12000,	0,	0,	0,	0,	0,	0),
(20406,	1726373100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20407,	1726373400,	1,	2175.81,	0,	-15.9428,	191.753,	0,	2000,	0,	0,	11301.2,	12000,	0,	0,	0,	0,	0,	0),
(20408,	1726373400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20409,	1726373700,	1,	2175.86,	0,	-17.8252,	193.69,	0,	2000,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20410,	1726373700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20411,	1726374000,	1,	186.155,	0,	-18.6461,	204.801,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20412,	1726374000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20413,	1726374300,	1,	190.449,	0,	-19.191,	209.64,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20414,	1726374300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20415,	1726374600,	1,	182.246,	0,	-20.3842,	202.63,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20416,	1726374600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20417,	1726374900,	1,	182.533,	0,	-22.731,	205.264,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20418,	1726374900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20419,	1726375200,	1,	179.73,	0,	-25.7412,	205.471,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20420,	1726375200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20421,	1726375500,	1,	174.664,	0,	-29.5027,	204.167,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20422,	1726375500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20423,	1726375800,	1,	171.392,	0,	-34.3723,	205.764,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20424,	1726375800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20425,	1726376100,	1,	164.6,	0,	-40.0809,	204.681,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20426,	1726376100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20427,	1726376400,	1,	163.062,	0,	-46.0963,	209.158,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20428,	1726376400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20429,	1726376700,	1,	156.457,	0,	-51.9057,	208.363,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20430,	1726376700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20431,	1726377000,	1,	144.094,	0,	-57.1939,	201.288,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20432,	1726377000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20433,	1726377300,	1,	145.889,	0,	-61.9178,	207.807,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20434,	1726377300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20435,	1726377600,	1,	139.064,	0,	-66.2762,	205.34,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20436,	1726377600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20437,	1726377900,	1,	132.355,	0,	-70.5763,	202.931,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20438,	1726377900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20439,	1726378200,	1,	119.94,	0,	-74.9959,	194.936,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20440,	1726378200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20441,	1726378500,	1,	111.138,	0,	-79.4986,	190.637,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20442,	1726378500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20443,	1726378800,	1,	107.64,	0,	-84.4264,	192.066,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20444,	1726378800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20445,	1726379100,	1,	104.916,	0,	-90.4246,	195.341,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20446,	1726379100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20447,	1726379400,	1,	94.8086,	0,	-98.0604,	192.869,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20448,	1726379400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20449,	1726379700,	1,	103.03,	0,	-107.573,	210.603,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20450,	1726379700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20451,	1726380000,	1,	85.8217,	0,	-118.763,	204.585,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20452,	1726380000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20453,	1726380300,	1,	81.4908,	0,	-131.014,	212.505,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20454,	1726380300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20455,	1726380600,	1,	68.8787,	0,	-143.455,	212.334,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20456,	1726380600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20457,	1726380900,	1,	55.6975,	0,	-155.26,	210.957,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(20458,	1726380900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20459,	1726381200,	1,	0,	0,	-166.078,	146.421,	0,	19.6566,	1,	19.6566,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20460,	1726381200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20461,	1726381500,	1,	28.5719,	0,	-176.163,	204.735,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20462,	1726381500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20463,	1726381800,	1,	1494.92,	0,	-184.562,	1679.48,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20464,	1726381800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20465,	1726382100,	1,	1518.84,	0,	-191.004,	1709.84,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20466,	1726382100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20467,	1726382400,	1,	365.693,	0,	-196.349,	562.042,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20468,	1726382400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20469,	1726382700,	1,	355.967,	0,	-201.875,	557.842,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20470,	1726382700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20471,	1726383000,	1,	400.39,	0,	-208.733,	609.123,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20472,	1726383000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20473,	1726383300,	1,	284.889,	0,	-217.607,	502.496,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20474,	1726383300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20475,	1726383600,	1,	2109.84,	0,	-228.552,	2338.39,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20476,	1726383600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20477,	1726383900,	1,	3886.35,	0,	-241.025,	4127.37,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20478,	1726383900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20479,	1726384200,	1,	2384.55,	0,	-254.102,	2638.65,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20480,	1726384200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20481,	1726384500,	1,	2357.24,	0,	-266.864,	2624.1,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20482,	1726384500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20483,	1726384800,	1,	2292.46,	0,	-278.198,	2570.66,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20484,	1726384800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20485,	1726385100,	1,	2435.05,	0,	-286.895,	2721.95,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20486,	1726385100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20487,	1726385400,	1,	2317.86,	0,	-292.495,	2610.36,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20488,	1726385400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20489,	1726385700,	1,	2167.91,	0,	-295.228,	2463.14,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20490,	1726385700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20491,	1726386000,	1,	2364.32,	0,	-295.859,	2660.18,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20492,	1726386000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20493,	1726386300,	1,	2155.7,	0,	-295.485,	2451.19,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20494,	1726386300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20495,	1726386600,	1,	2135.54,	0,	-295.3,	2430.84,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(20496,	1726386600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20497,	1726386900,	1,	575.997,	0,	-296.323,	2372.32,	-1500,	0,	0,	0,	11344.5,	12000,	0,	0,	0,	0,	0,	0),
(20498,	1726386900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20499,	1726387200,	1,	737.905,	0,	-299.445,	2537.35,	-1500,	0,	0,	0,	11219.5,	12000,	0,	0,	0,	0,	0,	0),
(20500,	1726387200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20501,	1726387500,	1,	666.176,	0,	-304.474,	2470.65,	-1500,	0,	0,	0,	11094.5,	12000,	0,	0,	0,	0,	0,	0),
(20502,	1726387500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20503,	1726387800,	1,	734.467,	0,	-310.313,	2544.78,	-1500,	0,	0,	0,	10969.5,	12000,	0,	0,	0,	0,	0,	0),
(20504,	1726387800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20505,	1726388100,	1,	0,	0,	-316.646,	145.021,	0,	171.625,	1,	171.625,	10983.8,	12000,	0,	0,	0,	0,	0,	0),
(20506,	1726388100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20507,	1726388400,	1,	0,	0,	-322.813,	200.145,	0,	122.668,	1,	122.668,	10994,	12000,	0,	0,	0,	0,	0,	0),
(20508,	1726388400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20509,	1726388700,	1,	0,	0,	-327.836,	380.833,	-52.9965,	0,	0,	0,	10989.6,	12000,	0,	0,	0,	0,	0,	0),
(20510,	1726388700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20511,	1726389000,	1,	0,	0,	-330.867,	376.749,	-45.8824,	0,	0,	0,	10985.8,	12000,	0,	0,	0,	0,	0,	0),
(20512,	1726389000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20513,	1726389300,	1,	0,	0,	-331.468,	383.077,	-51.609,	0,	0,	0,	10981.5,	12000,	0,	0,	0,	0,	0,	0),
(20514,	1726389300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20515,	1726389600,	1,	0,	0,	-329.737,	397.211,	-67.4738,	0,	0,	0,	10975.9,	12000,	0,	0,	0,	0,	0,	0),
(20516,	1726389600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20517,	1726389900,	1,	0,	0,	-326.238,	408.199,	-81.9607,	0,	0,	0,	10969.1,	12000,	0,	0,	0,	0,	0,	0),
(20518,	1726389900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20519,	1726390200,	1,	0,	0,	-321.753,	401.752,	-79.9994,	0,	0,	0,	10962.4,	12000,	0,	0,	0,	0,	0,	0),
(20520,	1726390200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20521,	1726390500,	1,	0,	0,	-316.841,	404.263,	-87.422,	0,	0,	0,	10955.1,	12000,	0,	0,	0,	0,	0,	0),
(20522,	1726390500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20523,	1726390800,	1,	0,	0,	-311.296,	393.2,	-81.9041,	0,	0,	0,	10948.3,	12000,	0,	0,	0,	0,	0,	0),
(20524,	1726390800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20525,	1726391100,	1,	0,	0,	-304.749,	384.947,	-80.1983,	0,	0,	0,	10941.6,	12000,	0,	0,	0,	0,	0,	0),
(20526,	1726391100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20527,	1726391400,	1,	0,	0,	-297.047,	382.618,	-85.5715,	0,	0,	0,	10934.5,	12000,	0,	0,	0,	0,	0,	0),
(20528,	1726391400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20529,	1726391700,	1,	0,	0,	-287.853,	367.101,	-79.2482,	0,	0,	0,	10927.9,	12000,	0,	0,	0,	0,	0,	0),
(20530,	1726391700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20531,	1726392000,	1,	0,	0,	-276.867,	356.113,	-79.2459,	0,	0,	0,	10921.3,	12000,	0,	0,	0,	0,	0,	0),
(20532,	1726392000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20533,	1726392300,	1,	0,	0,	-264.049,	385.827,	-121.778,	0,	0,	0,	10911.2,	12000,	0,	0,	0,	0,	0,	0),
(20534,	1726392300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20535,	1726392600,	1,	0,	0,	-249.774,	383.997,	-134.223,	0,	0,	0,	10900,	12000,	0,	0,	0,	0,	0,	0),
(20536,	1726392600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20537,	1726392900,	1,	0,	0,	-234.859,	381.654,	-146.795,	0,	0,	0,	10887.8,	12000,	0,	0,	0,	0,	0,	0),
(20538,	1726392900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20539,	1726393200,	1,	0,	0,	-220.402,	420.834,	-200.432,	0,	0,	0,	10871.1,	12000,	0,	0,	0,	0,	0,	0),
(20540,	1726393200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20541,	1726393500,	1,	0,	0,	-216.818,	554.792,	-337.974,	0,	0,	0,	10842.9,	12000,	0,	0,	0,	0,	0,	0),
(20542,	1726393500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20543,	1726393800,	1,	0,	0,	-214.39,	568.2,	-353.81,	0,	0,	0,	10813.4,	12000,	0,	0,	0,	0,	0,	0),
(20544,	1726393800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20545,	1726394100,	1,	0,	0,	-211.881,	559.505,	-347.624,	0,	0,	0,	10784.4,	12000,	0,	0,	0,	0,	0,	0),
(20546,	1726394100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20547,	1726394400,	1,	0,	0,	-208.96,	580.143,	-371.183,	0,	0,	0,	10753.5,	12000,	0,	0,	0,	0,	0,	0),
(20548,	1726394400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20549,	1726394700,	1,	0,	0,	-204.807,	589.809,	-385.002,	0,	0,	0,	10721.4,	12000,	0,	0,	0,	0,	0,	0),
(20550,	1726394700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20551,	1726395000,	1,	0,	0,	-198.69,	555.909,	-357.219,	0,	0,	0,	10691.6,	12000,	0,	0,	0,	0,	0,	0),
(20552,	1726395000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20553,	1726395300,	1,	0,	0,	-190.18,	606.061,	-415.881,	0,	0,	0,	10656.9,	12000,	0,	0,	0,	0,	0,	0),
(20554,	1726395300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20555,	1726395600,	1,	0,	0,	-179.259,	633.866,	-454.607,	0,	0,	0,	10619,	12000,	0,	0,	0,	0,	0,	0),
(20556,	1726395600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20557,	1726395900,	1,	1251.16,	0,	-166.33,	2917.49,	-1500,	0,	0,	0,	10494,	12000,	0,	0,	0,	0,	0,	0),
(20558,	1726395900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20559,	1726396200,	1,	1229.03,	0,	-163.556,	2892.59,	-1500,	0,	0,	0,	10369,	12000,	0,	0,	0,	0,	0,	0),
(20560,	1726396200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20561,	1726396500,	1,	1276.12,	0,	-172.95,	2949.07,	-1500,	0,	0,	0,	10244,	12000,	0,	0,	0,	0,	0,	0),
(20562,	1726396500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20563,	1726396800,	1,	0,	0,	-185.764,	757.824,	-572.06,	0,	0,	0,	10196.3,	12000,	0,	0,	0,	0,	0,	0),
(20564,	1726396800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20565,	1726397100,	1,	0,	0,	-200.885,	590.178,	-389.293,	0,	0,	0,	10163.9,	12000,	0,	0,	0,	0,	0,	0),
(20566,	1726397100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20567,	1726397400,	1,	0,	0,	-219.709,	591.351,	-371.642,	0,	0,	0,	10132.9,	12000,	0,	0,	0,	0,	0,	0),
(20568,	1726397400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20569,	1726397700,	1,	0,	0,	-243.364,	477.743,	-234.379,	0,	0,	0,	10113.4,	12000,	0,	0,	0,	0,	0,	0),
(20570,	1726397700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20571,	1726398000,	1,	0,	0,	-270.829,	559.277,	-288.448,	0,	0,	0,	10089.4,	12000,	0,	0,	0,	0,	0,	0),
(20572,	1726398000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20573,	1726398300,	1,	0,	0,	-299.617,	570.29,	-270.673,	0,	0,	0,	10066.8,	12000,	0,	0,	0,	0,	0,	0),
(20574,	1726398300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20575,	1726398600,	1,	0,	0,	-326.566,	565.963,	-239.397,	0,	0,	0,	10046.9,	12000,	0,	0,	0,	0,	0,	0),
(20576,	1726398600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20577,	1726398900,	1,	0,	0,	-348.627,	542.513,	-193.886,	0,	0,	0,	10030.7,	12000,	0,	0,	0,	0,	0,	0),
(20578,	1726398900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20579,	1726399200,	1,	0,	0,	-363.592,	226.6,	0,	136.992,	1,	136.992,	10042.1,	12000,	0,	0,	0,	0,	0,	0),
(20580,	1726399200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20581,	1726399500,	1,	0,	0,	-370.69,	280.941,	0,	89.7491,	1,	89.7491,	10049.6,	12000,	0,	0,	0,	0,	0,	0),
(20582,	1726399500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20583,	1726399800,	1,	0,	0,	-371.014,	210.005,	0,	161.009,	1,	161.009,	10063,	12000,	0,	0,	0,	0,	0,	0),
(20584,	1726399800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20585,	1726400100,	1,	0,	0,	-367.688,	209.72,	0,	157.968,	1,	157.968,	10076.2,	12000,	0,	0,	0,	0,	0,	0),
(20586,	1726400100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20587,	1726400400,	1,	0,	0,	-362.662,	207.401,	0,	155.261,	1,	155.261,	10089.1,	12000,	0,	0,	0,	0,	0,	0),
(20588,	1726400400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20589,	1726400700,	1,	0,	0,	-355.057,	209.997,	0,	145.06,	1,	145.06,	10101.2,	12000,	0,	0,	0,	0,	0,	0),
(20590,	1726400700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20591,	1726401000,	1,	691.9,	0,	-345.31,	2537.21,	-1500,	0,	0,	0,	9976.2,	12000,	0,	0,	0,	0,	0,	0),
(20592,	1726401000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20593,	1726401300,	1,	672.13,	0,	-334.65,	2506.78,	-1500,	0,	0,	0,	9851.2,	12000,	0,	0,	0,	0,	0,	0),
(20594,	1726401300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20595,	1726401600,	1,	639.798,	0,	-324.582,	2464.38,	-1500,	0,	0,	0,	9726.2,	12000,	0,	0,	0,	0,	0,	0),
(20596,	1726401600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20597,	1726401900,	1,	0,	0,	-316.11,	193.661,	0,	122.449,	1,	122.449,	9736.4,	12000,	0,	0,	0,	0,	0,	0),
(20598,	1726401900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20599,	1726402200,	1,	663.641,	0,	-309.499,	2473.14,	-1500,	0,	0,	0,	9611.4,	12000,	0,	0,	0,	0,	0,	0),
(20600,	1726402200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20601,	1726402500,	1,	658.31,	0,	-304.39,	2462.7,	-1500,	0,	0,	0,	9486.4,	12000,	0,	0,	0,	0,	0,	0),
(20602,	1726402500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20603,	1726402800,	1,	0,	0,	-300.048,	347.82,	-47.7717,	0,	0,	0,	9482.42,	12000,	0,	0,	0,	0,	0,	0),
(20604,	1726402800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20605,	1726403100,	1,	0,	0,	-295.844,	202.21,	0,	93.6335,	1,	93.6335,	9490.22,	12000,	0,	0,	0,	0,	0,	0),
(20606,	1726403100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20607,	1726403400,	1,	0,	0,	-292.313,	207.431,	0,	84.8824,	1,	84.8824,	9497.29,	12000,	0,	0,	0,	0,	0,	0),
(20608,	1726403400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20609,	1726403700,	1,	0,	0,	-291.94,	201.541,	0,	90.3993,	1,	90.3993,	9504.82,	12000,	0,	0,	0,	0,	0,	0),
(20610,	1726403700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20611,	1726404000,	1,	0,	0,	-295.789,	203.718,	0,	92.0711,	1,	92.0711,	9512.49,	12000,	0,	0,	0,	0,	0,	0),
(20612,	1726404000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20613,	1726404300,	1,	0,	0,	-303.179,	203.422,	0,	99.7569,	1,	99.7569,	9520.8,	12000,	0,	0,	0,	0,	0,	0),
(20614,	1726404300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20615,	1726404600,	1,	0,	0,	-312.365,	201.862,	0,	110.503,	1,	110.503,	9530.01,	12000,	0,	0,	0,	0,	0,	0),
(20616,	1726404600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20617,	1726404900,	1,	0,	0,	-321.146,	200.944,	0,	120.202,	1,	120.202,	9540.03,	12000,	0,	0,	0,	0,	0,	0),
(20618,	1726404900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20619,	1726405200,	1,	0,	0,	-327.402,	194.572,	0,	132.83,	1,	132.83,	9551.1,	12000,	0,	0,	0,	0,	0,	0),
(20620,	1726405200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20621,	1726405500,	1,	0,	0,	-329.55,	202.362,	0,	127.188,	1,	127.188,	9561.7,	12000,	0,	0,	0,	0,	0,	0),
(20622,	1726405500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20623,	1726405800,	1,	0,	0,	-326.935,	202.978,	0,	123.957,	1,	123.957,	9572.03,	12000,	0,	0,	0,	0,	0,	0),
(20624,	1726405800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20625,	1726406100,	1,	0,	0,	-320.144,	200.144,	0,	120,	1,	120,	9582.03,	12000,	0,	0,	0,	0,	0,	0),
(20626,	1726406100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20627,	1726406400,	1,	0,	0,	-311.133,	189.632,	0,	121.501,	1,	121.501,	9592.16,	12000,	0,	0,	0,	0,	0,	0),
(20628,	1726406400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20629,	1726406700,	1,	0,	0,	-301.072,	184.455,	0,	116.617,	1,	116.617,	9601.88,	12000,	0,	0,	0,	0,	0,	0),
(20630,	1726406700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20631,	1726407000,	1,	0,	0,	-290.143,	186.877,	0,	103.266,	1,	103.266,	9610.49,	12000,	0,	0,	0,	0,	0,	0),
(20632,	1726407000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20633,	1726407300,	1,	0,	0,	-279.286,	187.34,	0,	91.9462,	1,	91.9462,	9618.15,	12000,	0,	0,	0,	0,	0,	0),
(20634,	1726407300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20635,	1726407600,	1,	0,	0,	-269.758,	189.296,	0,	80.4617,	1,	80.4617,	9624.86,	12000,	0,	0,	0,	0,	0,	0),
(20636,	1726407600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20637,	1726407900,	1,	0,	0,	-262.711,	189.079,	0,	73.6321,	1,	73.6321,	9631,	12000,	0,	0,	0,	0,	0,	0),
(20638,	1726407900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20639,	1726408200,	1,	0,	0,	-258.909,	197.998,	0,	60.9113,	1,	60.9113,	9636.08,	12000,	0,	0,	0,	0,	0,	0),
(20640,	1726408200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20641,	1726408500,	1,	0,	0,	-258.562,	202.744,	0,	55.8178,	1,	55.8178,	9640.73,	12000,	0,	0,	0,	0,	0,	0),
(20642,	1726408500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20643,	1726408800,	1,	0,	0,	-261.29,	197.859,	0,	63.431,	1,	63.431,	9646.02,	12000,	0,	0,	0,	0,	0,	0),
(20644,	1726408800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20645,	1726409100,	1,	0,	0,	-266.221,	200.411,	0,	65.8097,	1,	65.8097,	9651.5,	12000,	0,	0,	0,	0,	0,	0),
(20646,	1726409100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20647,	1726409400,	1,	0,	0,	-272.207,	202.728,	0,	69.4794,	1,	69.4794,	9657.29,	12000,	0,	0,	0,	0,	0,	0),
(20648,	1726409400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20649,	1726409700,	1,	0,	0,	-279.707,	199.29,	0,	80.4165,	1,	80.4165,	9663.99,	12000,	0,	0,	0,	0,	0,	0),
(20650,	1726409700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20651,	1726410000,	1,	0,	0,	-291.915,	200.56,	0,	91.3552,	1,	91.3552,	9671.6,	12000,	0,	0,	0,	0,	0,	0),
(20652,	1726410000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20653,	1726410300,	1,	0,	0,	-308.589,	199.959,	0,	108.63,	1,	108.63,	9680.65,	12000,	0,	0,	0,	0,	0,	0),
(20654,	1726410300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20655,	1726410600,	1,	0,	0,	-326.829,	192.156,	0,	134.673,	1,	134.673,	9691.87,	12000,	0,	0,	0,	0,	0,	0),
(20656,	1726410600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20657,	1726410900,	1,	0,	0,	-342.865,	193.424,	0,	149.441,	1,	149.441,	9704.32,	12000,	0,	0,	0,	0,	0,	0),
(20658,	1726410900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20659,	1726411200,	1,	0,	0,	-353.384,	203.582,	0,	149.802,	1,	149.802,	9716.8,	12000,	0,	0,	0,	0,	0,	0),
(20660,	1726411200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20661,	1726411500,	1,	0,	0,	-356.403,	200.827,	0,	155.576,	1,	155.576,	9729.76,	12000,	0,	0,	0,	0,	0,	0),
(20662,	1726411500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20663,	1726411800,	1,	0,	0,	-351.688,	191.467,	0,	160.221,	1,	160.221,	9743.11,	12000,	0,	0,	0,	0,	0,	0),
(20664,	1726411800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20665,	1726412100,	1,	0,	0,	-340.713,	183.12,	0,	157.593,	1,	157.593,	9756.24,	12000,	0,	0,	0,	0,	0,	0),
(20666,	1726412100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20667,	1726412400,	1,	729.502,	0,	-326.168,	2555.67,	-1500,	0,	0,	0,	9631.24,	12000,	0,	0,	0,	0,	0,	0),
(20668,	1726412400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20669,	1726412700,	1,	654.348,	0,	-310.892,	2465.24,	-1500,	0,	0,	0,	9506.24,	12000,	0,	0,	0,	0,	0,	0),
(20670,	1726412700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20671,	1726413000,	1,	662.567,	0,	-295.973,	2458.54,	-1500,	0,	0,	0,	9381.24,	12000,	0,	0,	0,	0,	0,	0),
(20672,	1726413000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20673,	1726413300,	1,	659.934,	0,	-282.066,	2442,	-1500,	0,	0,	0,	9256.24,	12000,	0,	0,	0,	0,	0,	0),
(20674,	1726413300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20675,	1726413600,	1,	658.175,	0,	-269.965,	2428.14,	-1500,	0,	0,	0,	9131.24,	12000,	0,	0,	0,	0,	0,	0),
(20676,	1726413600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20677,	1726413900,	1,	619.818,	0,	-259.982,	2379.8,	-1500,	0,	0,	0,	9006.24,	12000,	0,	0,	0,	0,	0,	0),
(20678,	1726413900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20679,	1726414200,	1,	725.689,	0,	-251.611,	2477.3,	-1500,	0,	0,	0,	8881.24,	12000,	0,	0,	0,	0,	0,	0),
(20680,	1726414200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20681,	1726414500,	1,	613.78,	0,	-243.5,	2357.28,	-1500,	0,	0,	0,	8756.24,	12000,	0,	0,	0,	0,	0,	0),
(20682,	1726414500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20683,	1726414800,	1,	0,	0,	-233.732,	206.862,	0,	26.87,	1,	26.87,	8758.48,	12000,	0,	0,	0,	0,	0,	0),
(20684,	1726414800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20685,	1726415100,	1,	0,	0,	-220.4,	208.122,	0,	12.2777,	1,	12.2777,	8759.5,	12000,	0,	0,	0,	0,	0,	0),
(20686,	1726415100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20687,	1726415400,	1,	0,	0,	-202.498,	200.934,	0,	1.56449,	1,	1.56449,	8759.63,	12000,	0,	0,	0,	0,	0,	0),
(20688,	1726415400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20689,	1726415700,	1,	0,	0,	-181.106,	205.311,	-24.2045,	0,	0,	0,	8757.61,	12000,	0,	0,	0,	0,	0,	0),
(20690,	1726415700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20691,	1726416000,	1,	0,	0,	-159.547,	204.083,	-44.5363,	0,	0,	0,	8753.9,	12000,	0,	0,	0,	0,	0,	0),
(20692,	1726416000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20693,	1726416300,	1,	0,	0,	-140.392,	206.977,	-66.5849,	0,	0,	0,	8748.35,	12000,	0,	0,	0,	0,	0,	0),
(20694,	1726416300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20695,	1726416600,	1,	0,	0,	-124.352,	197.837,	-73.4848,	0,	0,	0,	8742.23,	12000,	0,	0,	0,	0,	0,	0),
(20696,	1726416600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20697,	1726416900,	1,	0,	0,	-110.813,	199.905,	-89.092,	0,	0,	0,	8734.81,	12000,	0,	0,	0,	0,	0,	0),
(20698,	1726416900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20699,	1726417200,	1,	0,	0,	-98.4569,	187.777,	-89.3201,	0,	0,	0,	8727.37,	12000,	0,	0,	0,	0,	0,	0),
(20700,	1726417200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20701,	1726417500,	1,	0,	0,	-85.806,	187.767,	-101.961,	0,	0,	0,	8718.87,	12000,	0,	0,	0,	0,	0,	0),
(20702,	1726417500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20703,	1726417800,	1,	0,	0,	-71.6669,	190.285,	-118.618,	0,	0,	0,	8708.99,	12000,	0,	0,	0,	0,	0,	0),
(20704,	1726417800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20705,	1726418100,	1,	0,	0,	-55.4639,	187.411,	-131.947,	0,	0,	0,	8697.99,	12000,	0,	0,	0,	0,	0,	0),
(20706,	1726418100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20707,	1726418400,	1,	0,	0,	-67.6746,	187.036,	-119.361,	0,	0,	0,	8688.04,	12000,	0,	0,	0,	0,	0,	0),
(20708,	1726418400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20709,	1726418700,	1,	0,	0,	-101.399,	201.092,	-99.6928,	0,	0,	0,	8679.73,	12000,	0,	0,	0,	0,	0,	0),
(20710,	1726418700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20711,	1726419000,	1,	0,	0,	-134.159,	190.855,	-56.696,	0,	0,	0,	8675,	12000,	0,	0,	0,	0,	0,	0),
(20712,	1726419000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20713,	1726419300,	1,	0,	0,	-163.591,	148.407,	0,	15.1835,	1,	15.1835,	8676.27,	12000,	0,	0,	0,	0,	0,	0),
(20714,	1726419300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20715,	1726419600,	1,	0,	0,	-187.92,	164.43,	0,	23.4901,	1,	23.4901,	8678.23,	12000,	0,	0,	0,	0,	0,	0),
(20716,	1726419600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20717,	1726419900,	1,	0,	0,	-206.054,	159.791,	0,	46.263,	1,	46.263,	8682.08,	12000,	0,	0,	0,	0,	0,	0),
(20718,	1726419900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20719,	1726420200,	1,	0,	0,	-217.774,	1415.04,	-1197.27,	0,	0,	0,	8582.31,	12000,	0,	0,	0,	0,	0,	0),
(20720,	1726420200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20721,	1726420500,	1,	0,	0,	-223.721,	194.214,	0,	29.5075,	1,	29.5075,	8584.77,	12000,	0,	0,	0,	0,	0,	0),
(20722,	1726420500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20723,	1726420800,	1,	0,	0,	-225.202,	197.141,	0,	28.061,	1,	28.061,	8587.11,	12000,	0,	0,	0,	0,	0,	0),
(20724,	1726420800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20725,	1726421100,	1,	0,	0,	-223.825,	186.89,	0,	36.9353,	1,	36.9353,	8590.19,	12000,	0,	0,	0,	0,	0,	0),
(20726,	1726421100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20727,	1726421400,	1,	0,	0,	-221.029,	197.714,	0,	23.3151,	1,	23.3151,	8592.13,	12000,	0,	0,	0,	0,	0,	0),
(20728,	1726421400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20729,	1726421700,	1,	0,	0,	-217.512,	196.455,	0,	21.057,	1,	21.057,	8593.88,	12000,	0,	0,	0,	0,	0,	0),
(20730,	1726421700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20731,	1726422000,	1,	0,	0,	-212.644,	1140.16,	-927.516,	0,	0,	0,	8516.59,	12000,	0,	0,	0,	0,	0,	0),
(20732,	1726422000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20733,	1726422300,	1,	0,	0,	-205.249,	184.448,	0,	20.8006,	1,	20.8006,	8518.32,	12000,	0,	0,	0,	0,	0,	0),
(20734,	1726422300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20735,	1726422600,	1,	0,	0,	-195.367,	277.597,	-82.2304,	0,	0,	0,	8511.47,	12000,	0,	0,	0,	0,	0,	0),
(20736,	1726422600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20737,	1726422900,	1,	0,	0,	-183.76,	387.599,	-203.839,	0,	0,	0,	8494.48,	12000,	0,	0,	0,	0,	0,	0),
(20738,	1726422900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20739,	1726423200,	1,	0,	0,	-171.586,	406.963,	-235.377,	0,	0,	0,	8474.87,	12000,	0,	0,	0,	0,	0,	0),
(20740,	1726423200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20741,	1726423500,	1,	0,	0,	-160.102,	400.674,	-240.572,	0,	0,	0,	8454.82,	12000,	0,	0,	0,	0,	0,	0),
(20742,	1726423500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20743,	1726423800,	1,	0,	0,	-150.385,	388.535,	-238.15,	0,	0,	0,	8434.97,	12000,	0,	0,	0,	0,	0,	0),
(20744,	1726423800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20745,	1726424100,	1,	0,	0,	-143.102,	387.814,	-244.712,	0,	0,	0,	8414.58,	12000,	0,	0,	0,	0,	0,	0),
(20746,	1726424100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20747,	1726424400,	1,	0,	0,	-138.381,	409.73,	-271.349,	0,	0,	0,	8391.97,	12000,	0,	0,	0,	0,	0,	0),
(20748,	1726424400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20749,	1726424700,	1,	0,	0,	-135.805,	262.326,	-126.521,	0,	0,	0,	8381.43,	12000,	0,	0,	0,	0,	0,	0),
(20750,	1726424700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20751,	1726425000,	1,	0,	0,	-134.555,	270.213,	-135.658,	0,	0,	0,	8370.12,	12000,	0,	0,	0,	0,	0,	0),
(20752,	1726425000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20753,	1726425300,	1,	0,	0,	-133.587,	261.698,	-128.111,	0,	0,	0,	8359.44,	12000,	0,	0,	0,	0,	0,	0),
(20754,	1726425300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20755,	1726425600,	1,	0,	0,	-131.68,	263.115,	-131.435,	0,	0,	0,	8348.49,	12000,	0,	0,	0,	0,	0,	0),
(20756,	1726425600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20757,	1726425900,	1,	0,	0,	-128.145,	269.621,	-141.476,	0,	0,	0,	8336.7,	12000,	0,	0,	0,	0,	0,	0),
(20758,	1726425900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20759,	1726426200,	1,	0,	0,	-122.908,	282.47,	-159.562,	0,	0,	0,	8323.4,	12000,	0,	0,	0,	0,	0,	0),
(20760,	1726426200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20761,	1726426500,	1,	0,	0,	-117.252,	272.736,	-155.484,	0,	0,	0,	8310.44,	12000,	0,	0,	0,	0,	0,	0),
(20762,	1726426500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20763,	1726426800,	1,	0,	0,	-112.399,	268.013,	-155.614,	0,	0,	0,	8297.47,	12000,	0,	0,	0,	0,	0,	0),
(20764,	1726426800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20765,	1726427100,	1,	0,	0,	-107.643,	279.072,	-171.429,	0,	0,	0,	8283.18,	12000,	0,	0,	0,	0,	0,	0),
(20766,	1726427100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20767,	1726427400,	1,	0,	0,	-103.919,	283.643,	-179.724,	0,	0,	0,	8268.2,	12000,	0,	0,	0,	0,	0,	0),
(20768,	1726427400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20769,	1726427700,	1,	0,	0,	-101.842,	278.034,	-176.192,	0,	0,	0,	8253.52,	12000,	0,	0,	0,	0,	0,	0),
(20770,	1726427700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20771,	1726428000,	1,	0,	0,	-101.433,	431.412,	-329.979,	0,	0,	0,	8226.02,	12000,	0,	0,	0,	0,	0,	0),
(20772,	1726428000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20773,	1726428300,	1,	0,	0,	-101.92,	623.82,	-521.9,	0,	0,	0,	8182.53,	12000,	0,	0,	0,	0,	0,	0),
(20774,	1726428300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20775,	1726428600,	1,	0,	0,	-102.807,	597.285,	-494.478,	0,	0,	0,	8141.32,	12000,	0,	0,	0,	0,	0,	0),
(20776,	1726428600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20777,	1726428900,	1,	0,	0,	-103.403,	597.526,	-494.123,	0,	0,	0,	8100.14,	12000,	0,	0,	0,	0,	0,	0),
(20778,	1726428900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20779,	1726429200,	1,	0,	0,	-102.403,	585.539,	-483.136,	0,	0,	0,	8059.88,	12000,	0,	0,	0,	0,	0,	0),
(20780,	1726429200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20781,	1726429500,	1,	0,	0,	-98.6657,	619.786,	-521.12,	0,	0,	0,	8016.45,	12000,	0,	0,	0,	0,	0,	0),
(20782,	1726429500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20783,	1726429800,	1,	0,	0,	-91.7342,	609.43,	-517.696,	0,	0,	0,	7973.31,	12000,	0,	0,	0,	0,	0,	0),
(20784,	1726429800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20785,	1726430100,	1,	0,	0,	-82.0353,	579.512,	-497.477,	0,	0,	0,	7931.85,	12000,	0,	0,	0,	0,	0,	0),
(20786,	1726430100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20787,	1726430400,	1,	0,	0,	-70.4529,	580.089,	-509.636,	0,	0,	0,	7889.38,	12000,	0,	0,	0,	0,	0,	0),
(20788,	1726430400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20789,	1726430700,	1,	0,	0,	-58.4084,	594.779,	-536.371,	0,	0,	0,	7844.68,	12000,	0,	0,	0,	0,	0,	0),
(20790,	1726430700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20791,	1726431000,	1,	0,	0,	-47.2991,	586.267,	-538.968,	0,	0,	0,	7799.77,	12000,	0,	0,	0,	0,	0,	0),
(20792,	1726431000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20793,	1726431300,	1,	0,	0,	-37.4293,	571.412,	-533.983,	0,	0,	0,	7755.27,	12000,	0,	0,	0,	0,	0,	0),
(20794,	1726431300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20795,	1726431600,	1,	0,	0,	-27.4426,	561.555,	-534.112,	0,	0,	0,	7710.76,	12000,	0,	0,	0,	0,	0,	0),
(20796,	1726431600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20797,	1726431900,	1,	0,	0,	-16.7095,	682.733,	-666.023,	0,	0,	0,	7655.26,	12000,	0,	0,	0,	0,	0,	0),
(20798,	1726431900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20799,	1726432200,	1,	0,	0,	-6.20667,	583.454,	-577.247,	0,	0,	0,	7607.16,	12000,	0,	0,	0,	0,	0,	0),
(20800,	1726432200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20801,	1726432500,	1,	0,	0,	-2.54414,	616.019,	-613.475,	0,	0,	0,	7556.04,	12000,	0,	0,	0,	0,	0,	0),
(20802,	1726432500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20803,	1726432800,	1,	0,	0,	-8.29995,	717.881,	-709.581,	0,	0,	0,	7496.91,	12000,	0,	0,	0,	0,	0,	0),
(20804,	1726432800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20805,	1726433100,	1,	0,	0,	-10.5859,	786.659,	-776.073,	0,	0,	0,	7432.24,	12000,	0,	0,	0,	0,	0,	0),
(20806,	1726433100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20807,	1726433400,	1,	0,	0,	-9.84939,	769.327,	-759.478,	0,	0,	0,	7368.95,	12000,	0,	0,	0,	0,	0,	0),
(20808,	1726433400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20809,	1726433700,	1,	0,	0,	-7.27984,	764.5,	-757.22,	0,	0,	0,	7305.85,	12000,	0,	0,	0,	0,	0,	0),
(20810,	1726433700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20811,	1726434000,	1,	0,	0,	-4.2929,	682.591,	-678.298,	0,	0,	0,	7249.33,	12000,	0,	0,	0,	0,	0,	0),
(20812,	1726434000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20813,	1726434300,	1,	0,	0,	-1.68038,	707.939,	-706.259,	0,	0,	0,	7190.48,	12000,	0,	0,	0,	0,	0,	0),
(20814,	1726434300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20815,	1726434600,	1,	0,	0,	-1.45294,	356.921,	-355.468,	0,	0,	0,	7160.86,	12000,	0,	0,	0,	0,	0,	0),
(20816,	1726434600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20817,	1726434900,	1,	0,	0,	-6.70861,	338.013,	-331.304,	0,	0,	0,	7133.25,	12000,	0,	0,	0,	0,	0,	0),
(20818,	1726434900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20819,	1726435200,	1,	0,	0,	-14.1294,	333.939,	-319.81,	0,	0,	0,	7106.6,	12000,	0,	0,	0,	0,	0,	0),
(20820,	1726435200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20821,	1726435500,	1,	0,	0,	-22.7106,	350.951,	-328.24,	0,	0,	0,	7079.25,	12000,	0,	0,	0,	0,	0,	0),
(20822,	1726435500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20823,	1726435800,	1,	0,	0,	-31.1869,	400.492,	-369.305,	0,	0,	0,	7048.47,	12000,	0,	0,	0,	0,	0,	0),
(20824,	1726435800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20825,	1726436100,	1,	0,	0,	-38.5782,	332.398,	-293.82,	0,	0,	0,	7023.98,	12000,	0,	0,	0,	0,	0,	0),
(20826,	1726436100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20827,	1726436400,	1,	0,	0,	-44.4926,	306.666,	-262.173,	0,	0,	0,	7002.13,	12000,	0,	0,	0,	0,	0,	0),
(20828,	1726436400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20829,	1726436700,	1,	0,	0,	-49.1868,	214.839,	-165.652,	0,	0,	0,	6988.33,	12000,	0,	0,	0,	0,	0,	0),
(20830,	1726436700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20831,	1726437000,	1,	0,	0,	-53.3858,	212.347,	-158.961,	0,	0,	0,	6975.08,	12000,	0,	0,	0,	0,	0,	0),
(20832,	1726437000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20833,	1726437300,	1,	0,	0,	-57.8591,	207.703,	-149.844,	0,	0,	0,	6962.59,	12000,	0,	0,	0,	0,	0,	0),
(20834,	1726437300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20835,	1726437600,	1,	0,	0,	-62.7464,	206.919,	-144.173,	0,	0,	0,	6950.58,	12000,	0,	0,	0,	0,	0,	0),
(20836,	1726437600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20837,	1726437900,	1,	0,	0,	-66.6709,	204.723,	-138.052,	0,	0,	0,	6939.08,	12000,	0,	0,	0,	0,	0,	0),
(20838,	1726437900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20839,	1726438200,	1,	0,	0,	-68.4518,	206.196,	-137.744,	0,	0,	0,	6927.6,	12000,	0,	0,	0,	0,	0,	0),
(20840,	1726438200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20841,	1726438500,	1,	0,	0,	-68.502,	208.778,	-140.276,	0,	0,	0,	6915.91,	12000,	0,	0,	0,	0,	0,	0),
(20842,	1726438500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20843,	1726438800,	1,	0,	0,	-68.0015,	215.018,	-147.016,	0,	0,	0,	6903.66,	12000,	0,	0,	0,	0,	0,	0),
(20844,	1726438800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20845,	1726439100,	1,	0,	0,	-68.1745,	211.827,	-143.653,	0,	0,	0,	6891.69,	12000,	0,	0,	0,	0,	0,	0),
(20846,	1726439100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20847,	1726439400,	1,	0,	0,	-69.8118,	213.121,	-143.309,	0,	0,	0,	6879.75,	12000,	0,	0,	0,	0,	0,	0),
(20848,	1726439400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20849,	1726439700,	1,	0,	0,	-73.0394,	208.434,	-135.395,	0,	0,	0,	6868.47,	12000,	0,	0,	0,	0,	0,	0),
(20850,	1726439700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20851,	1726440000,	1,	0,	0,	-77.3307,	212.102,	-134.771,	0,	0,	0,	6857.24,	12000,	0,	0,	0,	0,	0,	0),
(20852,	1726440000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20853,	1726440300,	1,	0,	0,	-81.7657,	216.574,	-134.808,	0,	0,	0,	6846.01,	12000,	0,	0,	0,	0,	0,	0),
(20854,	1726440300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20855,	1726440600,	1,	0,	0,	-85.5341,	209.114,	-123.58,	0,	0,	0,	6835.71,	12000,	0,	0,	0,	0,	0,	0),
(20856,	1726440600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20857,	1726440900,	1,	0,	0,	-88.8426,	211.506,	-122.663,	0,	0,	0,	6825.49,	12000,	0,	0,	0,	0,	0,	0),
(20858,	1726440900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20859,	1726441200,	1,	0,	0,	-92.9591,	208.482,	-115.523,	0,	0,	0,	6815.86,	12000,	0,	0,	0,	0,	0,	0),
(20860,	1726441200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20861,	1726441500,	1,	0,	0,	-97.6512,	208.557,	-110.906,	0,	0,	0,	6806.62,	12000,	0,	0,	0,	0,	0,	0),
(20862,	1726441500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20863,	1726441800,	1,	0,	0,	-101.625,	208.657,	-107.032,	0,	0,	0,	6797.7,	12000,	0,	0,	0,	0,	0,	0),
(20864,	1726441800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20865,	1726442100,	1,	0,	0,	-103.501,	200.677,	-97.1757,	0,	0,	0,	6789.6,	12000,	0,	0,	0,	0,	0,	0),
(20866,	1726442100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20867,	1726442400,	1,	0,	0,	-102.456,	200.957,	-98.5006,	0,	0,	0,	6781.39,	12000,	0,	0,	0,	0,	0,	0),
(20868,	1726442400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20869,	1726442700,	1,	0,	0,	-98.5338,	202.211,	-103.677,	0,	0,	0,	6772.75,	12000,	0,	0,	0,	0,	0,	0),
(20870,	1726442700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20871,	1726443000,	1,	0,	0,	-92.6201,	338.953,	-246.333,	0,	0,	0,	6752.22,	12000,	0,	0,	0,	0,	0,	0),
(20872,	1726443000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20873,	1726443300,	1,	0,	0,	-86.0891,	348.21,	-262.121,	0,	0,	0,	6730.38,	12000,	0,	0,	0,	0,	0,	0),
(20874,	1726443300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20875,	1726443600,	1,	0,	0,	-80.113,	221,	-140.887,	0,	0,	0,	6718.64,	12000,	0,	0,	0,	0,	0,	0),
(20876,	1726443600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20877,	1726443900,	1,	0,	0,	-74.7067,	320.869,	-246.162,	0,	0,	0,	6698.13,	12000,	0,	0,	0,	0,	0,	0),
(20878,	1726443900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20879,	1726444200,	1,	0,	0,	-69.5409,	308.257,	-238.716,	0,	0,	0,	6678.24,	12000,	0,	0,	0,	0,	0,	0),
(20880,	1726444200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20881,	1726444500,	1,	0,	0,	-65.5339,	259.884,	-194.35,	0,	0,	0,	6662.04,	12000,	0,	0,	0,	0,	0,	0),
(20882,	1726444500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20883,	1726444800,	1,	0,	0,	-63.7864,	217.963,	-154.177,	0,	0,	0,	6649.19,	12000,	0,	0,	0,	0,	0,	0),
(20884,	1726444800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20885,	1726445100,	1,	0,	0,	-65.0155,	219.712,	-154.696,	0,	0,	0,	6636.3,	12000,	0,	0,	0,	0,	0,	0),
(20886,	1726445100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20887,	1726445400,	1,	0,	0,	-69.259,	219.598,	-150.339,	0,	0,	0,	6623.77,	12000,	0,	0,	0,	0,	0,	0),
(20888,	1726445400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20889,	1726445700,	1,	0,	0,	-75.8106,	228.492,	-152.681,	0,	0,	0,	6611.05,	12000,	0,	0,	0,	0,	0,	0),
(20890,	1726445700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20891,	1726446000,	1,	0,	0,	-83.3836,	230.364,	-146.98,	0,	0,	0,	6598.8,	12000,	0,	0,	0,	0,	0,	0),
(20892,	1726446000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20893,	1726446300,	1,	0,	0,	-90.5048,	221.153,	-130.648,	0,	0,	0,	6587.91,	12000,	0,	0,	0,	0,	0,	0),
(20894,	1726446300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20895,	1726446600,	1,	0,	0,	-96.1375,	219.05,	-122.913,	0,	0,	0,	6577.67,	12000,	0,	0,	0,	0,	0,	0),
(20896,	1726446600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20897,	1726446900,	1,	0,	0,	-100.534,	222.496,	-121.962,	0,	0,	0,	6567.51,	12000,	0,	0,	0,	0,	0,	0),
(20898,	1726446900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20899,	1726447200,	1,	0,	0,	-105.571,	208.957,	-103.386,	0,	0,	0,	6558.89,	12000,	0,	0,	0,	0,	0,	0),
(20900,	1726447200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20901,	1726447500,	1,	0,	0,	-112.101,	205.229,	-93.1277,	0,	0,	0,	6551.13,	12000,	0,	0,	0,	0,	0,	0),
(20902,	1726447500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20903,	1726447800,	1,	0,	0,	-119.492,	198.774,	-79.2818,	0,	0,	0,	6544.52,	12000,	0,	0,	0,	0,	0,	0),
(20904,	1726447800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20905,	1726448100,	1,	2072.55,	0,	-126.551,	199.106,	0,	2000,	0,	0,	6711.19,	12000,	0,	0,	0,	0,	0,	0),
(20906,	1726448100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20907,	1726448400,	1,	2070.96,	0,	-132.156,	203.114,	0,	2000,	0,	0,	6877.86,	12000,	0,	0,	0,	0,	0,	0),
(20908,	1726448400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20909,	1726448700,	1,	2064.51,	0,	-135.662,	200.171,	0,	2000,	0,	0,	7044.53,	12000,	0,	0,	0,	0,	0,	0),
(20910,	1726448700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20911,	1726449000,	1,	2064.24,	0,	-137.082,	201.318,	0,	2000,	0,	0,	7211.2,	12000,	0,	0,	0,	0,	0,	0),
(20912,	1726449000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20913,	1726449300,	1,	2076.13,	0,	-137.041,	213.174,	0,	2000,	0,	0,	7377.87,	12000,	0,	0,	0,	0,	0,	0),
(20914,	1726449300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20915,	1726449600,	1,	2077.34,	0,	-136.5,	213.836,	0,	2000,	0,	0,	7544.54,	12000,	0,	0,	0,	0,	0,	0),
(20916,	1726449600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20917,	1726449900,	1,	2074.03,	0,	-136.256,	210.286,	0,	2000,	0,	0,	7711.21,	12000,	0,	0,	0,	0,	0,	0),
(20918,	1726449900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20919,	1726450200,	1,	2074.34,	0,	-136.188,	210.528,	0,	2000,	0,	0,	7877.88,	12000,	0,	0,	0,	0,	0,	0),
(20920,	1726450200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20921,	1726450500,	1,	2079.68,	0,	-135.061,	214.742,	0,	2000,	0,	0,	8044.55,	12000,	0,	0,	0,	0,	0,	0),
(20922,	1726450500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20923,	1726450800,	1,	2076.91,	0,	-132.792,	209.698,	0,	2000,	0,	0,	8211.22,	12000,	0,	0,	0,	0,	0,	0),
(20924,	1726450800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20925,	1726451100,	1,	2083.26,	0,	-130.435,	213.7,	0,	2000,	0,	0,	8377.89,	12000,	0,	0,	0,	0,	0,	0),
(20926,	1726451100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20927,	1726451400,	1,	2080.99,	0,	-129.206,	210.198,	0,	2000,	0,	0,	8544.56,	12000,	0,	0,	0,	0,	0,	0),
(20928,	1726451400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20929,	1726451700,	1,	2083.64,	0,	-129.819,	213.463,	0,	2000,	0,	0,	8711.23,	12000,	0,	0,	0,	0,	0,	0),
(20930,	1726451700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20931,	1726452000,	1,	2084.02,	0,	-132.16,	216.179,	0,	2000,	0,	0,	8877.9,	12000,	0,	0,	0,	0,	0,	0),
(20932,	1726452000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20933,	1726452300,	1,	2074.6,	0,	-135.282,	209.883,	0,	2000,	0,	0,	9044.57,	12000,	0,	0,	0,	0,	0,	0),
(20934,	1726452300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20935,	1726452600,	1,	2075.36,	0,	-137.734,	213.094,	0,	2000,	0,	0,	9211.24,	12000,	0,	0,	0,	0,	0,	0),
(20936,	1726452600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20937,	1726452900,	1,	2058.63,	0,	-138.216,	196.848,	0,	2000,	0,	0,	9377.91,	12000,	0,	0,	0,	0,	0,	0),
(20938,	1726452900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20939,	1726453200,	1,	2061.08,	0,	-136.561,	197.637,	0,	2000,	0,	0,	9544.58,	12000,	0,	0,	0,	0,	0,	0),
(20940,	1726453200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20941,	1726453500,	1,	2071.16,	0,	-134.201,	205.364,	0,	2000,	0,	0,	9711.25,	12000,	0,	0,	0,	0,	0,	0),
(20942,	1726453500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20943,	1726453800,	1,	2066.49,	0,	-131.98,	198.469,	0,	2000,	0,	0,	9877.92,	12000,	0,	0,	0,	0,	0,	0),
(20944,	1726453800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20945,	1726454100,	1,	2071.48,	0,	-129.635,	201.111,	0,	2000,	0,	0,	10044.6,	12000,	0,	0,	0,	0,	0,	0),
(20946,	1726454100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20947,	1726454400,	1,	2087.8,	0,	-126.458,	214.261,	0,	2000,	0,	0,	10211.3,	12000,	0,	0,	0,	0,	0,	0),
(20948,	1726454400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20949,	1726454700,	1,	2089.36,	0,	-121.793,	211.158,	0,	2000,	0,	0,	10378,	12000,	0,	0,	0,	0,	0,	0),
(20950,	1726454700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20951,	1726455000,	1,	2100.37,	0,	-115.344,	215.714,	0,	2000,	0,	0,	10544.7,	12000,	0,	0,	0,	0,	0,	0),
(20952,	1726455000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20953,	1726455300,	1,	2105.17,	0,	-107.297,	212.466,	0,	2000,	0,	0,	10711.4,	12000,	0,	0,	0,	0,	0,	0),
(20954,	1726455300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20955,	1726455600,	1,	2115.88,	0,	-98.2587,	214.14,	0,	2000,	0,	0,	10878.1,	12000,	0,	0,	0,	0,	0,	0),
(20956,	1726455600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20957,	1726455900,	1,	2123.09,	0,	-88.9979,	212.085,	0,	2000,	0,	0,	11044.8,	12000,	0,	0,	0,	0,	0,	0),
(20958,	1726455900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20959,	1726456200,	1,	2132.24,	0,	-80.0101,	212.246,	0,	2000,	0,	0,	11211.5,	12000,	0,	0,	0,	0,	0,	0),
(20960,	1726456200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20961,	1726456500,	1,	2140.44,	0,	-70.881,	211.325,	0,	2000,	0,	0,	11378.2,	12000,	0,	0,	0,	0,	0,	0),
(20962,	1726456500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20963,	1726456800,	1,	2155.21,	0,	-60.5162,	215.728,	0,	2000,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20964,	1726456800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20965,	1726457100,	1,	161.162,	0,	-48.8478,	210.01,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20966,	1726457100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20967,	1726457400,	1,	173.485,	0,	-36.6265,	210.112,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20968,	1726457400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20969,	1726457700,	1,	191.407,	0,	-24.8196,	216.227,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20970,	1726457700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20971,	1726458000,	1,	199.794,	0,	-14.185,	213.979,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20972,	1726458000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20973,	1726458300,	1,	200.869,	0,	-5.02215,	205.891,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20974,	1726458300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20975,	1726458600,	1,	195.684,	0,	-2.8988,	198.583,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20976,	1726458600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20977,	1726458900,	1,	193.887,	0,	-10.2315,	204.118,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20978,	1726458900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20979,	1726459200,	1,	177.781,	0,	-17.7701,	195.551,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20980,	1726459200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20981,	1726459500,	1,	174.662,	0,	-26.0049,	200.667,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20982,	1726459500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20983,	1726459800,	1,	176.552,	0,	-35.2212,	211.773,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20984,	1726459800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20985,	1726460100,	1,	164.207,	0,	-45.9153,	210.122,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20986,	1726460100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20987,	1726460400,	1,	156.054,	0,	-58.2765,	214.33,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20988,	1726460400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20989,	1726460700,	1,	140.122,	0,	-72.038,	212.16,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20990,	1726460700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20991,	1726461000,	1,	125.462,	0,	-86.4706,	211.933,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20992,	1726461000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20993,	1726461300,	1,	118.032,	0,	-100.487,	218.519,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20994,	1726461300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20995,	1726461600,	1,	99.9088,	0,	-112.855,	212.764,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20996,	1726461600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20997,	1726461900,	1,	89.4331,	0,	-122.525,	211.958,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(20998,	1726461900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(20999,	1726462200,	1,	89.7071,	0,	-129.061,	218.768,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21000,	1726462200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21001,	1726462500,	1,	79.3358,	0,	-133.189,	212.525,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21002,	1726462500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21003,	1726462800,	1,	73.1012,	0,	-137.038,	210.139,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21004,	1726462800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21005,	1726463100,	1,	68.8467,	0,	-142.292,	211.139,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21006,	1726463100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21007,	1726463400,	1,	65.9946,	0,	-149.569,	215.564,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21008,	1726463400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21009,	1726463700,	1,	41.9201,	0,	-158.685,	200.605,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21010,	1726463700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21011,	1726464000,	1,	33.1348,	0,	-168.841,	201.976,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21012,	1726464000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21013,	1726464300,	1,	16.3922,	0,	-178.843,	195.235,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21014,	1726464300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21015,	1726464600,	1,	5.47506,	0,	-187.341,	192.816,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21016,	1726464600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21017,	1726464900,	1,	5.64744,	0,	-193.107,	198.754,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21018,	1726464900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21019,	1726465200,	1,	14.5349,	0,	-195.332,	209.867,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21020,	1726465200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21021,	1726465500,	1,	2580.1,	0,	-193.962,	2774.06,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21022,	1726465500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21023,	1726465800,	1,	2578.51,	0,	-189.919,	2768.43,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21024,	1726465800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21025,	1726466100,	1,	2479.71,	0,	-183.381,	2663.09,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21026,	1726466100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21027,	1726466400,	1,	2502.61,	0,	-173.901,	2676.51,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21028,	1726466400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21029,	1726466700,	1,	2509.69,	0,	-161.748,	2671.44,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21030,	1726466700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21031,	1726467000,	1,	2631.51,	0,	-147.74,	2779.25,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21032,	1726467000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21033,	1726467300,	1,	2647.38,	0,	-133.027,	2780.41,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21034,	1726467300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21035,	1726467600,	1,	2532.86,	0,	-118.862,	2651.72,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21036,	1726467600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21037,	1726467900,	1,	2635.62,	0,	-106.368,	2741.99,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21038,	1726467900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21039,	1726468200,	1,	2611.13,	0,	-96.2938,	2707.42,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21040,	1726468200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21041,	1726468500,	1,	2581.06,	0,	-88.7662,	2669.83,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21042,	1726468500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21043,	1726468800,	1,	2666.6,	0,	-83.0297,	2749.63,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21044,	1726468800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21045,	1726469100,	1,	2735.37,	0,	-77.9024,	2813.27,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21046,	1726469100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21047,	1726469400,	1,	2719.68,	0,	-73.1297,	2792.81,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21048,	1726469400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21049,	1726469700,	1,	2717.43,	0,	-68.5482,	2785.98,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21050,	1726469700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21051,	1726470000,	1,	512.638,	0,	-63.9887,	576.627,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21052,	1726470000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21053,	1726470300,	1,	1409.55,	0,	-59.3588,	1468.91,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21054,	1726470300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21055,	1726470600,	1,	359.507,	0,	-54.6926,	414.2,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21056,	1726470600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21057,	1726470900,	1,	372.951,	0,	-50.1679,	423.119,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21058,	1726470900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21059,	1726471200,	1,	386.168,	0,	-46.0906,	432.259,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21060,	1726471200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21061,	1726471500,	1,	388.259,	0,	-42.8459,	431.105,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21062,	1726471500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21063,	1726471800,	1,	384.729,	0,	-40.8174,	425.546,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21064,	1726471800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21065,	1726472100,	1,	384.69,	0,	-40.2371,	424.927,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21066,	1726472100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21067,	1726472400,	1,	392.884,	0,	-40.9324,	433.816,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21068,	1726472400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21069,	1726472700,	1,	377.308,	0,	-42.7658,	420.074,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21070,	1726472700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21071,	1726473000,	1,	382.081,	0,	-45.7397,	427.821,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(21072,	1726473000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21073,	1726473300,	1,	0,	0,	-49.8816,	434.911,	-385.029,	0,	0,	0,	11512.8,	12000,	0,	0,	0,	0,	0,	0),
(21074,	1726473300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21075,	1726473600,	1,	0,	0,	-55.6894,	426.519,	-370.83,	0,	0,	0,	11481.9,	12000,	0,	0,	0,	0,	0,	0),
(21076,	1726473600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21077,	1726473900,	1,	0,	0,	-63.2068,	459.423,	-396.216,	0,	0,	0,	11448.9,	12000,	0,	0,	0,	0,	0,	0),
(21078,	1726473900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21079,	1726474200,	1,	0,	0,	-72.0842,	422.76,	-350.676,	0,	0,	0,	11419.7,	12000,	0,	0,	0,	0,	0,	0),
(21080,	1726474200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21081,	1726474500,	1,	0,	0,	-81.962,	427.113,	-345.151,	0,	0,	0,	11390.9,	12000,	0,	0,	0,	0,	0,	0),
(21082,	1726474500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21083,	1726474800,	1,	0,	0,	-92.5866,	471.172,	-378.585,	0,	0,	0,	11359.4,	12000,	0,	0,	0,	0,	0,	0),
(21084,	1726474800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21085,	1726475100,	1,	0,	0,	-103.915,	443.019,	-339.104,	0,	0,	0,	11331.1,	12000,	0,	0,	0,	0,	0,	0),
(21086,	1726475100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21087,	1726475400,	1,	0,	0,	-116.875,	457.312,	-340.437,	0,	0,	0,	11302.7,	12000,	0,	0,	0,	0,	0,	0),
(21088,	1726475400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21089,	1726475700,	1,	0,	0,	-132.581,	457.312,	-324.731,	0,	0,	0,	11275.6,	12000,	0,	0,	0,	0,	0,	0),
(21090,	1726475700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21091,	1726476000,	1,	0,	0,	-150.705,	427.664,	-276.959,	0,	0,	0,	11252.5,	12000,	0,	0,	0,	0,	0,	0),
(21092,	1726476000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21093,	1726476300,	1,	0,	0,	-170.098,	416.433,	-246.335,	0,	0,	0,	11232,	12000,	0,	0,	0,	0,	0,	0),
(21094,	1726476300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21095,	1726476600,	1,	0,	0,	-189.421,	0,	0,	189.421,	1,	189.421,	11247.8,	12000,	0,	0,	0,	0,	0,	0),
(21096,	1726476600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21097,	1726476900,	1,	0,	0,	-207.585,	425.542,	-217.957,	0,	0,	0,	11229.6,	12000,	0,	0,	0,	0,	0,	0),
(21098,	1726476900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21099,	1726477200,	1,	0,	0,	-224.001,	432.466,	-208.465,	0,	0,	0,	11212.2,	12000,	0,	0,	0,	0,	0,	0),
(21100,	1726477200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21101,	1726477500,	1,	0,	0,	-238.633,	420.378,	-181.745,	0,	0,	0,	11197.1,	12000,	0,	0,	0,	0,	0,	0),
(21102,	1726477500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21103,	1726477800,	1,	0,	0,	-251.85,	445.918,	-194.068,	0,	0,	0,	11180.9,	12000,	0,	0,	0,	0,	0,	0),
(21104,	1726477800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21105,	1726478100,	1,	0,	0,	-264.096,	418.671,	-154.575,	0,	0,	0,	11168,	12000,	0,	0,	0,	0,	0,	0),
(21106,	1726478100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21107,	1726478400,	1,	0,	0,	-275.798,	417.297,	-141.499,	0,	0,	0,	11156.2,	12000,	0,	0,	0,	0,	0,	0),
(21108,	1726478400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21109,	1726478700,	1,	0,	0,	-288.587,	429.195,	-140.608,	0,	0,	0,	11144.5,	12000,	0,	0,	0,	0,	0,	0),
(21110,	1726478700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21111,	1726479000,	1,	0,	0,	-303.72,	413.685,	-109.965,	0,	0,	0,	11135.3,	12000,	0,	0,	0,	0,	0,	0),
(21112,	1726479000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21113,	1726479300,	1,	0,	0,	-321.519,	456.404,	-134.885,	0,	0,	0,	11124.1,	12000,	0,	0,	0,	0,	0,	0),
(21114,	1726479300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21115,	1726479600,	1,	0,	0,	-341.502,	441.495,	-99.9934,	0,	0,	0,	11115.8,	12000,	0,	0,	0,	0,	0,	0),
(21116,	1726479600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21117,	1726479900,	1,	0,	0,	-362.542,	441.846,	-79.3043,	0,	0,	0,	11109.2,	12000,	0,	0,	0,	0,	0,	0),
(21118,	1726479900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21119,	1726480200,	1,	0,	0,	-383.092,	441.711,	-58.6188,	0,	0,	0,	11104.3,	12000,	0,	0,	0,	0,	0,	0),
(21120,	1726480200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21121,	1726480500,	1,	0,	0,	-401.514,	447.343,	-45.8289,	0,	0,	0,	11100.5,	12000,	0,	0,	0,	0,	0,	0),
(21122,	1726480500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21123,	1726480800,	1,	0,	0,	-416.556,	461.215,	-44.6593,	0,	0,	0,	11096.8,	12000,	0,	0,	0,	0,	0,	0),
(21124,	1726480800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21125,	1726481100,	1,	0,	0,	-428.022,	442.003,	-13.9807,	0,	0,	0,	11095.6,	12000,	0,	0,	0,	0,	0,	0),
(21126,	1726481100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21127,	1726481400,	1,	0,	0,	-437.495,	411.502,	0,	25.993,	1,	25.993,	11097.8,	12000,	0,	0,	0,	0,	0,	0),
(21128,	1726481400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21129,	1726481700,	1,	0,	0,	-445.352,	417.477,	0,	27.875,	1,	27.875,	11100.1,	12000,	0,	0,	0,	0,	0,	0),
(21130,	1726481700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21131,	1726482000,	1,	0,	0,	-450.447,	438.979,	0,	11.4677,	1,	11.4677,	11101.1,	12000,	0,	0,	0,	0,	0,	0),
(21132,	1726482000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21133,	1726482300,	1,	0,	0,	-452.98,	443.668,	0,	9.31214,	1,	9.31214,	11101.9,	12000,	0,	0,	0,	0,	0,	0),
(21134,	1726482300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21135,	1726482600,	1,	0,	0,	-453.964,	445.655,	0,	8.30894,	1,	8.30894,	11102.6,	12000,	0,	0,	0,	0,	0,	0),
(21136,	1726482600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21137,	1726482900,	1,	0,	0,	-454.74,	439.311,	0,	15.4285,	1,	15.4285,	11103.9,	12000,	0,	0,	0,	0,	0,	0),
(21138,	1726482900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21139,	1726483200,	1,	0,	0,	-456.65,	447.371,	0,	9.27871,	1,	9.27871,	11104.7,	12000,	0,	0,	0,	0,	0,	0),
(21140,	1726483200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21141,	1726483500,	1,	0,	0,	-460.794,	427.337,	0,	33.4566,	1,	33.4566,	11107.5,	12000,	0,	0,	0,	0,	0,	0),
(21142,	1726483500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21143,	1726483800,	1,	0,	0,	-467.803,	410.097,	0,	57.7059,	1,	57.7059,	11112.3,	12000,	0,	0,	0,	0,	0,	0),
(21144,	1726483800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21145,	1726484100,	1,	0,	0,	-477.593,	422.499,	0,	55.0937,	1,	55.0937,	11116.9,	12000,	0,	0,	0,	0,	0,	0),
(21146,	1726484100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21147,	1726484400,	1,	0,	0,	-489.053,	427.948,	0,	61.1047,	1,	61.1047,	11122,	12000,	0,	0,	0,	0,	0,	0),
(21148,	1726484400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21149,	1726484700,	1,	0,	0,	-499.784,	427.948,	0,	71.8361,	1,	71.8361,	11128,	12000,	0,	0,	0,	0,	0,	0),
(21150,	1726484700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21151,	1726485000,	1,	0,	0,	-507.483,	460.553,	0,	46.9304,	1,	46.9304,	11131.9,	12000,	0,	0,	0,	0,	0,	0),
(21152,	1726485000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21153,	1726485300,	1,	0,	0,	-511.479,	448.714,	0,	62.7645,	1,	62.7645,	11137.1,	12000,	0,	0,	0,	0,	0,	0),
(21154,	1726485300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21155,	1726485600,	1,	0,	0,	-512.336,	1611.26,	-1098.92,	0,	0,	0,	11045.5,	12000,	0,	0,	0,	0,	0,	0),
(21156,	1726485600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21157,	1726485900,	1,	0,	0,	-511.253,	534.893,	-23.6398,	0,	0,	0,	11043.5,	12000,	0,	0,	0,	0,	0,	0),
(21158,	1726485900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21159,	1726486200,	1,	0,	0,	-509.506,	534.447,	-24.9408,	0,	0,	0,	11041.4,	12000,	0,	0,	0,	0,	0,	0),
(21160,	1726486200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21161,	1726486500,	1,	0,	0,	-508.039,	532.747,	-24.7084,	0,	0,	0,	11039.3,	12000,	0,	0,	0,	0,	0,	0),
(21162,	1726486500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21163,	1726486800,	1,	0,	0,	-507.228,	532.782,	-25.5544,	0,	0,	0,	11037.2,	12000,	0,	0,	0,	0,	0,	0),
(21164,	1726486800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21165,	1726487100,	1,	0,	0,	-506.869,	530.772,	-23.9031,	0,	0,	0,	11035.2,	12000,	0,	0,	0,	0,	0,	0),
(21166,	1726487100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21167,	1726487400,	1,	0,	0,	-506.385,	1672.56,	-1166.17,	0,	0,	0,	10938,	12000,	0,	0,	0,	0,	0,	0),
(21168,	1726487400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21169,	1726487700,	1,	0,	0,	-505.012,	1672.56,	-1167.55,	0,	0,	0,	10840.7,	12000,	0,	0,	0,	0,	0,	0),
(21170,	1726487700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21171,	1726488000,	1,	0,	0,	-500.163,	428.255,	0,	71.9078,	1,	71.9078,	10846.7,	12000,	0,	0,	0,	0,	0,	0),
(21172,	1726488000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21173,	1726488300,	1,	0,	0,	-488.678,	436.219,	0,	52.4593,	1,	52.4593,	10851.1,	12000,	0,	0,	0,	0,	0,	0),
(21174,	1726488300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21175,	1726488600,	1,	0,	0,	-469.017,	0,	0,	469.017,	1,	469.017,	10890.2,	12000,	0,	0,	0,	0,	0,	0),
(21176,	1726488600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21177,	1726488900,	1,	0,	0,	-441.463,	439.456,	0,	2.00724,	1,	2.00724,	10890.4,	12000,	0,	0,	0,	0,	0,	0),
(21178,	1726488900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21179,	1726489200,	1,	0,	0,	-407.891,	457.015,	-49.1237,	0,	0,	0,	10886.3,	12000,	0,	0,	0,	0,	0,	0),
(21180,	1726489200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21181,	1726489500,	1,	0,	0,	-371.31,	491.803,	-120.493,	0,	0,	0,	10876.3,	12000,	0,	0,	0,	0,	0,	0),
(21182,	1726489500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21183,	1726489800,	1,	0,	0,	-335.191,	442.113,	-106.922,	0,	0,	0,	10867.4,	12000,	0,	0,	0,	0,	0,	0),
(21184,	1726489800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21185,	1726490100,	1,	0,	0,	-302.575,	0,	0,	302.575,	1,	302.575,	10892.6,	12000,	0,	0,	0,	0,	0,	0),
(21186,	1726490100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21187,	1726490400,	1,	0,	0,	-274.965,	444.14,	-169.175,	0,	0,	0,	10878.5,	12000,	0,	0,	0,	0,	0,	0),
(21188,	1726490400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21189,	1726490700,	1,	0,	0,	-251.029,	443.182,	-192.153,	0,	0,	0,	10862.5,	12000,	0,	0,	0,	0,	0,	0),
(21190,	1726490700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21191,	1726491000,	1,	0,	0,	-229.217,	481.6,	-252.383,	0,	0,	0,	10841.5,	12000,	0,	0,	0,	0,	0,	0),
(21192,	1726491000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21193,	1726491300,	1,	0,	0,	-211.475,	459.748,	-248.273,	0,	0,	0,	10820.8,	12000,	0,	0,	0,	0,	0,	0),
(21194,	1726491300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21195,	1726491600,	1,	0,	0,	-197.765,	432.697,	-234.932,	0,	0,	0,	10801.2,	12000,	0,	0,	0,	0,	0,	0),
(21196,	1726491600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21197,	1726491900,	1,	0,	0,	-186.595,	572.035,	-385.44,	0,	0,	0,	10769.1,	12000,	0,	0,	0,	0,	0,	0),
(21198,	1726491900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21199,	1726492200,	1,	0,	0,	-176.107,	601.487,	-425.38,	0,	0,	0,	10733.7,	12000,	0,	0,	0,	0,	0,	0),
(21200,	1726492200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21201,	1726492500,	1,	0,	0,	-164.823,	567.974,	-403.151,	0,	0,	0,	10700.1,	12000,	0,	0,	0,	0,	0,	0),
(21202,	1726492500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21203,	1726492800,	1,	0,	0,	-152.049,	552.855,	-400.806,	0,	0,	0,	10666.7,	12000,	0,	0,	0,	0,	0,	0),
(21204,	1726492800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21205,	1726493100,	1,	0,	0,	-137.934,	572.126,	-434.192,	0,	0,	0,	10630.5,	12000,	0,	0,	0,	0,	0,	0),
(21206,	1726493100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21207,	1726493400,	1,	0,	0,	-139.527,	540.165,	-400.638,	0,	0,	0,	10597.1,	12000,	0,	0,	0,	0,	0,	0),
(21208,	1726493400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21209,	1726493700,	1,	0,	0,	-146.606,	541.441,	-394.835,	0,	0,	0,	10564.2,	12000,	0,	0,	0,	0,	0,	0),
(21210,	1726493700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21211,	1726494000,	1,	0,	0,	-152.865,	582.081,	-429.216,	0,	0,	0,	10528.4,	12000,	0,	0,	0,	0,	0,	0),
(21212,	1726494000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21213,	1726494300,	1,	0,	0,	-160.493,	605.984,	-445.491,	0,	0,	0,	10491.3,	12000,	0,	0,	0,	0,	0,	0),
(21214,	1726494300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21215,	1726494600,	1,	0,	0,	-169.008,	615.539,	-446.531,	0,	0,	0,	10454.1,	12000,	0,	0,	0,	0,	0,	0),
(21216,	1726494600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21217,	1726494900,	1,	0,	0,	-176.131,	613.097,	-436.966,	0,	0,	0,	10417.7,	12000,	0,	0,	0,	0,	0,	0),
(21218,	1726494900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21219,	1726495200,	1,	0,	0,	-179.376,	588.151,	-408.775,	0,	0,	0,	10383.6,	12000,	0,	0,	0,	0,	0,	0),
(21220,	1726495200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21221,	1726495500,	1,	0,	0,	-177.128,	601.348,	-424.22,	0,	0,	0,	10348.2,	12000,	0,	0,	0,	0,	0,	0),
(21222,	1726495500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21223,	1726495800,	1,	0,	0,	-169.239,	571.909,	-402.67,	0,	0,	0,	10314.6,	12000,	0,	0,	0,	0,	0,	0),
(21224,	1726495800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21225,	1726496100,	1,	0,	0,	-157.123,	568.683,	-411.56,	0,	0,	0,	10280.3,	12000,	0,	0,	0,	0,	0,	0),
(21226,	1726496100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21227,	1726496400,	1,	0,	0,	-143.356,	594.959,	-451.603,	0,	0,	0,	10242.7,	12000,	0,	0,	0,	0,	0,	0),
(21228,	1726496400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21229,	1726496700,	1,	0,	0,	-130.783,	596.146,	-465.363,	0,	0,	0,	10203.9,	12000,	0,	0,	0,	0,	0,	0),
(21230,	1726496700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21231,	1726497000,	1,	0,	0,	-121.116,	575.029,	-453.913,	0,	0,	0,	10166.1,	12000,	0,	0,	0,	0,	0,	0),
(21232,	1726497000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21233,	1726497300,	1,	0,	0,	-113.613,	556.414,	-442.801,	0,	0,	0,	10129.2,	12000,	0,	0,	0,	0,	0,	0),
(21234,	1726497300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21235,	1726497600,	1,	0,	0,	-107.221,	607.59,	-500.369,	0,	0,	0,	10087.5,	12000,	0,	0,	0,	0,	0,	0),
(21236,	1726497600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21237,	1726497900,	1,	0,	0,	-101.91,	593.525,	-491.615,	0,	0,	0,	10046.5,	12000,	0,	0,	0,	0,	0,	0),
(21238,	1726497900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21239,	1726498200,	1,	0,	0,	-98.1513,	646.997,	-548.846,	0,	0,	0,	10000.8,	12000,	0,	0,	0,	0,	0,	0),
(21240,	1726498200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21241,	1726498500,	1,	0,	0,	-96.4596,	589.694,	-493.234,	0,	0,	0,	9959.7,	12000,	0,	0,	0,	0,	0,	0),
(21242,	1726498500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21243,	1726498800,	1,	1330.61,	0,	-97.0977,	2927.71,	-1500,	0,	0,	0,	9834.7,	12000,	0,	0,	0,	0,	0,	0),
(21244,	1726498800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21245,	1726499100,	1,	1232.45,	0,	-99.9295,	2832.38,	-1500,	0,	0,	0,	9709.7,	12000,	0,	0,	0,	0,	0,	0),
(21246,	1726499100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21247,	1726499400,	1,	1292.72,	0,	-104.428,	2897.15,	-1500,	0,	0,	0,	9584.7,	12000,	0,	0,	0,	0,	0,	0),
(21248,	1726499400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21249,	1726499700,	1,	1309.67,	0,	-109.832,	2919.5,	-1500,	0,	0,	0,	9459.7,	12000,	0,	0,	0,	0,	0,	0),
(21250,	1726499700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21251,	1726500000,	1,	1253.5,	0,	-115.465,	2868.96,	-1500,	0,	0,	0,	9334.7,	12000,	0,	0,	0,	0,	0,	0),
(21252,	1726500000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21253,	1726500300,	1,	1206.84,	0,	-121.348,	2828.19,	-1500,	0,	0,	0,	9209.7,	12000,	0,	0,	0,	0,	0,	0),
(21254,	1726500300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21255,	1726500600,	1,	1187.54,	0,	-127.975,	2815.52,	-1500,	0,	0,	0,	9084.7,	12000,	0,	0,	0,	0,	0,	0),
(21256,	1726500600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21257,	1726500900,	1,	1166.83,	0,	-134.445,	2801.28,	-1500,	0,	0,	0,	8959.7,	12000,	0,	0,	0,	0,	0,	0),
(21258,	1726500900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21259,	1726501200,	1,	902.969,	0,	-138.961,	2541.93,	-1500,	0,	0,	0,	8834.7,	12000,	0,	0,	0,	0,	0,	0),
(21260,	1726501200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21261,	1726501500,	1,	887.71,	0,	-139.62,	2527.33,	-1500,	0,	0,	0,	8709.7,	12000,	0,	0,	0,	0,	0,	0),
(21262,	1726501500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21263,	1726501800,	1,	880.198,	0,	-134.972,	2515.17,	-1500,	0,	0,	0,	8584.7,	12000,	0,	0,	0,	0,	0,	0),
(21264,	1726501800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21265,	1726502100,	1,	1016.41,	0,	-124.339,	2640.75,	-1500,	0,	0,	0,	8459.7,	12000,	0,	0,	0,	0,	0,	0),
(21266,	1726502100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21267,	1726502400,	1,	960.289,	0,	-107.811,	2568.1,	-1500,	0,	0,	0,	8334.7,	12000,	0,	0,	0,	0,	0,	0),
(21268,	1726502400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21269,	1726502700,	1,	1153.51,	0,	-86.3221,	2739.83,	-1500,	0,	0,	0,	8209.7,	12000,	0,	0,	0,	0,	0,	0),
(21270,	1726502700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21271,	1726503000,	1,	1349.95,	0,	-64.0813,	2914.03,	-1500,	0,	0,	0,	8084.7,	12000,	0,	0,	0,	0,	0,	0),
(21272,	1726503000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21273,	1726503300,	1,	1451,	0,	-66.8472,	3017.85,	-1500,	0,	0,	0,	7959.7,	12000,	0,	0,	0,	0,	0,	0),
(21274,	1726503300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21275,	1726503600,	1,	1254.31,	0,	-70.7334,	2825.04,	-1500,	0,	0,	0,	7834.7,	12000,	0,	0,	0,	0,	0,	0),
(21276,	1726503600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21277,	1726503900,	1,	1428.11,	0,	-75.802,	3003.91,	-1500,	0,	0,	0,	7709.7,	12000,	0,	0,	0,	0,	0,	0),
(21278,	1726503900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21279,	1726504200,	1,	0,	0,	-83.1099,	966.294,	-883.184,	0,	0,	0,	7636.1,	12000,	0,	0,	0,	0,	0,	0),
(21280,	1726504200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21281,	1726504500,	1,	0,	0,	-93.9172,	330.738,	-236.821,	0,	0,	0,	7616.36,	12000,	0,	0,	0,	0,	0,	0),
(21282,	1726504500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21283,	1726504800,	1,	0,	0,	-109.078,	375.658,	-266.58,	0,	0,	0,	7594.15,	12000,	0,	0,	0,	0,	0,	0),
(21284,	1726504800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21285,	1726505100,	1,	0,	0,	-128.723,	384.936,	-256.213,	0,	0,	0,	7572.8,	12000,	0,	0,	0,	0,	0,	0),
(21286,	1726505100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21287,	1726505400,	1,	0,	0,	-152.209,	372.818,	-220.609,	0,	0,	0,	7554.42,	12000,	0,	0,	0,	0,	0,	0),
(21288,	1726505400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21289,	1726505700,	1,	0,	0,	-178.294,	348.169,	-169.875,	0,	0,	0,	7540.26,	12000,	0,	0,	0,	0,	0,	0),
(21290,	1726505700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21291,	1726506000,	1,	0,	0,	-205.468,	406.724,	-201.256,	0,	0,	0,	7523.49,	12000,	0,	0,	0,	0,	0,	0),
(21292,	1726506000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21293,	1726506300,	1,	0,	0,	-232.355,	398.158,	-165.803,	0,	0,	0,	7509.67,	12000,	0,	0,	0,	0,	0,	0),
(21294,	1726506300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21295,	1726506600,	1,	908.478,	0,	-256.692,	2665.17,	-1500,	0,	0,	0,	7384.67,	12000,	0,	0,	0,	0,	0,	0),
(21296,	1726506600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21297,	1726506900,	1,	818.365,	0,	-274.706,	2593.07,	-1500,	0,	0,	0,	7259.67,	12000,	0,	0,	0,	0,	0,	0),
(21298,	1726506900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21299,	1726507200,	1,	902.938,	0,	-285.162,	2688.1,	-1500,	0,	0,	0,	7134.67,	12000,	0,	0,	0,	0,	0,	0),
(21300,	1726507200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21301,	1726507500,	1,	690.891,	0,	-289.139,	2480.03,	-1500,	0,	0,	0,	7009.67,	12000,	0,	0,	0,	0,	0,	0),
(21302,	1726507500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21303,	1726507800,	1,	742.283,	0,	-289.117,	2531.4,	-1500,	0,	0,	0,	6884.67,	12000,	0,	0,	0,	0,	0,	0),
(21304,	1726507800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21305,	1726508100,	1,	720.383,	0,	-288.117,	2508.5,	-1500,	0,	0,	0,	6759.67,	12000,	0,	0,	0,	0,	0,	0),
(21306,	1726508100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21307,	1726508400,	1,	724.669,	0,	-288.911,	2513.58,	-1500,	0,	0,	0,	6634.67,	12000,	0,	0,	0,	0,	0,	0),
(21308,	1726508400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21309,	1726508700,	1,	737.248,	0,	-293.362,	2530.61,	-1500,	0,	0,	0,	6509.67,	12000,	0,	0,	0,	0,	0,	0),
(21310,	1726508700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21311,	1726509000,	1,	0,	0,	-301.908,	343.604,	-41.6965,	0,	0,	0,	6506.2,	12000,	0,	0,	0,	0,	0,	0),
(21312,	1726509000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21313,	1726509300,	1,	0,	0,	-313.249,	573.933,	-260.684,	0,	0,	0,	6484.48,	12000,	0,	0,	0,	0,	0,	0),
(21314,	1726509300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21315,	1726509600,	1,	1831.22,	0,	-324.616,	3655.84,	-1500,	0,	0,	0,	6359.48,	12000,	0,	0,	0,	0,	0,	0),
(21316,	1726509600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21317,	1726509900,	1,	701.381,	0,	-334.709,	2536.09,	-1500,	0,	0,	0,	6234.48,	12000,	0,	0,	0,	0,	0,	0),
(21318,	1726509900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21319,	1726510200,	1,	620.737,	0,	-342.723,	2463.46,	-1500,	0,	0,	0,	6109.48,	12000,	0,	0,	0,	0,	0,	0),
(21320,	1726510200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21321,	1726510500,	1,	661.406,	0,	-347.644,	2509.05,	-1500,	0,	0,	0,	5984.48,	12000,	0,	0,	0,	0,	0,	0),
(21322,	1726510500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21323,	1726510800,	1,	642.344,	0,	-348.916,	2491.26,	-1500,	0,	0,	0,	5859.48,	12000,	0,	0,	0,	0,	0,	0),
(21324,	1726510800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21325,	1726511100,	1,	664.972,	0,	-346.778,	2511.75,	-1500,	0,	0,	0,	5734.48,	12000,	0,	0,	0,	0,	0,	0),
(21326,	1726511100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21327,	1726511400,	1,	659.86,	0,	-342.3,	2502.16,	-1500,	0,	0,	0,	5609.48,	12000,	0,	0,	0,	0,	0,	0),
(21328,	1726511400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21329,	1726511700,	1,	583.792,	0,	-337.128,	2420.92,	-1500,	0,	0,	0,	5484.48,	12000,	0,	0,	0,	0,	0,	0),
(21330,	1726511700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21331,	1726512000,	1,	0,	0,	-332.951,	631.454,	-298.503,	0,	0,	0,	5459.6,	12000,	0,	0,	0,	0,	0,	0),
(21332,	1726512000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21333,	1726512300,	1,	0,	0,	-330.7,	466.25,	-135.55,	0,	0,	0,	5448.3,	12000,	0,	0,	0,	0,	0,	0),
(21334,	1726512300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21335,	1726512600,	1,	0,	0,	-329.533,	564.31,	-234.777,	0,	0,	0,	5428.74,	12000,	0,	0,	0,	0,	0,	0),
(21336,	1726512600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21337,	1726512900,	1,	0,	0,	-328.875,	597.781,	-268.906,	0,	0,	0,	5406.33,	12000,	0,	0,	0,	0,	0,	0),
(21338,	1726512900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21339,	1726513200,	1,	0,	0,	-330.239,	547.599,	-217.36,	0,	0,	0,	5388.22,	12000,	0,	0,	0,	0,	0,	0),
(21340,	1726513200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21341,	1726513500,	1,	0,	0,	-333.64,	619.452,	-285.812,	0,	0,	0,	5364.4,	12000,	0,	0,	0,	0,	0,	0),
(21342,	1726513500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21343,	1726513800,	1,	0,	0,	-337.971,	590.403,	-252.432,	0,	0,	0,	5343.36,	12000,	0,	0,	0,	0,	0,	0),
(21344,	1726513800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21345,	1726514100,	1,	0,	0,	-341.608,	617.088,	-275.48,	0,	0,	0,	5320.4,	12000,	0,	0,	0,	0,	0,	0),
(21346,	1726514100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21347,	1726514400,	1,	0,	0,	-342.871,	803.549,	-460.678,	0,	0,	0,	5282.01,	12000,	0,	0,	0,	0,	0,	0),
(21348,	1726514400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21349,	1726514700,	1,	0,	0,	-340.398,	765.672,	-425.274,	0,	0,	0,	5246.57,	12000,	0,	0,	0,	0,	0,	0),
(21350,	1726514700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21351,	1726515000,	1,	0,	0,	-333.464,	916.76,	-583.296,	0,	0,	0,	5197.96,	12000,	0,	0,	0,	0,	0,	0),
(21352,	1726515000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21353,	1726515300,	1,	0,	0,	-322.28,	762.4,	-440.12,	0,	0,	0,	5161.28,	12000,	0,	0,	0,	0,	0,	0),
(21354,	1726515300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21355,	1726515600,	1,	0,	0,	-308.277,	763.868,	-455.591,	0,	0,	0,	5123.31,	12000,	0,	0,	0,	0,	0,	0),
(21356,	1726515600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21357,	1726515900,	1,	0,	0,	-293.848,	766.749,	-472.901,	0,	0,	0,	5083.9,	12000,	0,	0,	0,	0,	0,	0),
(21358,	1726515900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21359,	1726516200,	1,	0,	0,	-279.996,	785.04,	-505.044,	0,	0,	0,	5041.81,	12000,	0,	0,	0,	0,	0,	0),
(21360,	1726516200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21361,	1726516500,	1,	0,	0,	-267.355,	794.046,	-526.691,	0,	0,	0,	4997.92,	12000,	0,	0,	0,	0,	0,	0),
(21362,	1726516500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21363,	1726516800,	1,	0,	0,	-256.3,	740.377,	-484.077,	0,	0,	0,	4957.58,	12000,	0,	0,	0,	0,	0,	0),
(21364,	1726516800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21365,	1726517100,	1,	0,	0,	-247.034,	783.131,	-536.097,	0,	0,	0,	4912.91,	12000,	0,	0,	0,	0,	0,	0),
(21366,	1726517100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21367,	1726517400,	1,	0,	0,	-239.406,	818.737,	-579.331,	0,	0,	0,	4864.63,	12000,	0,	0,	0,	0,	0,	0),
(21368,	1726517400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21369,	1726517700,	1,	0,	0,	-232.793,	799.41,	-566.617,	0,	0,	0,	4817.41,	12000,	0,	0,	0,	0,	0,	0),
(21370,	1726517700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21371,	1726518000,	1,	0,	0,	-226.246,	797.941,	-571.695,	0,	0,	0,	4769.77,	12000,	0,	0,	0,	0,	0,	0),
(21372,	1726518000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21373,	1726518300,	1,	0,	0,	-218.804,	777.008,	-558.204,	0,	0,	0,	4723.25,	12000,	0,	0,	0,	0,	0,	0),
(21374,	1726518300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21375,	1726518600,	1,	0,	0,	-209.949,	721.63,	-511.681,	0,	0,	0,	4680.61,	12000,	0,	0,	0,	0,	0,	0),
(21376,	1726518600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21377,	1726518900,	1,	0,	0,	-200.116,	755.625,	-555.509,	0,	0,	0,	4634.32,	12000,	0,	0,	0,	0,	0,	0),
(21378,	1726518900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21379,	1726519200,	1,	0,	0,	-189.003,	707.303,	-518.3,	0,	0,	0,	4591.13,	12000,	0,	0,	0,	0,	0,	0),
(21380,	1726519200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21381,	1726519500,	1,	0,	0,	-175.938,	658.377,	-482.439,	0,	0,	0,	4550.93,	12000,	0,	0,	0,	0,	0,	0),
(21382,	1726519500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21383,	1726519800,	1,	0,	0,	-161.59,	781.336,	-619.746,	0,	0,	0,	4499.28,	12000,	0,	0,	0,	0,	0,	0),
(21384,	1726519800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21385,	1726520100,	1,	0,	0,	-147.228,	582.476,	-435.248,	0,	0,	0,	4463.01,	12000,	0,	0,	0,	0,	0,	0),
(21386,	1726520100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21387,	1726520400,	1,	0,	0,	-134.079,	567.838,	-433.759,	0,	0,	0,	4426.86,	12000,	0,	0,	0,	0,	0,	0),
(21388,	1726520400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21389,	1726520700,	1,	0,	0,	-122.916,	522.564,	-399.648,	0,	0,	0,	4393.56,	12000,	0,	0,	0,	0,	0,	0),
(21390,	1726520700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21391,	1726521000,	1,	0,	0,	-113.874,	536.835,	-422.961,	0,	0,	0,	4358.31,	12000,	0,	0,	0,	0,	0,	0),
(21392,	1726521000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21393,	1726521300,	1,	0,	0,	-106.494,	241.385,	-134.891,	0,	0,	0,	4347.07,	12000,	0,	0,	0,	0,	0,	0),
(21394,	1726521300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21395,	1726521600,	1,	0,	0,	-99.9899,	215.379,	-115.389,	0,	0,	0,	4337.45,	12000,	0,	0,	0,	0,	0,	0),
(21396,	1726521600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21397,	1726521900,	1,	0,	0,	-93.7448,	207.977,	-114.232,	0,	0,	0,	4327.93,	12000,	0,	0,	0,	0,	0,	0),
(21398,	1726521900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21399,	1726522200,	1,	0,	0,	-88.3106,	192.882,	-104.571,	0,	0,	0,	4319.22,	12000,	0,	0,	0,	0,	0,	0),
(21400,	1726522200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21401,	1726522500,	1,	0,	0,	-84.8804,	196.94,	-112.06,	0,	0,	0,	4309.88,	12000,	0,	0,	0,	0,	0,	0),
(21402,	1726522500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21403,	1726522800,	1,	0,	0,	-82.8688,	194.186,	-111.317,	0,	0,	0,	4300.6,	12000,	0,	0,	0,	0,	0,	0),
(21404,	1726522800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21405,	1726523100,	1,	0,	0,	-80.7594,	196.769,	-116.01,	0,	0,	0,	4290.93,	12000,	0,	0,	0,	0,	0,	0),
(21406,	1726523100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21407,	1726523400,	1,	0,	0,	-77.1192,	195.387,	-118.268,	0,	0,	0,	4281.07,	12000,	0,	0,	0,	0,	0,	0),
(21408,	1726523400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21409,	1726523700,	1,	0,	0,	-71.2333,	201.778,	-130.545,	0,	0,	0,	4270.19,	12000,	0,	0,	0,	0,	0,	0),
(21410,	1726523700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21411,	1726524000,	1,	0,	0,	-63.3608,	201.483,	-138.122,	0,	0,	0,	4258.68,	12000,	0,	0,	0,	0,	0,	0),
(21412,	1726524000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21413,	1726524300,	1,	0,	0,	-54.6112,	206.942,	-152.331,	0,	0,	0,	4245.99,	12000,	0,	0,	0,	0,	0,	0),
(21414,	1726524300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21415,	1726524600,	1,	0,	0,	-46.4414,	199.888,	-153.447,	0,	0,	0,	4233.2,	12000,	0,	0,	0,	0,	0,	0),
(21416,	1726524600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21417,	1726524900,	1,	0,	0,	-39.7739,	201.042,	-161.268,	0,	0,	0,	4219.76,	12000,	0,	0,	0,	0,	0,	0),
(21418,	1726524900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21419,	1726525200,	1,	0,	0,	-34.0105,	223.224,	-189.213,	0,	0,	0,	4203.99,	12000,	0,	0,	0,	0,	0,	0),
(21420,	1726525200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21421,	1726525500,	1,	0,	0,	-29.1634,	201.297,	-172.134,	0,	0,	0,	4189.65,	12000,	0,	0,	0,	0,	0,	0),
(21422,	1726525500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21423,	1726525800,	1,	1153.15,	0,	-26.0676,	2679.22,	-1500,	0,	0,	0,	4064.65,	12000,	0,	0,	0,	0,	0,	0),
(21424,	1726525800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21425,	1726526100,	1,	1150.57,	0,	-24.9071,	2675.48,	-1500,	0,	0,	0,	3939.65,	12000,	0,	0,	0,	0,	0,	0),
(21426,	1726526100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21427,	1726526400,	1,	1097.63,	0,	-25.2217,	2622.85,	-1500,	0,	0,	0,	3814.65,	12000,	0,	0,	0,	0,	0,	0),
(21428,	1726526400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21429,	1726526700,	1,	1203.67,	0,	-26.0277,	2729.7,	-1500,	0,	0,	0,	3689.65,	12000,	0,	0,	0,	0,	0,	0),
(21430,	1726526700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21431,	1726527000,	1,	1257.31,	0,	-26.0215,	2783.33,	-1500,	0,	0,	0,	3564.65,	12000,	0,	0,	0,	0,	0,	0),
(21432,	1726527000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21433,	1726527300,	1,	1186.34,	0,	-23.8668,	2710.21,	-1500,	0,	0,	0,	3439.65,	12000,	0,	0,	0,	0,	0,	0),
(21434,	1726527300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21435,	1726527600,	1,	1171.22,	0,	-18.5665,	2689.79,	-1500,	0,	0,	0,	3314.65,	12000,	0,	0,	0,	0,	0,	0),
(21436,	1726527600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21437,	1726527900,	1,	1265.98,	0,	-9.91673,	2775.9,	-1500,	0,	0,	0,	3189.65,	12000,	0,	0,	0,	0,	0,	0),
(21438,	1726527900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21439,	1726528200,	1,	1214.36,	0,	-0.959788,	2715.32,	-1500,	0,	0,	0,	3064.65,	12000,	0,	0,	0,	0,	0,	0),
(21440,	1726528200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21441,	1726528500,	1,	1168.62,	0,	-11.8965,	2680.52,	-1500,	0,	0,	0,	2939.65,	12000,	0,	0,	0,	0,	0,	0),
(21442,	1726528500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21443,	1726528800,	1,	1154.25,	0,	-21.4893,	2675.74,	-1500,	0,	0,	0,	2814.65,	12000,	0,	0,	0,	0,	0,	0),
(21444,	1726528800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21445,	1726529100,	1,	1141.64,	0,	-28.994,	2670.63,	-1500,	0,	0,	0,	2689.65,	12000,	0,	0,	0,	0,	0,	0),
(21446,	1726529100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21447,	1726529400,	1,	1180.97,	0,	-34.2276,	2715.2,	-1500,	0,	0,	0,	2564.65,	12000,	0,	0,	0,	0,	0,	0),
(21448,	1726529400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21449,	1726529700,	1,	1163.71,	0,	-37.5102,	2701.22,	-1500,	0,	0,	0,	2439.65,	12000,	0,	0,	0,	0,	0,	0),
(21450,	1726529700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21451,	1726530000,	1,	1177.87,	0,	-39.5511,	2717.42,	-1500,	0,	0,	0,	2314.65,	12000,	0,	0,	0,	0,	0,	0),
(21452,	1726530000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21453,	1726530300,	1,	1190.05,	0,	-41.2805,	2731.33,	-1500,	0,	0,	0,	2189.65,	12000,	0,	0,	0,	0,	0,	0),
(21454,	1726530300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21455,	1726530600,	1,	1185.71,	0,	-43.6271,	2729.34,	-1500,	0,	0,	0,	2064.65,	12000,	0,	0,	0,	0,	0,	0),
(21456,	1726530600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21457,	1726530900,	1,	1176.05,	0,	-47.2401,	2723.29,	-1500,	0,	0,	0,	1939.65,	12000,	0,	0,	0,	0,	0,	0),
(21458,	1726530900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21459,	1726531200,	1,	1227.63,	0,	-52.1571,	2779.79,	-1500,	0,	0,	0,	1814.65,	12000,	0,	0,	0,	0,	0,	0),
(21460,	1726531200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21461,	1726531500,	1,	1146.5,	0,	-57.7898,	2704.29,	-1500,	0,	0,	0,	1689.65,	12000,	0,	0,	0,	0,	0,	0),
(21462,	1726531500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21463,	1726531800,	1,	1231.61,	0,	-64.7018,	2796.31,	-1500,	0,	0,	0,	1564.65,	12000,	0,	0,	0,	0,	0,	0),
(21464,	1726531800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21465,	1726532100,	1,	1208.61,	0,	-73.2698,	2781.88,	-1500,	0,	0,	0,	1439.65,	12000,	0,	0,	0,	0,	0,	0),
(21466,	1726532100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21467,	1726532400,	1,	1146,	0,	-83.0563,	2729.06,	-1500,	0,	0,	0,	1314.65,	12000,	0,	0,	0,	0,	0,	0),
(21468,	1726532400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21469,	1726532700,	1,	1092.99,	0,	-93.1577,	2686.15,	-1500,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(21470,	1726532700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21471,	1726533000,	1,	2601.73,	0,	-102.511,	2704.24,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(21472,	1726533000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21473,	1726533300,	1,	2578.18,	0,	-110.152,	2688.33,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(21474,	1726533300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21475,	1726533600,	1,	2513.01,	0,	-115.432,	2628.44,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(21476,	1726533600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21477,	1726533900,	1,	2569.73,	0,	-118.187,	2687.92,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(21478,	1726533900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21479,	1726534200,	1,	2601.8,	0,	-118.859,	2720.66,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(21480,	1726534200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21481,	1726534500,	1,	4517.96,	0,	-118.517,	2636.48,	0,	2000,	0,	0,	1356.32,	12000,	0,	0,	0,	0,	0,	0),
(21482,	1726534500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21483,	1726534800,	1,	4545.59,	0,	-117.065,	2662.66,	0,	2000,	0,	0,	1522.99,	12000,	0,	0,	0,	0,	0,	0),
(21484,	1726534800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21485,	1726535100,	1,	4525.61,	0,	-113.451,	2639.06,	0,	2000,	0,	0,	1689.66,	12000,	0,	0,	0,	0,	0,	0),
(21486,	1726535100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21487,	1726535400,	1,	4544.85,	0,	-107.915,	2652.77,	0,	2000,	0,	0,	1856.33,	12000,	0,	0,	0,	0,	0,	0),
(21488,	1726535400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21489,	1726535700,	1,	4727.66,	0,	-101.543,	2829.2,	0,	2000,	0,	0,	2023,	12000,	0,	0,	0,	0,	0,	0),
(21490,	1726535700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21491,	1726536000,	1,	4597.82,	0,	-95.7382,	2693.56,	0,	2000,	0,	0,	2189.67,	12000,	0,	0,	0,	0,	0,	0),
(21492,	1726536000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21493,	1726536300,	1,	4697.85,	0,	-91.8092,	2789.66,	0,	2000,	0,	0,	2356.34,	12000,	0,	0,	0,	0,	0,	0),
(21494,	1726536300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21495,	1726536600,	1,	4669.82,	0,	-90.6523,	2760.47,	0,	2000,	0,	0,	2523.01,	12000,	0,	0,	0,	0,	0,	0),
(21496,	1726536600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21497,	1726536900,	1,	4709.81,	0,	-92.5453,	2802.36,	0,	2000,	0,	0,	2689.68,	12000,	0,	0,	0,	0,	0,	0),
(21498,	1726536900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21499,	1726537200,	1,	4639.88,	0,	-97.0426,	2736.92,	0,	2000,	0,	0,	2856.35,	12000,	0,	0,	0,	0,	0,	0),
(21500,	1726537200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21501,	1726537500,	1,	4640.36,	0,	-102.977,	2743.34,	0,	2000,	0,	0,	3023.02,	12000,	0,	0,	0,	0,	0,	0),
(21502,	1726537500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21503,	1726537800,	1,	4621.43,	0,	-108.616,	2730.05,	0,	2000,	0,	0,	3189.69,	12000,	0,	0,	0,	0,	0,	0),
(21504,	1726537800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21505,	1726538100,	1,	4499.56,	0,	-112.51,	2612.07,	0,	2000,	0,	0,	3356.36,	12000,	0,	0,	0,	0,	0,	0),
(21506,	1726538100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21507,	1726538400,	1,	4595.47,	0,	-114.203,	2709.67,	0,	2000,	0,	0,	3523.03,	12000,	0,	0,	0,	0,	0,	0),
(21508,	1726538400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21509,	1726538700,	1,	4512.95,	0,	-113.991,	2626.94,	0,	2000,	0,	0,	3689.7,	12000,	0,	0,	0,	0,	0,	0),
(21510,	1726538700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21511,	1726539000,	1,	4584.31,	0,	-112.612,	2696.92,	0,	2000,	0,	0,	3856.37,	12000,	0,	0,	0,	0,	0,	0),
(21512,	1726539000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21513,	1726539300,	1,	4505.81,	0,	-110.974,	2616.78,	0,	2000,	0,	0,	4023.04,	12000,	0,	0,	0,	0,	0,	0),
(21514,	1726539300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21515,	1726539600,	1,	4528.83,	0,	-109.917,	2638.75,	0,	2000,	0,	0,	4189.71,	12000,	0,	0,	0,	0,	0,	0),
(21516,	1726539600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21517,	1726539900,	1,	4607.71,	0,	-110.008,	2717.72,	0,	2000,	0,	0,	4356.38,	12000,	0,	0,	0,	0,	0,	0),
(21518,	1726539900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21519,	1726540200,	1,	4570.81,	0,	-111.385,	2682.19,	0,	2000,	0,	0,	4523.05,	12000,	0,	0,	0,	0,	0,	0),
(21520,	1726540200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21521,	1726540500,	1,	4584.63,	0,	-113.617,	2698.25,	0,	2000,	0,	0,	4689.72,	12000,	0,	0,	0,	0,	0,	0),
(21522,	1726540500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21523,	1726540800,	1,	4679.89,	0,	-115.675,	2795.57,	0,	2000,	0,	0,	4856.39,	12000,	0,	0,	0,	0,	0,	0),
(21524,	1726540800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21525,	1726541100,	1,	4588.74,	0,	-116.809,	2705.55,	0,	2000,	0,	0,	5023.06,	12000,	0,	0,	0,	0,	0,	0),
(21526,	1726541100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21527,	1726541400,	1,	4575.52,	0,	-116.777,	2692.3,	0,	2000,	0,	0,	5189.73,	12000,	0,	0,	0,	0,	0,	0),
(21528,	1726541400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21529,	1726541700,	1,	4581.21,	0,	-115.405,	2696.62,	0,	2000,	0,	0,	5356.4,	12000,	0,	0,	0,	0,	0,	0),
(21530,	1726541700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21531,	1726542000,	1,	4521.44,	0,	-112.648,	2634.09,	0,	2000,	0,	0,	5523.07,	12000,	0,	0,	0,	0,	0,	0),
(21532,	1726542000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21533,	1726542300,	1,	4558.21,	0,	-108.625,	2666.83,	0,	2000,	0,	0,	5689.74,	12000,	0,	0,	0,	0,	0,	0),
(21534,	1726542300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21535,	1726542600,	1,	4535.99,	0,	-103.618,	2639.61,	0,	2000,	0,	0,	5856.41,	12000,	0,	0,	0,	0,	0,	0),
(21536,	1726542600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21537,	1726542900,	1,	4515.03,	0,	-98.02,	2613.05,	0,	2000,	0,	0,	6023.08,	12000,	0,	0,	0,	0,	0,	0),
(21538,	1726542900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21539,	1726543200,	1,	4587.53,	0,	-92.2443,	2679.77,	0,	2000,	0,	0,	6189.75,	12000,	0,	0,	0,	0,	0,	0),
(21540,	1726543200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21541,	1726543500,	1,	4646.67,	0,	-86.589,	2733.26,	0,	2000,	0,	0,	6356.42,	12000,	0,	0,	0,	0,	0,	0),
(21542,	1726543500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21543,	1726543800,	1,	4540.67,	0,	-81.0566,	2621.73,	0,	2000,	0,	0,	6523.09,	12000,	0,	0,	0,	0,	0,	0),
(21544,	1726543800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21545,	1726544100,	1,	4682.75,	0,	-74.8942,	2757.64,	0,	2000,	0,	0,	6689.76,	12000,	0,	0,	0,	0,	0,	0),
(21546,	1726544100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21547,	1726544400,	1,	4573.01,	0,	-66.8471,	2639.86,	0,	2000,	0,	0,	6856.43,	12000,	0,	0,	0,	0,	0,	0),
(21548,	1726544400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21549,	1726544700,	1,	4558.75,	0,	-56.4812,	2615.23,	0,	2000,	0,	0,	7023.1,	12000,	0,	0,	0,	0,	0,	0),
(21550,	1726544700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21551,	1726545000,	1,	4657.25,	0,	-44.1207,	2701.37,	0,	2000,	0,	0,	7189.77,	12000,	0,	0,	0,	0,	0,	0),
(21552,	1726545000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21553,	1726545300,	1,	4611.73,	0,	-30.6004,	2642.33,	0,	2000,	0,	0,	7356.44,	12000,	0,	0,	0,	0,	0,	0),
(21554,	1726545300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21555,	1726545600,	1,	4764.11,	0,	-17.0191,	2781.13,	0,	2000,	0,	0,	7523.11,	12000,	0,	0,	0,	0,	0,	0),
(21556,	1726545600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21557,	1726545900,	1,	4679.44,	0,	-4.49479,	2683.93,	0,	2000,	0,	0,	7689.78,	12000,	0,	0,	0,	0,	0,	0),
(21558,	1726545900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21559,	1726546200,	1,	4764.04,	0,	-6.07952,	2770.12,	0,	2000,	0,	0,	7856.45,	12000,	0,	0,	0,	0,	0,	0),
(21560,	1726546200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21561,	1726546500,	1,	4690.87,	0,	-14.2784,	2705.15,	0,	2000,	0,	0,	8023.12,	12000,	0,	0,	0,	0,	0,	0),
(21562,	1726546500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21563,	1726546800,	1,	4673.27,	0,	-20.3853,	2693.66,	0,	2000,	0,	0,	8189.79,	12000,	0,	0,	0,	0,	0,	0),
(21564,	1726546800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21565,	1726547100,	1,	4689.1,	0,	-25.5218,	2714.62,	0,	2000,	0,	0,	8356.46,	12000,	0,	0,	0,	0,	0,	0),
(21566,	1726547100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21567,	1726547400,	1,	4679.27,	0,	-30.7339,	2710,	0,	2000,	0,	0,	8523.13,	12000,	0,	0,	0,	0,	0,	0),
(21568,	1726547400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21569,	1726547700,	1,	4669.28,	0,	-36.7061,	2705.99,	0,	2000,	0,	0,	8689.8,	12000,	0,	0,	0,	0,	0,	0),
(21570,	1726547700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21571,	1726548000,	1,	4655.82,	0,	-43.8676,	2699.69,	0,	2000,	0,	0,	8856.47,	12000,	0,	0,	0,	0,	0,	0),
(21572,	1726548000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21573,	1726548300,	1,	4591.73,	0,	-52.2631,	2643.99,	0,	2000,	0,	0,	9023.14,	12000,	0,	0,	0,	0,	0,	0),
(21574,	1726548300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21575,	1726548600,	1,	4621.53,	0,	-61.524,	2683.05,	0,	2000,	0,	0,	9189.81,	12000,	0,	0,	0,	0,	0,	0),
(21576,	1726548600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21577,	1726548900,	1,	4555.29,	0,	-70.9392,	2626.23,	0,	2000,	0,	0,	9356.48,	12000,	0,	0,	0,	0,	0,	0),
(21578,	1726548900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21579,	1726549200,	1,	4607.11,	0,	-79.6301,	2686.74,	0,	2000,	0,	0,	9523.15,	12000,	0,	0,	0,	0,	0,	0),
(21580,	1726549200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21581,	1726549500,	1,	4674.17,	0,	-86.8251,	2761,	0,	2000,	0,	0,	9689.82,	12000,	0,	0,	0,	0,	0,	0),
(21582,	1726549500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21583,	1726549800,	1,	4562.37,	0,	-92.2376,	2654.61,	0,	2000,	0,	0,	9856.49,	12000,	0,	0,	0,	0,	0,	0),
(21584,	1726549800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21585,	1726550100,	1,	4597.69,	0,	-96.5355,	2694.23,	0,	2000,	0,	0,	10023.2,	12000,	0,	0,	0,	0,	0,	0),
(21586,	1726550100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21587,	1726550400,	1,	4685.84,	0,	-100.985,	2786.82,	0,	2000,	0,	0,	10189.9,	12000,	0,	0,	0,	0,	0,	0),
(21588,	1726550400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21589,	1726550700,	1,	4625.41,	0,	-105.656,	2731.07,	0,	2000,	0,	0,	10356.6,	12000,	0,	0,	0,	0,	0,	0),
(21590,	1726550700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21591,	1726551000,	1,	4581.54,	0,	-109.746,	2691.29,	0,	2000,	0,	0,	10523.3,	12000,	0,	0,	0,	0,	0,	0),
(21592,	1726551000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21593,	1726551300,	1,	4702.54,	0,	-112.245,	2814.79,	0,	2000,	0,	0,	10690,	12000,	0,	0,	0,	0,	0,	0),
(21594,	1726551300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21595,	1726551600,	1,	4590.21,	0,	-112.403,	2702.61,	0,	2000,	0,	0,	10856.7,	12000,	0,	0,	0,	0,	0,	0),
(21596,	1726551600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21597,	1726551900,	1,	4585.82,	0,	-109.994,	2695.81,	0,	2000,	0,	0,	11023.4,	12000,	0,	0,	0,	0,	0,	0),
(21598,	1726551900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21599,	1726552200,	1,	4514.22,	0,	-105.4,	2619.62,	0,	2000,	0,	0,	11190.1,	12000,	0,	0,	0,	0,	0,	0),
(21600,	1726552200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21601,	1726552500,	1,	4525.54,	0,	-99.508,	2625.05,	0,	2000,	0,	0,	11356.8,	12000,	0,	0,	0,	0,	0,	0),
(21602,	1726552500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21603,	1726552800,	1,	4640.19,	0,	-93.4136,	2733.6,	0,	2000,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21604,	1726552800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21605,	1726553100,	1,	2575.93,	0,	-87.941,	2663.87,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21606,	1726553100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21607,	1726553400,	1,	2582.04,	0,	-83.6118,	2665.65,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21608,	1726553400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21609,	1726553700,	1,	2520.55,	0,	-82.6537,	2603.2,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21610,	1726553700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21611,	1726554000,	1,	2633.98,	0,	-86.7012,	2720.68,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21612,	1726554000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21613,	1726554300,	1,	2579.44,	0,	-95.9194,	2675.36,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21614,	1726554300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21615,	1726554600,	1,	2602.55,	0,	-109.259,	2711.81,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21616,	1726554600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21617,	1726554900,	1,	2503.82,	0,	-124.801,	2628.62,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21618,	1726554900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21619,	1726555200,	1,	2679.43,	0,	-140.197,	2819.63,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21620,	1726555200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21621,	1726555500,	1,	2491.42,	0,	-153.19,	2644.61,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21622,	1726555500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21623,	1726555800,	1,	2517.64,	0,	-162.24,	2679.88,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21624,	1726555800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21625,	1726556100,	1,	2562.59,	0,	-167.23,	2729.82,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21626,	1726556100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21627,	1726556400,	1,	2655.17,	0,	-170.084,	2825.25,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21628,	1726556400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21629,	1726556700,	1,	2672.88,	0,	-171.54,	2844.42,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21630,	1726556700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21631,	1726557000,	1,	229.839,	0,	-170.701,	400.54,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21632,	1726557000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21633,	1726557300,	1,	257.43,	0,	-167.923,	425.353,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21634,	1726557300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21635,	1726557600,	1,	265.026,	0,	-164.205,	429.231,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21636,	1726557600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21637,	1726557900,	1,	250.088,	0,	-160.603,	410.691,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21638,	1726557900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21639,	1726558200,	1,	263.599,	0,	-157.845,	421.444,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21640,	1726558200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21641,	1726558500,	1,	280.285,	0,	-156.151,	436.436,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21642,	1726558500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21643,	1726558800,	1,	261.402,	0,	-155.254,	416.656,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21644,	1726558800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21645,	1726559100,	1,	253.037,	0,	-154.617,	407.654,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(21646,	1726559100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21647,	1726559400,	1,	0,	0,	-153.862,	0,	0,	153.862,	1,	153.862,	11536.3,	12000,	0,	0,	0,	0,	0,	0),
(21648,	1726559400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21649,	1726559700,	1,	0,	0,	-153.365,	422.352,	-268.987,	0,	0,	0,	11513.9,	12000,	0,	0,	0,	0,	0,	0),
(21650,	1726559700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21651,	1726560000,	1,	0,	0,	-154.058,	415.723,	-261.665,	0,	0,	0,	11492.1,	12000,	0,	0,	0,	0,	0,	0),
(21652,	1726560000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21653,	1726560300,	1,	0,	0,	-156.08,	499.142,	-343.062,	0,	0,	0,	11463.5,	12000,	0,	0,	0,	0,	0,	0),
(21654,	1726560300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21655,	1726560600,	1,	0,	0,	-159.074,	441.723,	-282.649,	0,	0,	0,	11439.9,	12000,	0,	0,	0,	0,	0,	0),
(21656,	1726560600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21657,	1726560900,	1,	0,	0,	-162.668,	445.844,	-283.176,	0,	0,	0,	11416.3,	12000,	0,	0,	0,	0,	0,	0),
(21658,	1726560900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21659,	1726561200,	1,	0,	0,	-166.675,	454.266,	-287.591,	0,	0,	0,	11392.3,	12000,	0,	0,	0,	0,	0,	0),
(21660,	1726561200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21661,	1726561500,	1,	0,	0,	-171.175,	461.664,	-290.489,	0,	0,	0,	11368.1,	12000,	0,	0,	0,	0,	0,	0),
(21662,	1726561500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21663,	1726561800,	1,	0,	0,	-176.471,	476.04,	-299.569,	0,	0,	0,	11343.1,	12000,	0,	0,	0,	0,	0,	0),
(21664,	1726561800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21665,	1726562100,	1,	0,	0,	-182.9,	423.099,	-240.199,	0,	0,	0,	11323.1,	12000,	0,	0,	0,	0,	0,	0),
(21666,	1726562100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21667,	1726562400,	1,	0,	0,	-190.482,	452.085,	-261.603,	0,	0,	0,	11301.3,	12000,	0,	0,	0,	0,	0,	0),
(21668,	1726562400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21669,	1726562700,	1,	0,	0,	-198.465,	423.895,	-225.43,	0,	0,	0,	11282.5,	12000,	0,	0,	0,	0,	0,	0),
(21670,	1726562700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21671,	1726563000,	1,	0,	0,	-206.087,	428.922,	-222.835,	0,	0,	0,	11263.9,	12000,	0,	0,	0,	0,	0,	0),
(21672,	1726563000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21673,	1726563300,	1,	0,	0,	-213.435,	434.053,	-220.618,	0,	0,	0,	11245.5,	12000,	0,	0,	0,	0,	0,	0),
(21674,	1726563300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21675,	1726563600,	1,	0,	0,	-221.099,	439.037,	-217.938,	0,	0,	0,	11227.3,	12000,	0,	0,	0,	0,	0,	0),
(21676,	1726563600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21677,	1726563900,	1,	0,	0,	-229.919,	432.157,	-202.238,	0,	0,	0,	11210.4,	12000,	0,	0,	0,	0,	0,	0),
(21678,	1726563900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21679,	1726564200,	1,	0,	0,	-240.696,	434.133,	-193.437,	0,	0,	0,	11194.3,	12000,	0,	0,	0,	0,	0,	0),
(21680,	1726564200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21681,	1726564500,	1,	0,	0,	-253.91,	429.062,	-175.152,	0,	0,	0,	11179.7,	12000,	0,	0,	0,	0,	0,	0),
(21682,	1726564500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21683,	1726564800,	1,	0,	0,	-269.509,	423.96,	-154.451,	0,	0,	0,	11166.8,	12000,	0,	0,	0,	0,	0,	0),
(21684,	1726564800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21685,	1726565100,	1,	0,	0,	-286.858,	447.308,	-160.45,	0,	0,	0,	11153.4,	12000,	0,	0,	0,	0,	0,	0),
(21686,	1726565100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21687,	1726565400,	1,	0,	0,	-304.934,	455.775,	-150.841,	0,	0,	0,	11140.8,	12000,	0,	0,	0,	0,	0,	0),
(21688,	1726565400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21689,	1726565700,	1,	0,	0,	-322.881,	433.946,	-111.065,	0,	0,	0,	11131.5,	12000,	0,	0,	0,	0,	0,	0),
(21690,	1726565700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21691,	1726566000,	1,	0,	0,	-341.034,	436.694,	-95.6604,	0,	0,	0,	11123.5,	12000,	0,	0,	0,	0,	0,	0),
(21692,	1726566000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21693,	1726566300,	1,	0,	0,	-359.678,	430.815,	-71.1369,	0,	0,	0,	11117.6,	12000,	0,	0,	0,	0,	0,	0),
(21694,	1726566300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21695,	1726566600,	1,	0,	0,	-377.57,	455.576,	-78.0057,	0,	0,	0,	11111.1,	12000,	0,	0,	0,	0,	0,	0),
(21696,	1726566600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21697,	1726566900,	1,	0,	0,	-392.876,	444.49,	-51.6145,	0,	0,	0,	11106.8,	12000,	0,	0,	0,	0,	0,	0),
(21698,	1726566900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21699,	1726567200,	1,	0,	0,	-404.029,	426.134,	-22.1051,	0,	0,	0,	11105,	12000,	0,	0,	0,	0,	0,	0),
(21700,	1726567200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21701,	1726567500,	1,	0,	0,	-410.282,	425.11,	-14.8279,	0,	0,	0,	11103.8,	12000,	0,	0,	0,	0,	0,	0),
(21702,	1726567500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21703,	1726567800,	1,	0,	0,	-411.917,	415.801,	-3.8841,	0,	0,	0,	11103.5,	12000,	0,	0,	0,	0,	0,	0),
(21704,	1726567800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21705,	1726568100,	1,	0,	0,	-410.111,	426.08,	-15.9687,	0,	0,	0,	11102.2,	12000,	0,	0,	0,	0,	0,	0),
(21706,	1726568100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21707,	1726568400,	1,	0,	0,	-406.446,	428.972,	-22.5264,	0,	0,	0,	11100.3,	12000,	0,	0,	0,	0,	0,	0),
(21708,	1726568400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21709,	1726568700,	1,	0,	0,	-402.044,	423.298,	-21.2536,	0,	0,	0,	11098.5,	12000,	0,	0,	0,	0,	0,	0),
(21710,	1726568700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21711,	1726569000,	1,	0,	0,	-396.695,	462.122,	-65.4269,	0,	0,	0,	11093,	12000,	0,	0,	0,	0,	0,	0),
(21712,	1726569000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21713,	1726569300,	1,	0,	0,	-390.523,	430.925,	-40.402,	0,	0,	0,	11089.6,	12000,	0,	0,	0,	0,	0,	0),
(21714,	1726569300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21715,	1726569600,	1,	0,	0,	-384.396,	0,	0,	384.396,	1,	384.396,	11121.6,	12000,	0,	0,	0,	0,	0,	0),
(21716,	1726569600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21717,	1726569900,	1,	0,	0,	-379.004,	0,	0,	379.004,	1,	379.004,	11153.2,	12000,	0,	0,	0,	0,	0,	0),
(21718,	1726569900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21719,	1726570200,	1,	0,	0,	-374.578,	0,	0,	374.578,	1,	374.578,	11184.4,	12000,	0,	0,	0,	0,	0,	0),
(21720,	1726570200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21721,	1726570500,	1,	0,	0,	-370.86,	0,	0,	370.86,	1,	370.86,	11215.3,	12000,	0,	0,	0,	0,	0,	0),
(21722,	1726570500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21723,	1726570800,	1,	0,	0,	-367.223,	0,	0,	367.223,	1,	367.223,	11245.9,	12000,	0,	0,	0,	0,	0,	0),
(21724,	1726570800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21725,	1726571100,	1,	0,	0,	-362.892,	418.89,	-55.9984,	0,	0,	0,	11241.2,	12000,	0,	0,	0,	0,	0,	0),
(21726,	1726571100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21727,	1726571400,	1,	0,	0,	-357.174,	458.12,	-100.946,	0,	0,	0,	11232.8,	12000,	0,	0,	0,	0,	0,	0),
(21728,	1726571400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21729,	1726571700,	1,	0,	0,	-349.679,	0,	0,	349.679,	1,	349.679,	11261.9,	12000,	0,	0,	0,	0,	0,	0),
(21730,	1726571700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21731,	1726572000,	1,	0,	0,	-340.515,	0,	0,	340.515,	1,	340.515,	11290.3,	12000,	0,	0,	0,	0,	0,	0),
(21732,	1726572000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21733,	1726572300,	1,	0,	0,	-331.11,	428.609,	-97.4987,	0,	0,	0,	11282.2,	12000,	0,	0,	0,	0,	0,	0),
(21734,	1726572300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21735,	1726572600,	1,	0,	0,	-322.797,	431.911,	-109.114,	0,	0,	0,	11273.1,	12000,	0,	0,	0,	0,	0,	0),
(21736,	1726572600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21737,	1726572900,	1,	0,	0,	-315.302,	432.477,	-117.175,	0,	0,	0,	11263.3,	12000,	0,	0,	0,	0,	0,	0),
(21738,	1726572900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21739,	1726573200,	1,	0,	0,	-307.453,	419.019,	-111.565,	0,	0,	0,	11254,	12000,	0,	0,	0,	0,	0,	0),
(21740,	1726573200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21741,	1726573500,	1,	0,	0,	-297.839,	0,	0,	297.839,	1,	297.839,	11278.8,	12000,	0,	0,	0,	0,	0,	0),
(21742,	1726573500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21743,	1726573800,	1,	0,	0,	-285.278,	422.407,	-137.129,	0,	0,	0,	11267.4,	12000,	0,	0,	0,	0,	0,	0),
(21744,	1726573800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21745,	1726574100,	1,	0,	0,	-270.308,	0,	0,	270.308,	1,	270.308,	11289.9,	12000,	0,	0,	0,	0,	0,	0),
(21746,	1726574100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21747,	1726574400,	1,	0,	0,	-271.006,	418.609,	-147.603,	0,	0,	0,	11277.6,	12000,	0,	0,	0,	0,	0,	0),
(21748,	1726574400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21749,	1726574700,	1,	0,	0,	-271.629,	478.325,	-206.696,	0,	0,	0,	11260.4,	12000,	0,	0,	0,	0,	0,	0),
(21750,	1726574700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21751,	1726575000,	1,	0,	0,	-273.441,	0,	0,	273.441,	1,	273.441,	11283.2,	12000,	0,	0,	0,	0,	0,	0),
(21752,	1726575000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21753,	1726575300,	1,	0,	0,	-275.121,	0,	0,	275.121,	1,	275.121,	11306.1,	12000,	0,	0,	0,	0,	0,	0),
(21754,	1726575300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21755,	1726575600,	1,	0,	0,	-274.349,	0,	0,	274.349,	1,	274.349,	11329,	12000,	0,	0,	0,	0,	0,	0),
(21756,	1726575600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21757,	1726575900,	1,	0,	0,	-270.365,	0,	0,	270.365,	1,	270.365,	11351.5,	12000,	0,	0,	0,	0,	0,	0),
(21758,	1726575900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21759,	1726576200,	1,	0,	0,	-263.521,	458.145,	-194.624,	0,	0,	0,	11335.3,	12000,	0,	0,	0,	0,	0,	0),
(21760,	1726576200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21761,	1726576500,	1,	0,	0,	-254.637,	0,	0,	254.637,	1,	254.637,	11356.5,	12000,	0,	0,	0,	0,	0,	0),
(21762,	1726576500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21763,	1726576800,	1,	0,	0,	-244.545,	0,	0,	244.545,	1,	244.545,	11376.9,	12000,	0,	0,	0,	0,	0,	0),
(21764,	1726576800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21765,	1726577100,	1,	0,	0,	-233.821,	0,	0,	233.821,	1,	233.821,	11396.4,	12000,	0,	0,	0,	0,	0,	0),
(21766,	1726577100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21767,	1726577400,	1,	0,	0,	-222.687,	0,	0,	222.687,	1,	222.687,	11415,	12000,	0,	0,	0,	0,	0,	0),
(21768,	1726577400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21769,	1726577700,	1,	997.727,	0,	-211.113,	2708.84,	-1500,	0,	0,	0,	11290,	12000,	0,	0,	0,	0,	0,	0),
(21770,	1726577700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21771,	1726578000,	1,	932.772,	0,	-199.088,	2631.86,	-1500,	0,	0,	0,	11165,	12000,	0,	0,	0,	0,	0,	0),
(21772,	1726578000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21773,	1726578300,	1,	1011.07,	0,	-187.127,	2698.2,	-1500,	0,	0,	0,	11040,	12000,	0,	0,	0,	0,	0,	0),
(21774,	1726578300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21775,	1726578600,	1,	1058.97,	0,	-176.965,	2735.93,	-1500,	0,	0,	0,	10915,	12000,	0,	0,	0,	0,	0,	0),
(21776,	1726578600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21777,	1726578900,	1,	0,	0,	-177.694,	429.881,	-252.187,	0,	0,	0,	10894,	12000,	0,	0,	0,	0,	0,	0),
(21778,	1726578900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21779,	1726579200,	1,	0,	0,	-209.005,	426.605,	-217.6,	0,	0,	0,	10875.9,	12000,	0,	0,	0,	0,	0,	0),
(21780,	1726579200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21781,	1726579500,	1,	0,	0,	-238.089,	463.632,	-225.543,	0,	0,	0,	10857.1,	12000,	0,	0,	0,	0,	0,	0),
(21782,	1726579500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21783,	1726579800,	1,	0,	0,	-261.232,	444.265,	-183.033,	0,	0,	0,	10841.8,	12000,	0,	0,	0,	0,	0,	0),
(21784,	1726579800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21785,	1726580100,	1,	0,	0,	-276.176,	447.194,	-171.018,	0,	0,	0,	10827.5,	12000,	0,	0,	0,	0,	0,	0),
(21786,	1726580100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21787,	1726580400,	1,	0,	0,	-282.608,	452.751,	-170.143,	0,	0,	0,	10813.3,	12000,	0,	0,	0,	0,	0,	0),
(21788,	1726580400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21789,	1726580700,	1,	0,	0,	-282.1,	471.186,	-189.086,	0,	0,	0,	10797.5,	12000,	0,	0,	0,	0,	0,	0),
(21790,	1726580700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21791,	1726581000,	1,	0,	0,	-277.486,	0,	0,	277.486,	1,	277.486,	10820.6,	12000,	0,	0,	0,	0,	0,	0),
(21792,	1726581000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21793,	1726581300,	1,	0,	0,	-271.666,	504.654,	-232.988,	0,	0,	0,	10801.2,	12000,	0,	0,	0,	0,	0,	0),
(21794,	1726581300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21795,	1726581600,	1,	0,	0,	-264.34,	617.341,	-353.001,	0,	0,	0,	10771.8,	12000,	0,	0,	0,	0,	0,	0),
(21796,	1726581600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21797,	1726581900,	1,	0,	0,	-252.206,	602.186,	-349.98,	0,	0,	0,	10742.6,	12000,	0,	0,	0,	0,	0,	0),
(21798,	1726581900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21799,	1726582200,	1,	0,	0,	-238.157,	603.119,	-364.962,	0,	0,	0,	10712.2,	12000,	0,	0,	0,	0,	0,	0),
(21800,	1726582200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21801,	1726582500,	1,	0,	0,	-260.309,	568.495,	-308.186,	0,	0,	0,	10686.5,	12000,	0,	0,	0,	0,	0,	0),
(21802,	1726582500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21803,	1726582800,	1,	0,	0,	-286.816,	582.021,	-295.205,	0,	0,	0,	10661.9,	12000,	0,	0,	0,	0,	0,	0),
(21804,	1726582800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21805,	1726583100,	1,	0,	0,	-316.038,	591.885,	-275.847,	0,	0,	0,	10638.9,	12000,	0,	0,	0,	0,	0,	0),
(21806,	1726583100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21807,	1726583400,	1,	0,	0,	-345.55,	572.083,	-226.533,	0,	0,	0,	10620,	12000,	0,	0,	0,	0,	0,	0),
(21808,	1726583400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21809,	1726583700,	1,	0,	0,	-372.609,	606.381,	-233.772,	0,	0,	0,	10600.5,	12000,	0,	0,	0,	0,	0,	0),
(21810,	1726583700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21811,	1726584000,	1,	0,	0,	-394.83,	612.122,	-217.292,	0,	0,	0,	10582.4,	12000,	0,	0,	0,	0,	0,	0),
(21812,	1726584000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21813,	1726584300,	1,	0,	0,	-411.07,	573.412,	-162.342,	0,	0,	0,	10568.9,	12000,	0,	0,	0,	0,	0,	0),
(21814,	1726584300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21815,	1726584600,	1,	0,	0,	-422.394,	616.894,	-194.5,	0,	0,	0,	10552.7,	12000,	0,	0,	0,	0,	0,	0),
(21816,	1726584600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21817,	1726584900,	1,	0,	0,	-430.652,	574.786,	-144.134,	0,	0,	0,	10540.7,	12000,	0,	0,	0,	0,	0,	0),
(21818,	1726584900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21819,	1726585200,	1,	0,	0,	-435.828,	640.216,	-204.388,	0,	0,	0,	10523.7,	12000,	0,	0,	0,	0,	0,	0),
(21820,	1726585200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21821,	1726585500,	1,	0,	0,	-436.801,	548.372,	-111.571,	0,	0,	0,	10514.4,	12000,	0,	0,	0,	0,	0,	0),
(21822,	1726585500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21823,	1726585800,	1,	0,	0,	-432.398,	487.787,	-55.3886,	0,	0,	0,	10509.8,	12000,	0,	0,	0,	0,	0,	0),
(21824,	1726585800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21825,	1726586100,	1,	0,	0,	-422.083,	501.031,	-78.9484,	0,	0,	0,	10503.2,	12000,	0,	0,	0,	0,	0,	0),
(21826,	1726586100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21827,	1726586400,	1,	0,	0,	-406.294,	280.191,	0,	126.103,	1,	126.103,	10513.7,	12000,	0,	0,	0,	0,	0,	0),
(21828,	1726586400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21829,	1726586700,	1,	0,	0,	-386.434,	257.836,	0,	128.598,	1,	128.598,	10524.4,	12000,	0,	0,	0,	0,	0,	0),
(21830,	1726586700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21831,	1726587000,	1,	0,	0,	-364.497,	329.238,	0,	35.2589,	1,	35.2589,	10527.3,	12000,	0,	0,	0,	0,	0,	0),
(21832,	1726587000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21833,	1726587300,	1,	0,	0,	-342.343,	305.689,	0,	36.6539,	1,	36.6539,	10530.4,	12000,	0,	0,	0,	0,	0,	0),
(21834,	1726587300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21835,	1726587600,	1,	0,	0,	-320.655,	353.269,	-32.6142,	0,	0,	0,	10527.7,	12000,	0,	0,	0,	0,	0,	0),
(21836,	1726587600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21837,	1726587900,	1,	0,	0,	-299.673,	351.846,	-52.173,	0,	0,	0,	10523.4,	12000,	0,	0,	0,	0,	0,	0),
(21838,	1726587900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21839,	1726588200,	1,	910.118,	0,	-280.322,	2690.44,	-1500,	0,	0,	0,	10398.4,	12000,	0,	0,	0,	0,	0,	0),
(21840,	1726588200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21841,	1726588500,	1,	800.472,	0,	-268.758,	2569.23,	-1500,	0,	0,	0,	10273.4,	12000,	0,	0,	0,	0,	0,	0),
(21842,	1726588500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21843,	1726588800,	1,	784.064,	0,	-278.966,	2563.03,	-1500,	0,	0,	0,	10148.4,	12000,	0,	0,	0,	0,	0,	0),
(21844,	1726588800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21845,	1726589100,	1,	803.565,	0,	-289.365,	2592.93,	-1500,	0,	0,	0,	10023.4,	12000,	0,	0,	0,	0,	0,	0),
(21846,	1726589100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21847,	1726589400,	1,	0,	0,	-298.822,	367.433,	-68.6107,	0,	0,	0,	10017.7,	12000,	0,	0,	0,	0,	0,	0),
(21848,	1726589400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21849,	1726589700,	1,	0,	0,	-306.103,	323.051,	-16.9484,	0,	0,	0,	10016.3,	12000,	0,	0,	0,	0,	0,	0),
(21850,	1726589700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21851,	1726590000,	1,	0,	0,	-310.134,	323.158,	-13.0235,	0,	0,	0,	10015.2,	12000,	0,	0,	0,	0,	0,	0),
(21852,	1726590000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21853,	1726590300,	1,	751.98,	0,	-310.32,	2562.3,	-1500,	0,	0,	0,	9890.2,	12000,	0,	0,	0,	0,	0,	0),
(21854,	1726590300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21855,	1726590600,	1,	0,	0,	-306.892,	334.706,	-27.8143,	0,	0,	0,	9887.88,	12000,	0,	0,	0,	0,	0,	0),
(21856,	1726590600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21857,	1726590900,	1,	0,	0,	-300.552,	344.411,	-43.8593,	0,	0,	0,	9884.22,	12000,	0,	0,	0,	0,	0,	0),
(21858,	1726590900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21859,	1726591200,	1,	0,	0,	-290.072,	339.427,	-49.3555,	0,	0,	0,	9880.11,	12000,	0,	0,	0,	0,	0,	0),
(21860,	1726591200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21861,	1726591500,	1,	0,	0,	-275.235,	326.051,	-50.8158,	0,	0,	0,	9875.88,	12000,	0,	0,	0,	0,	0,	0),
(21862,	1726591500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21863,	1726591800,	1,	0,	0,	-257.332,	333.92,	-76.5875,	0,	0,	0,	9869.5,	12000,	0,	0,	0,	0,	0,	0),
(21864,	1726591800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21865,	1726592100,	1,	0,	0,	-238.362,	314.932,	-76.5696,	0,	0,	0,	9863.12,	12000,	0,	0,	0,	0,	0,	0),
(21866,	1726592100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21867,	1726592400,	1,	0,	0,	-220.361,	373.134,	-152.773,	0,	0,	0,	9850.39,	12000,	0,	0,	0,	0,	0,	0),
(21868,	1726592400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21869,	1726592700,	1,	0,	0,	-204.885,	365.642,	-160.757,	0,	0,	0,	9836.99,	12000,	0,	0,	0,	0,	0,	0),
(21870,	1726592700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21871,	1726593000,	1,	0,	0,	-192.666,	375.635,	-182.969,	0,	0,	0,	9821.74,	12000,	0,	0,	0,	0,	0,	0),
(21872,	1726593000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21873,	1726593300,	1,	0,	0,	-183.495,	382.616,	-199.121,	0,	0,	0,	9805.15,	12000,	0,	0,	0,	0,	0,	0),
(21874,	1726593300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21875,	1726593600,	1,	0,	0,	-176.341,	325.489,	-149.148,	0,	0,	0,	9792.72,	12000,	0,	0,	0,	0,	0,	0),
(21876,	1726593600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21877,	1726593900,	1,	0,	0,	-169.87,	579.027,	-409.157,	0,	0,	0,	9758.62,	12000,	0,	0,	0,	0,	0,	0),
(21878,	1726593900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21879,	1726594200,	1,	1139.73,	0,	-164.892,	2804.62,	-1500,	0,	0,	0,	9633.62,	12000,	0,	0,	0,	0,	0,	0),
(21880,	1726594200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21881,	1726594500,	1,	1360.1,	0,	-162.081,	3022.18,	-1500,	0,	0,	0,	9508.62,	12000,	0,	0,	0,	0,	0,	0),
(21882,	1726594500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21883,	1726594800,	1,	1307.26,	0,	-159.912,	2967.17,	-1500,	0,	0,	0,	9383.62,	12000,	0,	0,	0,	0,	0,	0),
(21884,	1726594800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21885,	1726595100,	1,	1433.45,	0,	-156.209,	3089.66,	-1500,	0,	0,	0,	9258.62,	12000,	0,	0,	0,	0,	0,	0),
(21886,	1726595100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21887,	1726595400,	1,	1236.64,	0,	-149.233,	2885.87,	-1500,	0,	0,	0,	9133.62,	12000,	0,	0,	0,	0,	0,	0),
(21888,	1726595400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21889,	1726595700,	1,	1323.68,	0,	-138.229,	2961.91,	-1500,	0,	0,	0,	9008.62,	12000,	0,	0,	0,	0,	0,	0),
(21890,	1726595700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21891,	1726596000,	1,	1348.05,	0,	-123.515,	2971.56,	-1500,	0,	0,	0,	8883.62,	12000,	0,	0,	0,	0,	0,	0),
(21892,	1726596000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21893,	1726596300,	1,	1254.39,	0,	-106.198,	2860.59,	-1500,	0,	0,	0,	8758.62,	12000,	0,	0,	0,	0,	0,	0),
(21894,	1726596300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21895,	1726596600,	1,	625.12,	0,	-87.6099,	2212.73,	-1500,	0,	0,	0,	8633.62,	12000,	0,	0,	0,	0,	0,	0),
(21896,	1726596600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21897,	1726596900,	1,	0,	0,	-68.5438,	441.345,	-372.801,	0,	0,	0,	8602.55,	12000,	0,	0,	0,	0,	0,	0),
(21898,	1726596900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21899,	1726597200,	1,	0,	0,	-49.0982,	410.423,	-361.325,	0,	0,	0,	8572.44,	12000,	0,	0,	0,	0,	0,	0),
(21900,	1726597200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21901,	1726597500,	1,	0,	0,	-52.9737,	555.306,	-502.332,	0,	0,	0,	8530.58,	12000,	0,	0,	0,	0,	0,	0),
(21902,	1726597500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21903,	1726597800,	1,	0,	0,	-59.1034,	431.742,	-372.639,	0,	0,	0,	8499.53,	12000,	0,	0,	0,	0,	0,	0),
(21904,	1726597800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21905,	1726598100,	1,	0,	0,	-65.1174,	442.093,	-376.976,	0,	0,	0,	8468.12,	12000,	0,	0,	0,	0,	0,	0),
(21906,	1726598100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21907,	1726598400,	1,	0,	0,	-70.0042,	396.275,	-326.271,	0,	0,	0,	8440.93,	12000,	0,	0,	0,	0,	0,	0),
(21908,	1726598400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21909,	1726598700,	1,	0,	0,	-73.2199,	575.719,	-502.499,	0,	0,	0,	8399.05,	12000,	0,	0,	0,	0,	0,	0),
(21910,	1726598700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21911,	1726599000,	1,	0,	0,	-74.8881,	540.285,	-465.397,	0,	0,	0,	8360.27,	12000,	0,	0,	0,	0,	0,	0),
(21912,	1726599000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21913,	1726599300,	1,	0,	0,	-75.7633,	617.162,	-541.399,	0,	0,	0,	8315.15,	12000,	0,	0,	0,	0,	0,	0),
(21914,	1726599300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21915,	1726599600,	1,	0,	0,	-76.9307,	621.443,	-544.512,	0,	0,	0,	8269.77,	12000,	0,	0,	0,	0,	0,	0),
(21916,	1726599600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21917,	1726599900,	1,	0,	0,	-79.2284,	593.011,	-513.783,	0,	0,	0,	8226.96,	12000,	0,	0,	0,	0,	0,	0),
(21918,	1726599900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21919,	1726600200,	1,	0,	0,	-82.4558,	544.642,	-462.186,	0,	0,	0,	8188.44,	12000,	0,	0,	0,	0,	0,	0),
(21920,	1726600200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21921,	1726600500,	1,	0,	0,	-85.8604,	588.955,	-503.095,	0,	0,	0,	8146.52,	12000,	0,	0,	0,	0,	0,	0),
(21922,	1726600500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21923,	1726600800,	1,	0,	0,	-89.6588,	525.755,	-436.096,	0,	0,	0,	8110.18,	12000,	0,	0,	0,	0,	0,	0),
(21924,	1726600800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21925,	1726601100,	1,	0,	0,	-94.5917,	618.901,	-524.309,	0,	0,	0,	8066.49,	12000,	0,	0,	0,	0,	0,	0),
(21926,	1726601100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21927,	1726601400,	1,	0,	0,	-101.305,	502.606,	-401.301,	0,	0,	0,	8033.05,	12000,	0,	0,	0,	0,	0,	0),
(21928,	1726601400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21929,	1726601700,	1,	0,	0,	-109.958,	617.41,	-507.452,	0,	0,	0,	7990.76,	12000,	0,	0,	0,	0,	0,	0),
(21930,	1726601700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21931,	1726602000,	1,	0,	0,	-120.06,	521.047,	-400.987,	0,	0,	0,	7957.34,	12000,	0,	0,	0,	0,	0,	0),
(21932,	1726602000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21933,	1726602300,	1,	0,	0,	-130.51,	458.882,	-328.372,	0,	0,	0,	7929.98,	12000,	0,	0,	0,	0,	0,	0),
(21934,	1726602300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21935,	1726602600,	1,	0,	0,	-139.868,	495.818,	-355.95,	0,	0,	0,	7900.32,	12000,	0,	0,	0,	0,	0,	0),
(21936,	1726602600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21937,	1726602900,	1,	0,	0,	-146.836,	508.116,	-361.28,	0,	0,	0,	7870.21,	12000,	0,	0,	0,	0,	0,	0),
(21938,	1726602900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21939,	1726603200,	1,	0,	0,	-150.875,	393.282,	-242.407,	0,	0,	0,	7850.01,	12000,	0,	0,	0,	0,	0,	0),
(21940,	1726603200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21941,	1726603500,	1,	0,	0,	-152.343,	588.75,	-436.407,	0,	0,	0,	7813.64,	12000,	0,	0,	0,	0,	0,	0),
(21942,	1726603500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21943,	1726603800,	1,	0,	0,	-150.914,	586.403,	-435.489,	0,	0,	0,	7777.35,	12000,	0,	0,	0,	0,	0,	0),
(21944,	1726603800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21945,	1726604100,	1,	0,	0,	-146.21,	626.859,	-480.649,	0,	0,	0,	7737.3,	12000,	0,	0,	0,	0,	0,	0),
(21946,	1726604100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21947,	1726604400,	1,	0,	0,	-138.207,	597.06,	-458.853,	0,	0,	0,	7699.06,	12000,	0,	0,	0,	0,	0,	0),
(21948,	1726604400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21949,	1726604700,	1,	0,	0,	-127.385,	645.224,	-517.839,	0,	0,	0,	7655.91,	12000,	0,	0,	0,	0,	0,	0),
(21950,	1726604700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21951,	1726605000,	1,	0,	0,	-114.725,	653.466,	-538.741,	0,	0,	0,	7611.02,	12000,	0,	0,	0,	0,	0,	0),
(21952,	1726605000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21953,	1726605300,	1,	0,	0,	-101.556,	557.019,	-455.463,	0,	0,	0,	7573.06,	12000,	0,	0,	0,	0,	0,	0),
(21954,	1726605300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21955,	1726605600,	1,	0,	0,	-89.2498,	415.731,	-326.481,	0,	0,	0,	7545.85,	12000,	0,	0,	0,	0,	0,	0),
(21956,	1726605600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21957,	1726605900,	1,	0,	0,	-78.7674,	394.144,	-315.377,	0,	0,	0,	7519.57,	12000,	0,	0,	0,	0,	0,	0),
(21958,	1726605900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21959,	1726606200,	1,	0,	0,	-70.0555,	394.506,	-324.451,	0,	0,	0,	7492.53,	12000,	0,	0,	0,	0,	0,	0),
(21960,	1726606200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21961,	1726606500,	1,	0,	0,	-61.8994,	397.096,	-335.197,	0,	0,	0,	7464.6,	12000,	0,	0,	0,	0,	0,	0),
(21962,	1726606500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21963,	1726606800,	1,	0,	0,	-54.8853,	390.572,	-335.687,	0,	0,	0,	7436.63,	12000,	0,	0,	0,	0,	0,	0),
(21964,	1726606800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21965,	1726607100,	1,	0,	0,	-49.6392,	389.744,	-340.105,	0,	0,	0,	7408.29,	12000,	0,	0,	0,	0,	0,	0),
(21966,	1726607100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21967,	1726607400,	1,	0,	0,	-45.8445,	207.081,	-161.236,	0,	0,	0,	7394.85,	12000,	0,	0,	0,	0,	0,	0),
(21968,	1726607400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21969,	1726607700,	1,	0,	0,	-42.7162,	201.082,	-158.366,	0,	0,	0,	7381.65,	12000,	0,	0,	0,	0,	0,	0),
(21970,	1726607700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21971,	1726608000,	1,	0,	0,	-39.3775,	202.221,	-162.844,	0,	0,	0,	7368.08,	12000,	0,	0,	0,	0,	0,	0),
(21972,	1726608000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21973,	1726608300,	1,	0,	0,	-35.1355,	210.741,	-175.605,	0,	0,	0,	7353.45,	12000,	0,	0,	0,	0,	0,	0),
(21974,	1726608300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21975,	1726608600,	1,	0,	0,	-29.6551,	200.091,	-170.436,	0,	0,	0,	7339.25,	12000,	0,	0,	0,	0,	0,	0),
(21976,	1726608600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21977,	1726608900,	1,	0,	0,	-23.0306,	193.673,	-170.642,	0,	0,	0,	7325.03,	12000,	0,	0,	0,	0,	0,	0),
(21978,	1726608900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21979,	1726609200,	1,	0,	0,	-15.7561,	189.59,	-173.834,	0,	0,	0,	7310.54,	12000,	0,	0,	0,	0,	0,	0),
(21980,	1726609200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21981,	1726609500,	1,	0,	0,	-8.5873,	196.022,	-187.435,	0,	0,	0,	7294.92,	12000,	0,	0,	0,	0,	0,	0),
(21982,	1726609500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21983,	1726609800,	1,	0,	0,	-2.10624,	195.594,	-193.488,	0,	0,	0,	7278.8,	12000,	0,	0,	0,	0,	0,	0),
(21984,	1726609800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21985,	1726610100,	1,	0,	0,	-3.45232,	203.582,	-200.13,	0,	0,	0,	7262.12,	12000,	0,	0,	0,	0,	0,	0),
(21986,	1726610100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21987,	1726610400,	1,	0,	0,	-8.01424,	209.139,	-201.125,	0,	0,	0,	7245.36,	12000,	0,	0,	0,	0,	0,	0),
(21988,	1726610400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21989,	1726610700,	1,	0,	0,	-11.7311,	203.291,	-191.56,	0,	0,	0,	7229.4,	12000,	0,	0,	0,	0,	0,	0),
(21990,	1726610700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21991,	1726611000,	1,	0,	0,	-15.0006,	204.139,	-189.138,	0,	0,	0,	7213.64,	12000,	0,	0,	0,	0,	0,	0),
(21992,	1726611000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21993,	1726611300,	1,	0,	0,	-18.4222,	201.447,	-183.025,	0,	0,	0,	7198.39,	12000,	0,	0,	0,	0,	0,	0),
(21994,	1726611300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21995,	1726611600,	1,	0,	0,	-22.6876,	201.901,	-179.213,	0,	0,	0,	7183.46,	12000,	0,	0,	0,	0,	0,	0),
(21996,	1726611600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21997,	1726611900,	1,	0,	0,	-28.4057,	209.755,	-181.349,	0,	0,	0,	7168.35,	12000,	0,	0,	0,	0,	0,	0),
(21998,	1726611900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(21999,	1726612200,	1,	0,	0,	-35.8634,	209.246,	-173.383,	0,	0,	0,	7153.9,	12000,	0,	0,	0,	0,	0,	0),
(22000,	1726612200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22001,	1726612500,	1,	0,	0,	-44.7209,	202.093,	-157.372,	0,	0,	0,	7140.79,	12000,	0,	0,	0,	0,	0,	0),
(22002,	1726612500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22003,	1726612800,	1,	0,	0,	-53.976,	194.768,	-140.792,	0,	0,	0,	7129.06,	12000,	0,	0,	0,	0,	0,	0),
(22004,	1726612800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22005,	1726613100,	1,	0,	0,	-63.089,	246.95,	-183.861,	0,	0,	0,	7113.74,	12000,	0,	0,	0,	0,	0,	0),
(22006,	1726613100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22007,	1726613400,	1,	0,	0,	-71.7033,	239.043,	-167.34,	0,	0,	0,	7099.79,	12000,	0,	0,	0,	0,	0,	0),
(22008,	1726613400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22009,	1726613700,	1,	0,	0,	-79.4579,	192.809,	-113.351,	0,	0,	0,	7090.34,	12000,	0,	0,	0,	0,	0,	0),
(22010,	1726613700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22011,	1726614000,	1,	0,	0,	-86.0253,	196.37,	-110.345,	0,	0,	0,	7081.14,	12000,	0,	0,	0,	0,	0,	0),
(22012,	1726614000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22013,	1726614300,	1,	0,	0,	-91.1525,	207.145,	-115.993,	0,	0,	0,	7071.47,	12000,	0,	0,	0,	0,	0,	0),
(22014,	1726614300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22015,	1726614600,	1,	0,	0,	-94.7064,	207.85,	-113.144,	0,	0,	0,	7062.04,	12000,	0,	0,	0,	0,	0,	0),
(22016,	1726614600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22017,	1726614900,	1,	0,	0,	-96.7226,	205.15,	-108.427,	0,	0,	0,	7053,	12000,	0,	0,	0,	0,	0,	0),
(22018,	1726614900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22019,	1726615200,	1,	0,	0,	-97.4579,	200.847,	-103.389,	0,	0,	0,	7044.38,	12000,	0,	0,	0,	0,	0,	0),
(22020,	1726615200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22021,	1726615500,	1,	0,	0,	-97.4465,	204.678,	-107.231,	0,	0,	0,	7035.44,	12000,	0,	0,	0,	0,	0,	0),
(22022,	1726615500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22023,	1726615800,	1,	0,	0,	-97.477,	198.294,	-100.817,	0,	0,	0,	7027.04,	12000,	0,	0,	0,	0,	0,	0),
(22024,	1726615800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22025,	1726616100,	1,	0,	0,	-97.5498,	198.211,	-100.661,	0,	0,	0,	7018.65,	12000,	0,	0,	0,	0,	0,	0),
(22026,	1726616100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22027,	1726616400,	1,	0,	0,	-97.5518,	201.93,	-104.378,	0,	0,	0,	7009.95,	12000,	0,	0,	0,	0,	0,	0),
(22028,	1726616400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22029,	1726616700,	1,	0,	0,	-98.0409,	248.198,	-150.157,	0,	0,	0,	6997.44,	12000,	0,	0,	0,	0,	0,	0),
(22030,	1726616700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22031,	1726617000,	1,	0,	0,	-99.8372,	244.317,	-144.48,	0,	0,	0,	6985.4,	12000,	0,	0,	0,	0,	0,	0),
(22032,	1726617000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22033,	1726617300,	1,	0,	0,	-103.685,	244.931,	-141.246,	0,	0,	0,	6973.63,	12000,	0,	0,	0,	0,	0,	0),
(22034,	1726617300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22035,	1726617600,	1,	0,	0,	-110.017,	248.848,	-138.831,	0,	0,	0,	6962.06,	12000,	0,	0,	0,	0,	0,	0),
(22036,	1726617600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22037,	1726617900,	1,	428.292,	0,	-118.828,	2047.12,	-1500,	0,	0,	0,	6837.06,	12000,	0,	0,	0,	0,	0,	0),
(22038,	1726617900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22039,	1726618200,	1,	369.082,	0,	-129.648,	1998.73,	-1500,	0,	0,	0,	6712.06,	12000,	0,	0,	0,	0,	0,	0),
(22040,	1726618200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22041,	1726618500,	1,	312.199,	0,	-141.621,	1953.82,	-1500,	0,	0,	0,	6587.06,	12000,	0,	0,	0,	0,	0,	0),
(22042,	1726618500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22043,	1726618800,	1,	0,	0,	-153.687,	235.705,	-82.0177,	0,	0,	0,	6580.23,	12000,	0,	0,	0,	0,	0,	0),
(22044,	1726618800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22045,	1726619100,	1,	0,	0,	-164.483,	239.064,	-74.5807,	0,	0,	0,	6574.02,	12000,	0,	0,	0,	0,	0,	0),
(22046,	1726619100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22047,	1726619400,	1,	0,	0,	-172.129,	232.833,	-60.7044,	0,	0,	0,	6568.96,	12000,	0,	0,	0,	0,	0,	0),
(22048,	1726619400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22049,	1726619700,	1,	0,	0,	-175.354,	246.211,	-70.8573,	0,	0,	0,	6563.06,	12000,	0,	0,	0,	0,	0,	0),
(22050,	1726619700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22051,	1726620000,	1,	0,	0,	-173.802,	246.602,	-72.8004,	0,	0,	0,	6556.99,	12000,	0,	0,	0,	0,	0,	0),
(22052,	1726620000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22053,	1726620300,	1,	0,	0,	-168.029,	211.046,	-43.0168,	0,	0,	0,	6553.41,	12000,	0,	0,	0,	0,	0,	0),
(22054,	1726620300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22055,	1726620600,	1,	327.738,	0,	-159.352,	1987.09,	-1500,	0,	0,	0,	6428.41,	12000,	0,	0,	0,	0,	0,	0),
(22056,	1726620600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22057,	1726620900,	1,	3910.46,	0,	-149.536,	2060,	0,	2000,	0,	0,	6595.08,	12000,	0,	0,	0,	0,	0,	0),
(22058,	1726620900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22059,	1726621200,	1,	3874.3,	0,	-140.33,	2014.63,	0,	2000,	0,	0,	6761.75,	12000,	0,	0,	0,	0,	0,	0),
(22060,	1726621200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22061,	1726621500,	1,	2082.43,	0,	-132.842,	215.273,	0,	2000,	0,	0,	6928.42,	12000,	0,	0,	0,	0,	0,	0),
(22062,	1726621500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22063,	1726621800,	1,	2078.94,	0,	-126.77,	205.713,	0,	2000,	0,	0,	7095.09,	12000,	0,	0,	0,	0,	0,	0),
(22064,	1726621800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22065,	1726622100,	1,	2071.29,	0,	-119.793,	191.087,	0,	2000,	0,	0,	7261.76,	12000,	0,	0,	0,	0,	0,	0),
(22066,	1726622100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22067,	1726622400,	1,	2109.37,	0,	-110.344,	219.71,	0,	2000,	0,	0,	7428.43,	12000,	0,	0,	0,	0,	0,	0),
(22068,	1726622400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22069,	1726622700,	1,	2121.17,	0,	-98.7661,	219.936,	0,	2000,	0,	0,	7595.1,	12000,	0,	0,	0,	0,	0,	0),
(22070,	1726622700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22071,	1726623000,	1,	2115.75,	0,	-86.0813,	201.835,	0,	2000,	0,	0,	7761.77,	12000,	0,	0,	0,	0,	0,	0),
(22072,	1726623000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22073,	1726623300,	1,	2133.72,	0,	-73.4897,	207.214,	0,	2000,	0,	0,	7928.44,	12000,	0,	0,	0,	0,	0,	0),
(22074,	1726623300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22075,	1726623600,	1,	2136.83,	0,	-62.0073,	198.839,	0,	2000,	0,	0,	8095.11,	12000,	0,	0,	0,	0,	0,	0),
(22076,	1726623600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22077,	1726623900,	1,	2152.26,	0,	-52.24,	204.495,	0,	2000,	0,	0,	8261.78,	12000,	0,	0,	0,	0,	0,	0),
(22078,	1726623900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22079,	1726624200,	1,	2155.8,	0,	-44.2929,	200.092,	0,	2000,	0,	0,	8428.45,	12000,	0,	0,	0,	0,	0,	0),
(22080,	1726624200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22081,	1726624500,	1,	2166.16,	0,	-37.8132,	203.977,	0,	2000,	0,	0,	8595.12,	12000,	0,	0,	0,	0,	0,	0),
(22082,	1726624500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22083,	1726624800,	1,	2176.16,	0,	-32.1685,	208.333,	0,	2000,	0,	0,	8761.79,	12000,	0,	0,	0,	0,	0,	0),
(22084,	1726624800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22085,	1726625100,	1,	2162.59,	0,	-26.7657,	189.357,	0,	2000,	0,	0,	8928.46,	12000,	0,	0,	0,	0,	0,	0),
(22086,	1726625100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22087,	1726625400,	1,	2161.91,	0,	-21.7156,	183.621,	0,	2000,	0,	0,	9095.13,	12000,	0,	0,	0,	0,	0,	0),
(22088,	1726625400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22089,	1726625700,	1,	2172.45,	0,	-17.6137,	190.061,	0,	2000,	0,	0,	9261.8,	12000,	0,	0,	0,	0,	0,	0),
(22090,	1726625700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22091,	1726626000,	1,	2170.03,	0,	-14.7546,	184.784,	0,	2000,	0,	0,	9428.47,	12000,	0,	0,	0,	0,	0,	0),
(22092,	1726626000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22093,	1726626300,	1,	2169.5,	0,	-13.2215,	182.72,	0,	2000,	0,	0,	9595.14,	12000,	0,	0,	0,	0,	0,	0),
(22094,	1726626300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22095,	1726626600,	1,	2192.98,	0,	-12.9996,	205.98,	0,	2000,	0,	0,	9761.81,	12000,	0,	0,	0,	0,	0,	0),
(22096,	1726626600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22097,	1726626900,	1,	2193.13,	0,	-14.0457,	207.18,	0,	2000,	0,	0,	9928.48,	12000,	0,	0,	0,	0,	0,	0),
(22098,	1726626900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22099,	1726627200,	1,	2185.29,	0,	-16.3123,	201.598,	0,	2000,	0,	0,	10095.1,	12000,	0,	0,	0,	0,	0,	0),
(22100,	1726627200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22101,	1726627500,	1,	2182.82,	0,	-19.7277,	202.545,	0,	2000,	0,	0,	10261.8,	12000,	0,	0,	0,	0,	0,	0),
(22102,	1726627500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22103,	1726627800,	1,	2177.78,	0,	-24.1313,	201.909,	0,	2000,	0,	0,	10428.5,	12000,	0,	0,	0,	0,	0,	0),
(22104,	1726627800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22105,	1726628100,	1,	2174.9,	0,	-29.1645,	204.066,	0,	2000,	0,	0,	10595.2,	12000,	0,	0,	0,	0,	0,	0),
(22106,	1726628100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22107,	1726628400,	1,	2171.61,	0,	-33.9145,	205.523,	0,	2000,	0,	0,	10761.9,	12000,	0,	0,	0,	0,	0,	0),
(22108,	1726628400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22109,	1726628700,	1,	2166.2,	0,	-36.4126,	202.611,	0,	2000,	0,	0,	10928.6,	12000,	0,	0,	0,	0,	0,	0),
(22110,	1726628700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22111,	1726629000,	1,	2169.39,	0,	-35.2701,	204.655,	0,	2000,	0,	0,	11095.3,	12000,	0,	0,	0,	0,	0,	0),
(22112,	1726629000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22113,	1726629300,	1,	2171.12,	0,	-30.0969,	201.215,	0,	2000,	0,	0,	11262,	12000,	0,	0,	0,	0,	0,	0),
(22114,	1726629300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22115,	1726629600,	1,	2165.11,	0,	-21.3507,	186.456,	0,	2000,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22116,	1726629600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22117,	1726629900,	1,	181.177,	0,	-10.131,	191.308,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22118,	1726629900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22119,	1726630200,	1,	185.667,	0,	-2.08499,	187.752,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22120,	1726630200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22121,	1726630500,	1,	177.26,	0,	-13.7611,	191.021,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22122,	1726630500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22123,	1726630800,	1,	179.61,	0,	-23.6786,	203.289,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22124,	1726630800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22125,	1726631100,	1,	177.005,	0,	-31.3688,	208.374,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22126,	1726631100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22127,	1726631400,	1,	167.611,	0,	-37.4724,	205.083,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22128,	1726631400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22129,	1726631700,	1,	161.383,	0,	-41.5415,	202.925,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22130,	1726631700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22131,	1726632000,	1,	167.743,	0,	-42.5741,	210.317,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22132,	1726632000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22133,	1726632300,	1,	166.001,	0,	-41.1824,	207.183,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22134,	1726632300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22135,	1726632600,	1,	162.022,	0,	-38.7883,	200.81,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22136,	1726632600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22137,	1726632900,	1,	167.883,	0,	-36.906,	204.789,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22138,	1726632900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22139,	1726633200,	1,	170.113,	0,	-36.6479,	206.761,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22140,	1726633200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22141,	1726633500,	1,	163.77,	0,	-38.4538,	202.224,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22142,	1726633500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22143,	1726633800,	1,	149.129,	0,	-42.0438,	191.173,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22144,	1726633800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22145,	1726634100,	1,	143.871,	0,	-46.5947,	190.466,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22146,	1726634100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22147,	1726634400,	1,	136.228,	0,	-51.14,	187.368,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22148,	1726634400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22149,	1726634700,	1,	132.529,	0,	-55.203,	187.732,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22150,	1726634700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22151,	1726635000,	1,	131.965,	0,	-58.4986,	190.464,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22152,	1726635000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22153,	1726635300,	1,	142.075,	0,	-60.1539,	202.229,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22154,	1726635300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22155,	1726635600,	1,	143.448,	0,	-59.3291,	202.777,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22156,	1726635600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22157,	1726635900,	1,	149.193,	0,	-55.7567,	204.95,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22158,	1726635900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22159,	1726636200,	1,	154.817,	0,	-49.9899,	204.807,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22160,	1726636200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22161,	1726636500,	1,	161.02,	0,	-43.3569,	204.377,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22162,	1726636500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22163,	1726636800,	1,	163.397,	0,	-37.6245,	201.021,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22164,	1726636800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22165,	1726637100,	1,	166.645,	0,	-34.3685,	201.013,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22166,	1726637100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22167,	1726637400,	1,	167.088,	0,	-34.0518,	201.14,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22168,	1726637400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22169,	1726637700,	1,	172.823,	0,	-35.2634,	208.086,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22170,	1726637700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22171,	1726638000,	1,	166.52,	0,	-38.5852,	205.105,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22172,	1726638000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22173,	1726638300,	1,	153.822,	0,	-45.5465,	199.368,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22174,	1726638300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22175,	1726638600,	1,	134.146,	0,	-56.1412,	190.287,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22176,	1726638600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22177,	1726638900,	1,	116.778,	0,	-69.3046,	186.083,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22178,	1726638900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22179,	1726639200,	1,	105.296,	0,	-83.3951,	188.691,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22180,	1726639200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22181,	1726639500,	1,	89.1166,	0,	-96.6264,	185.743,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22182,	1726639500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22183,	1726639800,	1,	80.2815,	0,	-107.45,	187.732,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22184,	1726639800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22185,	1726640100,	1,	80.4924,	0,	-114.892,	195.384,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22186,	1726640100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22187,	1726640400,	1,	79.4496,	0,	-118.831,	198.281,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22188,	1726640400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22189,	1726640700,	1,	77.0986,	0,	-120.239,	197.338,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22190,	1726640700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22191,	1726641000,	1,	72.4859,	0,	-120.655,	193.141,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22192,	1726641000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22193,	1726641300,	1,	67.361,	0,	-120.85,	188.211,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22194,	1726641300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22195,	1726641600,	1,	57.6354,	0,	-121.215,	178.85,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22196,	1726641600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22197,	1726641900,	1,	67.4529,	0,	-121.851,	189.304,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22198,	1726641900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22199,	1726642200,	1,	79.058,	0,	-122.603,	201.661,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22200,	1726642200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22201,	1726642500,	1,	76.5289,	0,	-123.121,	199.65,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22202,	1726642500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22203,	1726642800,	1,	79.8232,	0,	-122.966,	202.789,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22204,	1726642800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22205,	1726643100,	1,	75.5249,	0,	-121.746,	197.271,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22206,	1726643100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22207,	1726643400,	1,	75.5777,	0,	-119.294,	194.872,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22208,	1726643400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22209,	1726643700,	1,	78.1139,	0,	-115.878,	193.992,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22210,	1726643700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22211,	1726644000,	1,	90.1346,	0,	-112.063,	202.198,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22212,	1726644000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22213,	1726644300,	1,	92.8713,	0,	-107.143,	200.014,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22214,	1726644300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22215,	1726644600,	1,	103.337,	0,	-101.161,	204.498,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22216,	1726644600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22217,	1726644900,	1,	113.591,	0,	-95.1943,	208.785,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22218,	1726644900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22219,	1726645200,	1,	117.865,	0,	-90.5478,	208.413,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22220,	1726645200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22221,	1726645500,	1,	122.002,	0,	-88.209,	210.211,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22222,	1726645500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22223,	1726645800,	1,	130.495,	0,	-88.5532,	219.048,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(22224,	1726645800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22225,	1726646100,	1,	0,	0,	-91.3066,	206.83,	-115.523,	0,	0,	0,	11419.1,	12000,	0,	0,	0,	0,	0,	0),
(22226,	1726646100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22227,	1726646400,	1,	0,	0,	-95.8792,	212.023,	-116.144,	0,	0,	0,	11409.4,	12000,	0,	0,	0,	0,	0,	0),
(22228,	1726646400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22229,	1726646700,	1,	0,	0,	-101.659,	232.966,	-131.307,	0,	0,	0,	11398.5,	12000,	0,	0,	0,	0,	0,	0),
(22230,	1726646700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22231,	1726647000,	1,	0,	0,	-108.676,	208.869,	-100.193,	0,	0,	0,	11390.2,	12000,	0,	0,	0,	0,	0,	0),
(22232,	1726647000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22233,	1726647300,	1,	0,	0,	-116.958,	249.251,	-132.293,	0,	0,	0,	11379.2,	12000,	0,	0,	0,	0,	0,	0),
(22234,	1726647300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22235,	1726647600,	1,	0,	0,	-125.361,	212.054,	-86.6926,	0,	0,	0,	11372,	12000,	0,	0,	0,	0,	0,	0),
(22236,	1726647600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22237,	1726647900,	1,	0,	0,	-132.814,	211.556,	-78.7424,	0,	0,	0,	11365.4,	12000,	0,	0,	0,	0,	0,	0),
(22238,	1726647900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22239,	1726648200,	1,	0,	0,	-138.722,	211.312,	-72.5896,	0,	0,	0,	11359.4,	12000,	0,	0,	0,	0,	0,	0),
(22240,	1726648200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22241,	1726648500,	1,	0,	0,	-143.152,	214.751,	-71.5989,	0,	0,	0,	11353.4,	12000,	0,	0,	0,	0,	0,	0),
(22242,	1726648500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22243,	1726648800,	1,	0,	0,	-146.827,	215.989,	-69.162,	0,	0,	0,	11347.6,	12000,	0,	0,	0,	0,	0,	0),
(22244,	1726648800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22245,	1726649100,	1,	0,	0,	-150.953,	209.097,	-58.1437,	0,	0,	0,	11342.8,	12000,	0,	0,	0,	0,	0,	0),
(22246,	1726649100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22247,	1726649400,	1,	0,	0,	-156.865,	219.103,	-62.2383,	0,	0,	0,	11337.6,	12000,	0,	0,	0,	0,	0,	0),
(22248,	1726649400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22249,	1726649700,	1,	0,	0,	-165.508,	213.885,	-48.3766,	0,	0,	0,	11333.6,	12000,	0,	0,	0,	0,	0,	0),
(22250,	1726649700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22251,	1726650000,	1,	0,	0,	-176.804,	227.05,	-50.2459,	0,	0,	0,	11329.4,	12000,	0,	0,	0,	0,	0,	0),
(22252,	1726650000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22253,	1726650300,	1,	0,	0,	-189.765,	229.738,	-39.9735,	0,	0,	0,	11326.1,	12000,	0,	0,	0,	0,	0,	0),
(22254,	1726650300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22255,	1726650600,	1,	0,	0,	-204.902,	213.983,	-9.08052,	0,	0,	0,	11325.3,	12000,	0,	0,	0,	0,	0,	0),
(22256,	1726650600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22257,	1726650900,	1,	0,	0,	-222.38,	210.567,	0,	11.8127,	1,	11.8127,	11326.3,	12000,	0,	0,	0,	0,	0,	0),
(22258,	1726650900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22259,	1726651200,	1,	0,	0,	-241.418,	239.664,	0,	1.75363,	1,	1.75363,	11326.4,	12000,	0,	0,	0,	0,	0,	0),
(22260,	1726651200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22261,	1726651500,	1,	0,	0,	-260.598,	210.41,	0,	50.1882,	1,	50.1882,	11330.6,	12000,	0,	0,	0,	0,	0,	0),
(22262,	1726651500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22263,	1726651800,	1,	0,	0,	-278.271,	210.345,	0,	67.9263,	1,	67.9263,	11336.3,	12000,	0,	0,	0,	0,	0,	0),
(22264,	1726651800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22265,	1726652100,	1,	0,	0,	-292.99,	199.727,	0,	93.2633,	1,	93.2633,	11344.1,	12000,	0,	0,	0,	0,	0,	0),
(22266,	1726652100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22267,	1726652400,	1,	0,	0,	-303.88,	199.491,	0,	104.389,	1,	104.389,	11352.8,	12000,	0,	0,	0,	0,	0,	0),
(22268,	1726652400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22269,	1726652700,	1,	0,	0,	-310.833,	194.543,	0,	116.29,	1,	116.29,	11362.5,	12000,	0,	0,	0,	0,	0,	0),
(22270,	1726652700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22271,	1726653000,	1,	0,	0,	-314.41,	189.689,	0,	124.721,	1,	124.721,	11372.9,	12000,	0,	0,	0,	0,	0,	0),
(22272,	1726653000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22273,	1726653300,	1,	0,	0,	-315.406,	192.09,	0,	123.316,	1,	123.316,	11383.2,	12000,	0,	0,	0,	0,	0,	0),
(22274,	1726653300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22275,	1726653600,	1,	0,	0,	-314.868,	192.978,	0,	121.89,	1,	121.89,	11393.4,	12000,	0,	0,	0,	0,	0,	0),
(22276,	1726653600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22277,	1726653900,	1,	0,	0,	-313.609,	204.882,	0,	108.727,	1,	108.727,	11402.5,	12000,	0,	0,	0,	0,	0,	0),
(22278,	1726653900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22279,	1726654200,	1,	0,	0,	-311.854,	203.558,	0,	108.296,	1,	108.296,	11411.5,	12000,	0,	0,	0,	0,	0,	0),
(22280,	1726654200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22281,	1726654500,	1,	0,	0,	-309.491,	199.243,	0,	110.248,	1,	110.248,	11420.7,	12000,	0,	0,	0,	0,	0,	0),
(22282,	1726654500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22283,	1726654800,	1,	0,	0,	-306.204,	207.445,	0,	98.7589,	1,	98.7589,	11428.9,	12000,	0,	0,	0,	0,	0,	0),
(22284,	1726654800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22285,	1726655100,	1,	0,	0,	-301.522,	208.39,	0,	93.1316,	1,	93.1316,	11436.7,	12000,	0,	0,	0,	0,	0,	0),
(22286,	1726655100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22287,	1726655400,	1,	0,	0,	-294.864,	205.01,	0,	89.8537,	1,	89.8537,	11444.2,	12000,	0,	0,	0,	0,	0,	0),
(22288,	1726655400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22289,	1726655700,	1,	0,	0,	-285.649,	203.429,	0,	82.2202,	1,	82.2202,	11451.1,	12000,	0,	0,	0,	0,	0,	0),
(22290,	1726655700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22291,	1726656000,	1,	0,	0,	-273.522,	208.672,	0,	64.8504,	1,	64.8504,	11456.5,	12000,	0,	0,	0,	0,	0,	0),
(22292,	1726656000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22293,	1726656300,	1,	0,	0,	-258.746,	202.5,	0,	56.2457,	1,	56.2457,	11461.2,	12000,	0,	0,	0,	0,	0,	0),
(22294,	1726656300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22295,	1726656600,	1,	0,	0,	-242.303,	204.427,	0,	37.876,	1,	37.876,	11464.4,	12000,	0,	0,	0,	0,	0,	0),
(22296,	1726656600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22297,	1726656900,	1,	0,	0,	-224.651,	203.213,	0,	21.4379,	1,	21.4379,	11466.2,	12000,	0,	0,	0,	0,	0,	0),
(22298,	1726656900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22299,	1726657200,	1,	0,	0,	-205.671,	200.424,	0,	5.24661,	1,	5.24661,	11466.6,	12000,	0,	0,	0,	0,	0,	0),
(22300,	1726657200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22301,	1726657500,	1,	0,	0,	-189.35,	192.937,	-3.58699,	0,	0,	0,	11466.3,	12000,	0,	0,	0,	0,	0,	0),
(22302,	1726657500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22303,	1726657800,	1,	0,	0,	-203.93,	199.763,	0,	4.16674,	1,	4.16674,	11466.6,	12000,	0,	0,	0,	0,	0,	0),
(22304,	1726657800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22305,	1726658100,	1,	0,	0,	-216.49,	197.537,	0,	18.9529,	1,	18.9529,	11468.2,	12000,	0,	0,	0,	0,	0,	0),
(22306,	1726658100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22307,	1726658400,	1,	0,	0,	-224.999,	196.005,	0,	28.994,	1,	28.994,	11470.6,	12000,	0,	0,	0,	0,	0,	0),
(22308,	1726658400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22309,	1726658700,	1,	0,	0,	-227.874,	199.771,	0,	28.1034,	1,	28.1034,	11472.9,	12000,	0,	0,	0,	0,	0,	0),
(22310,	1726658700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22311,	1726659000,	1,	0,	0,	-224.344,	205.073,	0,	19.2715,	1,	19.2715,	11474.5,	12000,	0,	0,	0,	0,	0,	0),
(22312,	1726659000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22313,	1726659300,	1,	0,	0,	-214.773,	201.871,	0,	12.9021,	1,	12.9021,	11475.6,	12000,	0,	0,	0,	0,	0,	0),
(22314,	1726659300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22315,	1726659600,	1,	0,	0,	-200.462,	207.439,	-6.97689,	0,	0,	0,	11475,	12000,	0,	0,	0,	0,	0,	0),
(22316,	1726659600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22317,	1726659900,	1,	0,	0,	-180.651,	202.438,	-21.7865,	0,	0,	0,	11473.2,	12000,	0,	0,	0,	0,	0,	0),
(22318,	1726659900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22319,	1726660200,	1,	0,	0,	-155.345,	203.264,	-47.9189,	0,	0,	0,	11469.2,	12000,	0,	0,	0,	0,	0,	0),
(22320,	1726660200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22321,	1726660500,	1,	0,	0,	-126.421,	199.676,	-73.2552,	0,	0,	0,	11463.1,	12000,	0,	0,	0,	0,	0,	0),
(22322,	1726660500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22323,	1726660800,	1,	0,	0,	-96.5094,	205.504,	-108.995,	0,	0,	0,	11454,	12000,	0,	0,	0,	0,	0,	0),
(22324,	1726660800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22325,	1726661100,	1,	0,	0,	-67.8393,	203.726,	-135.887,	0,	0,	0,	11442.7,	12000,	0,	0,	0,	0,	0,	0),
(22326,	1726661100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22327,	1726661400,	1,	0,	0,	-48.672,	210.389,	-161.717,	0,	0,	0,	11429.2,	12000,	0,	0,	0,	0,	0,	0),
(22328,	1726661400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22329,	1726661700,	1,	0,	0,	-40.7082,	205.172,	-164.464,	0,	0,	0,	11415.5,	12000,	0,	0,	0,	0,	0,	0),
(22330,	1726661700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22331,	1726662000,	1,	0,	0,	-32.786,	201.402,	-168.616,	0,	0,	0,	11401.4,	12000,	0,	0,	0,	0,	0,	0),
(22332,	1726662000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22333,	1726662300,	1,	0,	0,	-26.366,	196.495,	-170.129,	0,	0,	0,	11387.2,	12000,	0,	0,	0,	0,	0,	0),
(22334,	1726662300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22335,	1726662600,	1,	0,	0,	-45.0815,	198.357,	-153.275,	0,	0,	0,	11374.4,	12000,	0,	0,	0,	0,	0,	0),
(22336,	1726662600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22337,	1726662900,	1,	0,	0,	-66.8326,	196.805,	-129.972,	0,	0,	0,	11363.6,	12000,	0,	0,	0,	0,	0,	0),
(22338,	1726662900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22339,	1726663200,	1,	0,	0,	-89.6536,	197.483,	-107.829,	0,	0,	0,	11354.6,	12000,	0,	0,	0,	0,	0,	0),
(22340,	1726663200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22341,	1726663500,	1,	0,	0,	-113.289,	202.228,	-88.9385,	0,	0,	0,	11347.2,	12000,	0,	0,	0,	0,	0,	0),
(22342,	1726663500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22343,	1726663800,	1,	0,	0,	-136.904,	204.919,	-68.0151,	0,	0,	0,	11341.5,	12000,	0,	0,	0,	0,	0,	0),
(22344,	1726663800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22345,	1726664100,	1,	0,	0,	-159.252,	205.446,	-46.1938,	0,	0,	0,	11337.7,	12000,	0,	0,	0,	0,	0,	0),
(22346,	1726664100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22347,	1726664400,	1,	0,	0,	-178.885,	200.205,	-21.3203,	0,	0,	0,	11335.9,	12000,	0,	0,	0,	0,	0,	0),
(22348,	1726664400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22349,	1726664700,	1,	0,	0,	-194.38,	206.046,	-11.6656,	0,	0,	0,	11334.9,	12000,	0,	0,	0,	0,	0,	0),
(22350,	1726664700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22351,	1726665000,	1,	0,	0,	-204.612,	211.829,	-7.21672,	0,	0,	0,	11334.3,	12000,	0,	0,	0,	0,	0,	0),
(22352,	1726665000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22353,	1726665300,	1,	0,	0,	-209.043,	207.77,	0,	1.27253,	1,	1.27253,	11334.4,	12000,	0,	0,	0,	0,	0,	0),
(22354,	1726665300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22355,	1726665600,	1,	0,	0,	-208.049,	204.507,	0,	3.54194,	1,	3.54194,	11334.7,	12000,	0,	0,	0,	0,	0,	0),
(22356,	1726665600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22357,	1726665900,	1,	0,	0,	-202.861,	339.652,	-136.791,	0,	0,	0,	11323.3,	12000,	0,	0,	0,	0,	0,	0),
(22358,	1726665900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22359,	1726666200,	1,	0,	0,	-193.858,	362.085,	-168.227,	0,	0,	0,	11309.3,	12000,	0,	0,	0,	0,	0,	0),
(22360,	1726666200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22361,	1726666500,	1,	0,	0,	-181.452,	370.454,	-189.002,	0,	0,	0,	11293.5,	12000,	0,	0,	0,	0,	0,	0),
(22362,	1726666500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22363,	1726666800,	1,	0,	0,	-166.456,	363.123,	-196.667,	0,	0,	0,	11277.1,	12000,	0,	0,	0,	0,	0,	0),
(22364,	1726666800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22365,	1726667100,	1,	0,	0,	-149.861,	318.267,	-168.406,	0,	0,	0,	11263.1,	12000,	0,	0,	0,	0,	0,	0),
(22366,	1726667100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22367,	1726667400,	1,	0,	0,	-132.648,	340.368,	-207.72,	0,	0,	0,	11245.8,	12000,	0,	0,	0,	0,	0,	0),
(22368,	1726667400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22369,	1726667700,	1,	0,	0,	-115.624,	307.666,	-192.042,	0,	0,	0,	11229.8,	12000,	0,	0,	0,	0,	0,	0),
(22370,	1726667700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22371,	1726668000,	1,	0,	0,	-99.2956,	312.051,	-212.755,	0,	0,	0,	11212.1,	12000,	0,	0,	0,	0,	0,	0),
(22372,	1726668000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22373,	1726668300,	1,	0,	0,	-83.7602,	321.087,	-237.327,	0,	0,	0,	11192.3,	12000,	0,	0,	0,	0,	0,	0),
(22374,	1726668300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22375,	1726668600,	1,	0,	0,	-68.6345,	325.314,	-256.68,	0,	0,	0,	11170.9,	12000,	0,	0,	0,	0,	0,	0),
(22376,	1726668600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22377,	1726668900,	1,	0,	0,	-80.5824,	325.355,	-244.773,	0,	0,	0,	11150.5,	12000,	0,	0,	0,	0,	0,	0),
(22378,	1726668900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22379,	1726669200,	1,	0,	0,	-97.4682,	304.326,	-206.858,	0,	0,	0,	11133.3,	12000,	0,	0,	0,	0,	0,	0),
(22380,	1726669200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22381,	1726669500,	1,	0,	0,	-116.881,	309.4,	-192.519,	0,	0,	0,	11117.3,	12000,	0,	0,	0,	0,	0,	0),
(22382,	1726669500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22383,	1726669800,	1,	0,	0,	-136.483,	332.774,	-196.291,	0,	0,	0,	11100.9,	12000,	0,	0,	0,	0,	0,	0),
(22384,	1726669800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22385,	1726670100,	1,	0,	0,	-153.002,	314.356,	-161.354,	0,	0,	0,	11087.5,	12000,	0,	0,	0,	0,	0,	0),
(22386,	1726670100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22387,	1726670400,	1,	0,	0,	-163.817,	342.204,	-178.387,	0,	0,	0,	11072.6,	12000,	0,	0,	0,	0,	0,	0),
(22388,	1726670400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22389,	1726670700,	1,	0,	0,	-167.87,	328.614,	-160.744,	0,	0,	0,	11059.2,	12000,	0,	0,	0,	0,	0,	0),
(22390,	1726670700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22391,	1726671000,	1,	0,	0,	-165.93,	346.117,	-180.187,	0,	0,	0,	11044.2,	12000,	0,	0,	0,	0,	0,	0),
(22392,	1726671000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22393,	1726671300,	1,	0,	0,	-160.185,	342.762,	-182.577,	0,	0,	0,	11029,	12000,	0,	0,	0,	0,	0,	0),
(22394,	1726671300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22395,	1726671600,	1,	1013.52,	0,	-153.177,	2666.7,	-1500,	0,	0,	0,	10904,	12000,	0,	0,	0,	0,	0,	0),
(22396,	1726671600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22397,	1726671900,	1,	885.537,	0,	-146.083,	2531.62,	-1500,	0,	0,	0,	10779,	12000,	0,	0,	0,	0,	0,	0),
(22398,	1726671900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22399,	1726672200,	1,	897.332,	0,	-137.068,	2534.4,	-1500,	0,	0,	0,	10654,	12000,	0,	0,	0,	0,	0,	0),
(22400,	1726672200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22401,	1726672500,	1,	948.595,	0,	-124.435,	2573.03,	-1500,	0,	0,	0,	10529,	12000,	0,	0,	0,	0,	0,	0),
(22402,	1726672500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22403,	1726672800,	1,	936.904,	0,	-108.986,	2545.89,	-1500,	0,	0,	0,	10404,	12000,	0,	0,	0,	0,	0,	0),
(22404,	1726672800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22405,	1726673100,	1,	904.324,	0,	-92.7661,	2497.09,	-1500,	0,	0,	0,	10279,	12000,	0,	0,	0,	0,	0,	0),
(22406,	1726673100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22407,	1726673400,	1,	953.654,	0,	-77.9164,	2531.57,	-1500,	0,	0,	0,	10154,	12000,	0,	0,	0,	0,	0,	0),
(22408,	1726673400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22409,	1726673700,	1,	966.382,	0,	-81.6883,	2548.07,	-1500,	0,	0,	0,	10029,	12000,	0,	0,	0,	0,	0,	0),
(22410,	1726673700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22411,	1726674000,	1,	1313.8,	0,	-82.9447,	2896.74,	-1500,	0,	0,	0,	9904,	12000,	0,	0,	0,	0,	0,	0),
(22412,	1726674000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22413,	1726674300,	1,	1429.79,	0,	-78.043,	3007.83,	-1500,	0,	0,	0,	9779,	12000,	0,	0,	0,	0,	0,	0),
(22414,	1726674300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22415,	1726674600,	1,	1361.35,	0,	-69.6619,	2931.01,	-1500,	0,	0,	0,	9654,	12000,	0,	0,	0,	0,	0,	0),
(22416,	1726674600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22417,	1726674900,	1,	3857.08,	0,	-60.5503,	5417.63,	-1500,	0,	0,	0,	9529,	12000,	0,	0,	0,	0,	0,	0),
(22418,	1726674900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22419,	1726675200,	1,	1221.52,	0,	-51.2816,	2772.8,	-1500,	0,	0,	0,	9404,	12000,	0,	0,	0,	0,	0,	0),
(22420,	1726675200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22421,	1726675500,	1,	1205.02,	0,	-38.0071,	2743.03,	-1500,	0,	0,	0,	9279,	12000,	0,	0,	0,	0,	0,	0),
(22422,	1726675500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22423,	1726675800,	1,	1055.06,	0,	-34.5882,	2589.65,	-1500,	0,	0,	0,	9154,	12000,	0,	0,	0,	0,	0,	0),
(22424,	1726675800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22425,	1726676100,	1,	1030.51,	0,	-39.5565,	2570.07,	-1500,	0,	0,	0,	9029,	12000,	0,	0,	0,	0,	0,	0),
(22426,	1726676100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22427,	1726676400,	1,	866.731,	0,	-46.2593,	2412.99,	-1500,	0,	0,	0,	8904,	12000,	0,	0,	0,	0,	0,	0),
(22428,	1726676400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22429,	1726676700,	1,	821.182,	0,	-52.6079,	2373.79,	-1500,	0,	0,	0,	8779,	12000,	0,	0,	0,	0,	0,	0),
(22430,	1726676700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22431,	1726677000,	1,	0,	0,	-56.801,	254.598,	-197.797,	0,	0,	0,	8762.52,	12000,	0,	0,	0,	0,	0,	0),
(22432,	1726677000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22433,	1726677300,	1,	0,	0,	-57.7147,	263.736,	-206.021,	0,	0,	0,	8745.35,	12000,	0,	0,	0,	0,	0,	0),
(22434,	1726677300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22435,	1726677600,	1,	0,	0,	-55.092,	250.578,	-195.486,	0,	0,	0,	8729.06,	12000,	0,	0,	0,	0,	0,	0),
(22436,	1726677600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22437,	1726677900,	1,	0,	0,	-49.5909,	242.776,	-193.185,	0,	0,	0,	8712.96,	12000,	0,	0,	0,	0,	0,	0),
(22438,	1726677900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22439,	1726678200,	1,	0,	0,	-68.5967,	264.96,	-196.363,	0,	0,	0,	8696.6,	12000,	0,	0,	0,	0,	0,	0),
(22440,	1726678200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22441,	1726678500,	1,	0,	0,	-87.8846,	232.696,	-144.811,	0,	0,	0,	8684.53,	12000,	0,	0,	0,	0,	0,	0),
(22442,	1726678500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22443,	1726678800,	1,	0,	0,	-102.43,	238.779,	-136.349,	0,	0,	0,	8673.17,	12000,	0,	0,	0,	0,	0,	0),
(22444,	1726678800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22445,	1726679100,	1,	0,	0,	-110.426,	248.474,	-138.048,	0,	0,	0,	8661.67,	12000,	0,	0,	0,	0,	0,	0),
(22446,	1726679100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22447,	1726679400,	1,	0,	0,	-111.404,	208.679,	-97.2753,	0,	0,	0,	8653.56,	12000,	0,	0,	0,	0,	0,	0),
(22448,	1726679400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22449,	1726679700,	1,	0,	0,	-106.264,	398.906,	-292.642,	0,	0,	0,	8629.17,	12000,	0,	0,	0,	0,	0,	0),
(22450,	1726679700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22451,	1726680000,	1,	0,	0,	-97.0253,	440.24,	-343.215,	0,	0,	0,	8600.57,	12000,	0,	0,	0,	0,	0,	0),
(22452,	1726680000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22453,	1726680300,	1,	0,	0,	-86.3436,	588.201,	-501.857,	0,	0,	0,	8558.75,	12000,	0,	0,	0,	0,	0,	0),
(22454,	1726680300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22455,	1726680600,	1,	0,	0,	-76.8513,	595.37,	-518.519,	0,	0,	0,	8515.54,	12000,	0,	0,	0,	0,	0,	0),
(22456,	1726680600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22457,	1726680900,	1,	0,	0,	-70.3675,	590.143,	-519.776,	0,	0,	0,	8472.23,	12000,	0,	0,	0,	0,	0,	0),
(22458,	1726680900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22459,	1726681200,	1,	0,	0,	-67.0384,	453.081,	-386.043,	0,	0,	0,	8440.06,	12000,	0,	0,	0,	0,	0,	0),
(22460,	1726681200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22461,	1726681500,	1,	0,	0,	-65.0388,	580.535,	-515.496,	0,	0,	0,	8397.1,	12000,	0,	0,	0,	0,	0,	0),
(22462,	1726681500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22463,	1726681800,	1,	0,	0,	-63.5061,	498.9,	-435.394,	0,	0,	0,	8360.82,	12000,	0,	0,	0,	0,	0,	0),
(22464,	1726681800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22465,	1726682100,	1,	0,	0,	-61.5668,	588.577,	-527.01,	0,	0,	0,	8316.9,	12000,	0,	0,	0,	0,	0,	0),
(22466,	1726682100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22467,	1726682400,	1,	0,	0,	-58.0172,	573.194,	-515.177,	0,	0,	0,	8273.97,	12000,	0,	0,	0,	0,	0,	0),
(22468,	1726682400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22469,	1726682700,	1,	0,	0,	-52.0659,	568.593,	-516.527,	0,	0,	0,	8230.93,	12000,	0,	0,	0,	0,	0,	0),
(22470,	1726682700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22471,	1726683000,	1,	980.902,	0,	-43.7184,	2524.62,	-1500,	0,	0,	0,	8105.93,	12000,	0,	0,	0,	0,	0,	0),
(22472,	1726683000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22473,	1726683300,	1,	1016.24,	0,	-33.8319,	2550.07,	-1500,	0,	0,	0,	7980.93,	12000,	0,	0,	0,	0,	0,	0),
(22474,	1726683300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22475,	1726683600,	1,	1230.67,	0,	-23.8773,	2754.55,	-1500,	0,	0,	0,	7855.93,	12000,	0,	0,	0,	0,	0,	0),
(22476,	1726683600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22477,	1726683900,	1,	1182.42,	0,	-15.4394,	2697.86,	-1500,	0,	0,	0,	7730.93,	12000,	0,	0,	0,	0,	0,	0),
(22478,	1726683900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22479,	1726684200,	1,	0,	0,	-9.48514,	763.963,	-754.478,	0,	0,	0,	7668.06,	12000,	0,	0,	0,	0,	0,	0),
(22480,	1726684200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22481,	1726684500,	1,	1238.15,	0,	-6.01642,	2744.17,	-1500,	0,	0,	0,	7543.06,	12000,	0,	0,	0,	0,	0,	0),
(22482,	1726684500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22483,	1726684800,	1,	1048.24,	0,	-5.35716,	2553.6,	-1500,	0,	0,	0,	7418.06,	12000,	0,	0,	0,	0,	0,	0),
(22484,	1726684800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22485,	1726685100,	1,	0,	0,	-5.22604,	676.654,	-671.428,	0,	0,	0,	7362.11,	12000,	0,	0,	0,	0,	0,	0),
(22486,	1726685100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22487,	1726685400,	1,	0,	0,	-9.64956,	696.698,	-687.048,	0,	0,	0,	7304.86,	12000,	0,	0,	0,	0,	0,	0),
(22488,	1726685400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22489,	1726685700,	1,	1029.32,	0,	-15.4823,	2544.8,	-1500,	0,	0,	0,	7179.86,	12000,	0,	0,	0,	0,	0,	0),
(22490,	1726685700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22491,	1726686000,	1,	1137.91,	0,	-21.0033,	2658.91,	-1500,	0,	0,	0,	7054.86,	12000,	0,	0,	0,	0,	0,	0),
(22492,	1726686000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22493,	1726686300,	1,	0,	0,	-24.732,	616.399,	-591.667,	0,	0,	0,	7005.55,	12000,	0,	0,	0,	0,	0,	0),
(22494,	1726686300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22495,	1726686600,	1,	0,	0,	-25.7218,	602.031,	-576.309,	0,	0,	0,	6957.52,	12000,	0,	0,	0,	0,	0,	0),
(22496,	1726686600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22497,	1726686900,	1,	0,	0,	-23.7017,	591.349,	-567.647,	0,	0,	0,	6910.22,	12000,	0,	0,	0,	0,	0,	0),
(22498,	1726686900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22499,	1726687200,	1,	0,	0,	-19.1038,	585.847,	-566.743,	0,	0,	0,	6862.99,	12000,	0,	0,	0,	0,	0,	0),
(22500,	1726687200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22501,	1726687500,	1,	0,	0,	-13.0056,	601.21,	-588.204,	0,	0,	0,	6813.97,	12000,	0,	0,	0,	0,	0,	0),
(22502,	1726687500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22503,	1726687800,	1,	0,	0,	-6.59017,	645.569,	-638.979,	0,	0,	0,	6760.72,	12000,	0,	0,	0,	0,	0,	0),
(22504,	1726687800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22505,	1726688100,	1,	0,	0,	-0.545243,	684.128,	-683.583,	0,	0,	0,	6703.75,	12000,	0,	0,	0,	0,	0,	0),
(22506,	1726688100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22507,	1726688400,	1,	0,	0,	-5.13285,	639.641,	-634.508,	0,	0,	0,	6650.87,	12000,	0,	0,	0,	0,	0,	0),
(22508,	1726688400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22509,	1726688700,	1,	0,	0,	-7.12867,	887.236,	-880.107,	0,	0,	0,	6577.53,	12000,	0,	0,	0,	0,	0,	0),
(22510,	1726688700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22511,	1726689000,	1,	0,	0,	-5.36621,	834.487,	-829.121,	0,	0,	0,	6508.44,	12000,	0,	0,	0,	0,	0,	0),
(22512,	1726689000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22513,	1726689300,	1,	0,	0,	-0.391364,	758.503,	-758.112,	0,	0,	0,	6445.26,	12000,	0,	0,	0,	0,	0,	0),
(22514,	1726689300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22515,	1726689600,	1,	0,	0,	-9.34779,	757.526,	-748.178,	0,	0,	0,	6382.91,	12000,	0,	0,	0,	0,	0,	0),
(22516,	1726689600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22517,	1726689900,	1,	0,	0,	-19.8585,	808.64,	-788.782,	0,	0,	0,	6317.18,	12000,	0,	0,	0,	0,	0,	0),
(22518,	1726689900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22519,	1726690200,	1,	0,	0,	-29.9899,	816.272,	-786.282,	0,	0,	0,	6251.66,	12000,	0,	0,	0,	0,	0,	0),
(22520,	1726690200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22521,	1726690500,	1,	0,	0,	-38.4091,	566.695,	-528.286,	0,	0,	0,	6207.64,	12000,	0,	0,	0,	0,	0,	0),
(22522,	1726690500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22523,	1726690800,	1,	0,	0,	-45.3972,	604.511,	-559.114,	0,	0,	0,	6161.05,	12000,	0,	0,	0,	0,	0,	0),
(22524,	1726690800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22525,	1726691100,	1,	0,	0,	-50.7768,	1242.83,	-1192.05,	0,	0,	0,	6061.71,	12000,	0,	0,	0,	0,	0,	0),
(22526,	1726691100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22527,	1726691400,	1,	0,	0,	-53.4396,	665.352,	-611.912,	0,	0,	0,	6010.72,	12000,	0,	0,	0,	0,	0,	0),
(22528,	1726691400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22529,	1726691700,	1,	0,	0,	-53.0707,	647.631,	-594.56,	0,	0,	0,	5961.17,	12000,	0,	0,	0,	0,	0,	0),
(22530,	1726691700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22531,	1726692000,	1,	0,	0,	-49.9938,	630.874,	-580.88,	0,	0,	0,	5912.76,	12000,	0,	0,	0,	0,	0,	0),
(22532,	1726692000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22533,	1726692300,	1,	0,	0,	-44.9549,	678.946,	-633.991,	0,	0,	0,	5859.93,	12000,	0,	0,	0,	0,	0,	0),
(22534,	1726692300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22535,	1726692600,	1,	0,	0,	-38.9076,	692.221,	-653.313,	0,	0,	0,	5805.49,	12000,	0,	0,	0,	0,	0,	0),
(22536,	1726692600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22537,	1726692900,	1,	0,	0,	-32.8015,	729.334,	-696.533,	0,	0,	0,	5747.45,	12000,	0,	0,	0,	0,	0,	0),
(22538,	1726692900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22539,	1726693200,	1,	0,	0,	-27.3716,	698.192,	-670.82,	0,	0,	0,	5691.55,	12000,	0,	0,	0,	0,	0,	0),
(22540,	1726693200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22541,	1726693500,	1,	0,	0,	-22.9317,	717.175,	-694.243,	0,	0,	0,	5633.7,	12000,	0,	0,	0,	0,	0,	0),
(22542,	1726693500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22543,	1726693800,	1,	0,	0,	-19.1706,	617.479,	-598.308,	0,	0,	0,	5583.84,	12000,	0,	0,	0,	0,	0,	0),
(22544,	1726693800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22545,	1726694100,	1,	0,	0,	-15.7988,	678.727,	-662.928,	0,	0,	0,	5528.6,	12000,	0,	0,	0,	0,	0,	0),
(22546,	1726694100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22547,	1726694400,	1,	0,	0,	-13.1402,	665.578,	-652.438,	0,	0,	0,	5474.23,	12000,	0,	0,	0,	0,	0,	0),
(22548,	1726694400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22549,	1726694700,	1,	0,	0,	-10.3911,	681.058,	-670.667,	0,	0,	0,	5418.34,	12000,	0,	0,	0,	0,	0,	0),
(22550,	1726694700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22551,	1726695000,	1,	0,	0,	-6.31295,	654.593,	-648.28,	0,	0,	0,	5364.32,	12000,	0,	0,	0,	0,	0,	0),
(22552,	1726695000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22553,	1726695300,	1,	0,	0,	-0.00996813,	659.529,	-659.519,	0,	0,	0,	5309.36,	12000,	0,	0,	0,	0,	0,	0),
(22554,	1726695300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22555,	1726695600,	1,	0,	0,	-8.62565,	629.942,	-621.316,	0,	0,	0,	5257.58,	12000,	0,	0,	0,	0,	0,	0),
(22556,	1726695600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22557,	1726695900,	1,	0,	0,	-18.7996,	422.341,	-403.541,	0,	0,	0,	5223.95,	12000,	0,	0,	0,	0,	0,	0),
(22558,	1726695900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22559,	1726696200,	1,	0,	0,	-29.0329,	417.958,	-388.925,	0,	0,	0,	5191.54,	12000,	0,	0,	0,	0,	0,	0),
(22560,	1726696200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22561,	1726696500,	1,	1502.26,	0,	-37.711,	3039.97,	-1500,	0,	0,	0,	5066.54,	12000,	0,	0,	0,	0,	0,	0),
(22562,	1726696500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22563,	1726696800,	1,	1520.81,	0,	-43.9642,	3064.77,	-1500,	0,	0,	0,	4941.54,	12000,	0,	0,	0,	0,	0,	0),
(22564,	1726696800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22565,	1726697100,	1,	1501.48,	0,	-48.3984,	3049.88,	-1500,	0,	0,	0,	4816.54,	12000,	0,	0,	0,	0,	0,	0),
(22566,	1726697100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22567,	1726697400,	1,	1493.88,	0,	-50.1526,	3044.03,	-1500,	0,	0,	0,	4691.54,	12000,	0,	0,	0,	0,	0,	0),
(22568,	1726697400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22569,	1726697700,	1,	1465.34,	0,	-47.9063,	3013.25,	-1500,	0,	0,	0,	4566.54,	12000,	0,	0,	0,	0,	0,	0),
(22570,	1726697700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22571,	1726698000,	1,	1351.57,	0,	-41.5439,	2893.11,	-1500,	0,	0,	0,	4441.54,	12000,	0,	0,	0,	0,	0,	0),
(22572,	1726698000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22573,	1726698300,	1,	1471.99,	0,	-31.9846,	3003.97,	-1500,	0,	0,	0,	4316.54,	12000,	0,	0,	0,	0,	0,	0),
(22574,	1726698300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22575,	1726698600,	1,	1307.53,	0,	-20.9075,	2828.44,	-1500,	0,	0,	0,	4191.54,	12000,	0,	0,	0,	0,	0,	0),
(22576,	1726698600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22577,	1726698900,	1,	1367.24,	0,	-10.3872,	2877.63,	-1500,	0,	0,	0,	4066.54,	12000,	0,	0,	0,	0,	0,	0),
(22578,	1726698900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22579,	1726699200,	1,	1433.28,	0,	-2.43998,	2935.72,	-1500,	0,	0,	0,	3941.54,	12000,	0,	0,	0,	0,	0,	0),
(22580,	1726699200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22581,	1726699500,	1,	1364.48,	0,	-1.52003,	2866,	-1500,	0,	0,	0,	3816.54,	12000,	0,	0,	0,	0,	0,	0),
(22582,	1726699500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22583,	1726699800,	1,	1426.26,	0,	-1.31307,	2927.57,	-1500,	0,	0,	0,	3691.54,	12000,	0,	0,	0,	0,	0,	0),
(22584,	1726699800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22585,	1726700100,	1,	1334.53,	0,	-1.3244,	2835.85,	-1500,	0,	0,	0,	3566.54,	12000,	0,	0,	0,	0,	0,	0),
(22586,	1726700100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22587,	1726700400,	1,	1337.77,	0,	-4.48307,	2842.25,	-1500,	0,	0,	0,	3441.54,	12000,	0,	0,	0,	0,	0,	0),
(22588,	1726700400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22589,	1726700700,	1,	1342.92,	0,	-7.87873,	2850.8,	-1500,	0,	0,	0,	3316.54,	12000,	0,	0,	0,	0,	0,	0),
(22590,	1726700700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22591,	1726701000,	1,	1408.44,	0,	-10.5331,	2918.97,	-1500,	0,	0,	0,	3191.54,	12000,	0,	0,	0,	0,	0,	0),
(22592,	1726701000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22593,	1726701300,	1,	1393.22,	0,	-11.2642,	2904.48,	-1500,	0,	0,	0,	3066.54,	12000,	0,	0,	0,	0,	0,	0),
(22594,	1726701300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22595,	1726701600,	1,	1426.23,	0,	-9.24823,	2935.48,	-1500,	0,	0,	0,	2941.54,	12000,	0,	0,	0,	0,	0,	0),
(22596,	1726701600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22597,	1726701900,	1,	1402.92,	0,	-4.33932,	2907.26,	-1500,	0,	0,	0,	2816.54,	12000,	0,	0,	0,	0,	0,	0),
(22598,	1726701900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22599,	1726702200,	1,	1419.75,	0,	-2.85392,	2922.6,	-1500,	0,	0,	0,	2691.54,	12000,	0,	0,	0,	0,	0,	0),
(22600,	1726702200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22601,	1726702500,	1,	1515.43,	0,	-11.1346,	3026.56,	-1500,	0,	0,	0,	2566.54,	12000,	0,	0,	0,	0,	0,	0),
(22602,	1726702500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22603,	1726702800,	1,	1437.96,	0,	-19.1264,	2957.09,	-1500,	0,	0,	0,	2441.54,	12000,	0,	0,	0,	0,	0,	0),
(22604,	1726702800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22605,	1726703100,	1,	1379.45,	0,	-25.9257,	2905.38,	-1500,	0,	0,	0,	2316.54,	12000,	0,	0,	0,	0,	0,	0),
(22606,	1726703100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22607,	1726703400,	1,	1351.74,	0,	-31.7827,	2883.52,	-1500,	0,	0,	0,	2191.54,	12000,	0,	0,	0,	0,	0,	0),
(22608,	1726703400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22609,	1726703700,	1,	1599.71,	0,	-36.8893,	3136.6,	-1500,	0,	0,	0,	2066.54,	12000,	0,	0,	0,	0,	0,	0),
(22610,	1726703700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22611,	1726704000,	1,	1684.66,	0,	-40.3399,	3225,	-1500,	0,	0,	0,	1941.54,	12000,	0,	0,	0,	0,	0,	0),
(22612,	1726704000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22613,	1726704300,	1,	1667.7,	0,	-40.9389,	3208.64,	-1500,	0,	0,	0,	1816.54,	12000,	0,	0,	0,	0,	0,	0),
(22614,	1726704300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22615,	1726704600,	1,	1635.5,	0,	-37.8869,	3173.39,	-1500,	0,	0,	0,	1691.54,	12000,	0,	0,	0,	0,	0,	0),
(22616,	1726704600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22617,	1726704900,	1,	1628.66,	0,	-31.1685,	3159.83,	-1500,	0,	0,	0,	1566.54,	12000,	0,	0,	0,	0,	0,	0),
(22618,	1726704900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22619,	1726705200,	1,	1575.97,	0,	-21.6419,	3097.61,	-1500,	0,	0,	0,	1441.54,	12000,	0,	0,	0,	0,	0,	0),
(22620,	1726705200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22621,	1726705500,	1,	1652.55,	0,	-10.8298,	3163.38,	-1500,	0,	0,	0,	1316.54,	12000,	0,	0,	0,	0,	0,	0),
(22622,	1726705500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22623,	1726705800,	1,	1578.55,	0,	-0.413023,	3078.96,	-1500,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(22624,	1726705800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22625,	1726706100,	1,	2951.96,	0,	-8.57486,	2960.53,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(22626,	1726706100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22627,	1726706400,	1,	3058.55,	0,	-16.7703,	3075.32,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(22628,	1726706400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22629,	1726706700,	1,	3101.18,	0,	-25.2682,	3126.45,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(22630,	1726706700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22631,	1726707000,	1,	2980.26,	0,	-33.4277,	3013.69,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(22632,	1726707000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22633,	1726707300,	1,	5196.97,	0,	-39.9971,	3236.97,	0,	2000,	0,	0,	1358.21,	12000,	0,	0,	0,	0,	0,	0),
(22634,	1726707300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22635,	1726707600,	1,	5192.87,	0,	-43.7503,	3236.62,	0,	2000,	0,	0,	1524.88,	12000,	0,	0,	0,	0,	0,	0),
(22636,	1726707600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22637,	1726707900,	1,	4872.29,	0,	-43.8848,	2916.17,	0,	2000,	0,	0,	1691.55,	12000,	0,	0,	0,	0,	0,	0),
(22638,	1726707900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22639,	1726708200,	1,	4893.46,	0,	-40.2343,	2933.69,	0,	2000,	0,	0,	1858.22,	12000,	0,	0,	0,	0,	0,	0),
(22640,	1726708200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22641,	1726708500,	1,	4717.06,	0,	-33.293,	2750.35,	0,	2000,	0,	0,	2024.89,	12000,	0,	0,	0,	0,	0,	0),
(22642,	1726708500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22643,	1726708800,	1,	4741.47,	0,	-24.0549,	2765.52,	0,	2000,	0,	0,	2191.56,	12000,	0,	0,	0,	0,	0,	0),
(22644,	1726708800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22645,	1726709100,	1,	4689.48,	0,	-13.6648,	2703.14,	0,	2000,	0,	0,	2358.23,	12000,	0,	0,	0,	0,	0,	0),
(22646,	1726709100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22647,	1726709400,	1,	4646.18,	0,	-2.88359,	2649.06,	0,	2000,	0,	0,	2524.9,	12000,	0,	0,	0,	0,	0,	0),
(22648,	1726709400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22649,	1726709700,	1,	4727.67,	0,	-8.50973,	2736.18,	0,	2000,	0,	0,	2691.57,	12000,	0,	0,	0,	0,	0,	0),
(22650,	1726709700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22651,	1726710000,	1,	4707.39,	0,	-20.9348,	2728.32,	0,	2000,	0,	0,	2858.24,	12000,	0,	0,	0,	0,	0,	0),
(22652,	1726710000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22653,	1726710300,	1,	4740.5,	0,	-33.9601,	2774.46,	0,	2000,	0,	0,	3024.91,	12000,	0,	0,	0,	0,	0,	0),
(22654,	1726710300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22655,	1726710600,	1,	4655.79,	0,	-46.6115,	2702.4,	0,	2000,	0,	0,	3191.58,	12000,	0,	0,	0,	0,	0,	0),
(22656,	1726710600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22657,	1726710900,	1,	4699.59,	0,	-57.7515,	2757.34,	0,	2000,	0,	0,	3358.25,	12000,	0,	0,	0,	0,	0,	0),
(22658,	1726710900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22659,	1726711200,	1,	4682.04,	0,	-66.3787,	2748.42,	0,	2000,	0,	0,	3524.92,	12000,	0,	0,	0,	0,	0,	0),
(22660,	1726711200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22661,	1726711500,	1,	4586.65,	0,	-71.8476,	2658.5,	0,	2000,	0,	0,	3691.59,	12000,	0,	0,	0,	0,	0,	0),
(22662,	1726711500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22663,	1726711800,	1,	4646.73,	0,	-74.0088,	2720.74,	0,	2000,	0,	0,	3858.26,	12000,	0,	0,	0,	0,	0,	0),
(22664,	1726711800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22665,	1726712100,	1,	4541.76,	0,	-73.2702,	2615.03,	0,	2000,	0,	0,	4024.93,	12000,	0,	0,	0,	0,	0,	0),
(22666,	1726712100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22667,	1726712400,	1,	4667.79,	0,	-70.5778,	2738.37,	0,	2000,	0,	0,	4191.6,	12000,	0,	0,	0,	0,	0,	0),
(22668,	1726712400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22669,	1726712700,	1,	4572.12,	0,	-67.2766,	2639.4,	0,	2000,	0,	0,	4358.27,	12000,	0,	0,	0,	0,	0,	0),
(22670,	1726712700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22671,	1726713000,	1,	4671.32,	0,	-64.2877,	2735.61,	0,	2000,	0,	0,	4524.94,	12000,	0,	0,	0,	0,	0,	0),
(22672,	1726713000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22673,	1726713300,	1,	4669.13,	0,	-61.6044,	2730.73,	0,	2000,	0,	0,	4691.61,	12000,	0,	0,	0,	0,	0,	0),
(22674,	1726713300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22675,	1726713600,	1,	4654,	0,	-58.7441,	2712.74,	0,	2000,	0,	0,	4858.28,	12000,	0,	0,	0,	0,	0,	0),
(22676,	1726713600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22677,	1726713900,	1,	4656.68,	0,	-55.1034,	2711.78,	0,	2000,	0,	0,	5024.95,	12000,	0,	0,	0,	0,	0,	0),
(22678,	1726713900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22679,	1726714200,	1,	4603.87,	0,	-50.2131,	2654.08,	0,	2000,	0,	0,	5191.62,	12000,	0,	0,	0,	0,	0,	0),
(22680,	1726714200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22681,	1726714500,	1,	4695.12,	0,	-43.9001,	2739.02,	0,	2000,	0,	0,	5358.29,	12000,	0,	0,	0,	0,	0,	0),
(22682,	1726714500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22683,	1726714800,	1,	4681.87,	0,	-36.3524,	2718.22,	0,	2000,	0,	0,	5524.96,	12000,	0,	0,	0,	0,	0,	0),
(22684,	1726714800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22685,	1726715100,	1,	4545.31,	0,	-28.0896,	2573.4,	0,	2000,	0,	0,	5691.63,	12000,	0,	0,	0,	0,	0,	0),
(22686,	1726715100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22687,	1726715400,	1,	4781.37,	0,	-19.8383,	2801.21,	0,	2000,	0,	0,	5858.3,	12000,	0,	0,	0,	0,	0,	0),
(22688,	1726715400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22689,	1726715700,	1,	4729.39,	0,	-12.3184,	2741.71,	0,	2000,	0,	0,	6024.97,	12000,	0,	0,	0,	0,	0,	0),
(22690,	1726715700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22691,	1726716000,	1,	4685.99,	0,	-6.63778,	2692.63,	0,	2000,	0,	0,	6191.64,	12000,	0,	0,	0,	0,	0,	0),
(22692,	1726716000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22693,	1726716300,	1,	4674.03,	0,	-4.25096,	2678.28,	0,	2000,	0,	0,	6358.31,	12000,	0,	0,	0,	0,	0,	0),
(22694,	1726716300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22695,	1726716600,	1,	4829.02,	0,	-5.45176,	2834.47,	0,	2000,	0,	0,	6524.98,	12000,	0,	0,	0,	0,	0,	0),
(22696,	1726716600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22697,	1726716900,	1,	4756.1,	0,	-9.59499,	2765.7,	0,	2000,	0,	0,	6691.65,	12000,	0,	0,	0,	0,	0,	0),
(22698,	1726716900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22699,	1726717200,	1,	4651.58,	0,	-15.4832,	2667.06,	0,	2000,	0,	0,	6858.32,	12000,	0,	0,	0,	0,	0,	0),
(22700,	1726717200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22701,	1726717500,	1,	4616.27,	0,	-21.715,	2637.98,	0,	2000,	0,	0,	7024.99,	12000,	0,	0,	0,	0,	0,	0),
(22702,	1726717500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22703,	1726717800,	1,	4703.93,	0,	-26.9947,	2730.92,	0,	2000,	0,	0,	7191.66,	12000,	0,	0,	0,	0,	0,	0),
(22704,	1726717800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22705,	1726718100,	1,	4611.29,	0,	-30.4029,	2641.69,	0,	2000,	0,	0,	7358.33,	12000,	0,	0,	0,	0,	0,	0),
(22706,	1726718100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22707,	1726718400,	1,	4718.52,	0,	-31.6299,	2750.15,	0,	2000,	0,	0,	7525,	12000,	0,	0,	0,	0,	0,	0),
(22708,	1726718400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22709,	1726718700,	1,	4682.84,	0,	-31.1682,	2714.01,	0,	2000,	0,	0,	7691.67,	12000,	0,	0,	0,	0,	0,	0),
(22710,	1726718700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22711,	1726719000,	1,	4708.7,	0,	-30.4242,	2739.12,	0,	2000,	0,	0,	7858.34,	12000,	0,	0,	0,	0,	0,	0),
(22712,	1726719000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22713,	1726719300,	1,	4632.39,	0,	-31.1631,	2663.55,	0,	2000,	0,	0,	8025.01,	12000,	0,	0,	0,	0,	0,	0),
(22714,	1726719300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22715,	1726719600,	1,	4680.77,	0,	-34.6423,	2715.41,	0,	2000,	0,	0,	8191.68,	12000,	0,	0,	0,	0,	0,	0),
(22716,	1726719600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22717,	1726719900,	1,	4749.78,	0,	-41.3416,	2791.12,	0,	2000,	0,	0,	8358.35,	12000,	0,	0,	0,	0,	0,	0),
(22718,	1726719900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22719,	1726720200,	1,	4768.21,	0,	-50.8941,	2819.1,	0,	2000,	0,	0,	8525.02,	12000,	0,	0,	0,	0,	0,	0),
(22720,	1726720200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22721,	1726720500,	1,	4674,	0,	-62.1623,	2736.16,	0,	2000,	0,	0,	8691.69,	12000,	0,	0,	0,	0,	0,	0),
(22722,	1726720500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22723,	1726720800,	1,	4629.92,	0,	-73.4572,	2703.38,	0,	2000,	0,	0,	8858.36,	12000,	0,	0,	0,	0,	0,	0),
(22724,	1726720800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22725,	1726721100,	1,	4745.16,	0,	-82.9025,	2828.06,	0,	2000,	0,	0,	9025.03,	12000,	0,	0,	0,	0,	0,	0),
(22726,	1726721100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22727,	1726721400,	1,	4703.37,	0,	-88.9424,	2792.31,	0,	2000,	0,	0,	9191.7,	12000,	0,	0,	0,	0,	0,	0),
(22728,	1726721400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22729,	1726721700,	1,	4515.17,	0,	-90.9934,	2606.16,	0,	2000,	0,	0,	9358.37,	12000,	0,	0,	0,	0,	0,	0),
(22730,	1726721700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22731,	1726722000,	1,	4603.07,	0,	-90.1769,	2693.25,	0,	2000,	0,	0,	9525.04,	12000,	0,	0,	0,	0,	0,	0),
(22732,	1726722000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22733,	1726722300,	1,	4592.51,	0,	-87.7019,	2680.21,	0,	2000,	0,	0,	9691.71,	12000,	0,	0,	0,	0,	0,	0),
(22734,	1726722300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22735,	1726722600,	1,	4547.29,	0,	-83.2471,	2630.54,	0,	2000,	0,	0,	9858.38,	12000,	0,	0,	0,	0,	0,	0),
(22736,	1726722600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22737,	1726722900,	1,	4664.91,	0,	-76.7795,	2741.69,	0,	2000,	0,	0,	10025,	12000,	0,	0,	0,	0,	0,	0),
(22738,	1726722900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22739,	1726723200,	1,	4665.46,	0,	-68.6017,	2734.06,	0,	2000,	0,	0,	10191.7,	12000,	0,	0,	0,	0,	0,	0),
(22740,	1726723200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22741,	1726723500,	1,	4592.78,	0,	-59.2417,	2652.02,	0,	2000,	0,	0,	10358.4,	12000,	0,	0,	0,	0,	0,	0),
(22742,	1726723500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22743,	1726723800,	1,	4642.83,	0,	-49.338,	2692.17,	0,	2000,	0,	0,	10525.1,	12000,	0,	0,	0,	0,	0,	0),
(22744,	1726723800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22745,	1726724100,	1,	4613.04,	0,	-39.5201,	2652.56,	0,	2000,	0,	0,	10691.8,	12000,	0,	0,	0,	0,	0,	0),
(22746,	1726724100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22747,	1726724400,	1,	4707.24,	0,	-30.2835,	2737.52,	0,	2000,	0,	0,	10858.5,	12000,	0,	0,	0,	0,	0,	0),
(22748,	1726724400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22749,	1726724700,	1,	4704.55,	0,	-21.8601,	2726.41,	0,	2000,	0,	0,	11025.2,	12000,	0,	0,	0,	0,	0,	0),
(22750,	1726724700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22751,	1726725000,	1,	4783.34,	0,	-14.0836,	2797.42,	0,	2000,	0,	0,	11191.9,	12000,	0,	0,	0,	0,	0,	0),
(22752,	1726725000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22753,	1726725300,	1,	4784.15,	0,	-6.32054,	2790.47,	0,	2000,	0,	0,	11358.6,	12000,	0,	0,	0,	0,	0,	0),
(22754,	1726725300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22755,	1726725600,	1,	4784.77,	0,	-2.04886,	2786.82,	0,	2000,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22756,	1726725600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22757,	1726725900,	1,	2767.21,	0,	-11.2799,	2778.49,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22758,	1726725900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22759,	1726726200,	1,	2620.78,	0,	-21.3953,	2642.18,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22760,	1726726200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22761,	1726726500,	1,	2615.83,	0,	-32.3135,	2648.14,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22762,	1726726500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22763,	1726726800,	1,	2619.9,	0,	-43.9384,	2663.84,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22764,	1726726800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22765,	1726727100,	1,	2658.2,	0,	-56.2082,	2714.41,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22766,	1726727100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22767,	1726727400,	1,	2647.19,	0,	-69.105,	2716.29,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22768,	1726727400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22769,	1726727700,	1,	2519.73,	0,	-82.6244,	2602.35,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22770,	1726727700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22771,	1726728000,	1,	2499.79,	0,	-96.7058,	2596.5,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22772,	1726728000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22773,	1726728300,	1,	2544.62,	0,	-111.053,	2655.67,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22774,	1726728300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22775,	1726728600,	1,	2471.31,	0,	-124.294,	2595.6,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22776,	1726728600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22777,	1726728900,	1,	2476.8,	0,	-135.199,	2612,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22778,	1726728900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22779,	1726729200,	1,	2501.11,	0,	-143.62,	2644.73,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22780,	1726729200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22781,	1726729500,	1,	292.657,	0,	-150.139,	442.796,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22782,	1726729500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22783,	1726729800,	1,	290.741,	0,	-155.725,	446.466,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22784,	1726729800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22785,	1726730100,	1,	283.052,	0,	-161.434,	444.486,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22786,	1726730100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22787,	1726730400,	1,	275.07,	0,	-168.144,	443.214,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22788,	1726730400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22789,	1726730700,	1,	267.543,	0,	-176.335,	443.878,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22790,	1726730700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22791,	1726731000,	1,	269.79,	0,	-185.908,	455.698,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22792,	1726731000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22793,	1726731300,	1,	263.645,	0,	-196.039,	459.684,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22794,	1726731300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22795,	1726731600,	1,	211.708,	0,	-205.343,	417.051,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22796,	1726731600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22797,	1726731900,	1,	214.742,	0,	-212.692,	427.434,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22798,	1726731900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22799,	1726732200,	1,	198.439,	0,	-217.319,	415.758,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(22800,	1726732200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22801,	1726732500,	1,	0,	0,	-218.835,	417.688,	-198.853,	0,	0,	0,	11508.7,	12000,	0,	0,	0,	0,	0,	0),
(22802,	1726732500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22803,	1726732800,	1,	0,	0,	-217.666,	423.358,	-205.692,	0,	0,	0,	11491.6,	12000,	0,	0,	0,	0,	0,	0),
(22804,	1726732800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22805,	1726733100,	1,	0,	0,	-214.339,	479.319,	-264.98,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(22806,	1726733100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22807,	1726733400,	1,	0,	0,	-209.393,	431.845,	-222.452,	0,	0,	0,	11451,	12000,	0,	0,	0,	0,	0,	0),
(22808,	1726733400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22809,	1726733700,	1,	0,	0,	-203.47,	422.254,	-218.784,	0,	0,	0,	11432.8,	12000,	0,	0,	0,	0,	0,	0),
(22810,	1726733700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22811,	1726734000,	1,	0,	0,	-197.178,	412.866,	-215.688,	0,	0,	0,	11414.8,	12000,	0,	0,	0,	0,	0,	0),
(22812,	1726734000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22813,	1726734300,	1,	0,	0,	-190.916,	416.705,	-225.789,	0,	0,	0,	11396,	12000,	0,	0,	0,	0,	0,	0),
(22814,	1726734300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22815,	1726734600,	1,	0,	0,	-184.95,	416.403,	-231.453,	0,	0,	0,	11376.7,	12000,	0,	0,	0,	0,	0,	0),
(22816,	1726734600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22817,	1726734900,	1,	0,	0,	-180.95,	473.315,	-292.365,	0,	0,	0,	11352.3,	12000,	0,	0,	0,	0,	0,	0),
(22818,	1726734900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22819,	1726735200,	1,	0,	0,	-180.088,	460.489,	-280.401,	0,	0,	0,	11328.9,	12000,	0,	0,	0,	0,	0,	0),
(22820,	1726735200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22821,	1726735500,	1,	0,	0,	-182.202,	447.356,	-265.154,	0,	0,	0,	11306.8,	12000,	0,	0,	0,	0,	0,	0),
(22822,	1726735500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22823,	1726735800,	1,	0,	0,	-186.346,	437.552,	-251.206,	0,	0,	0,	11285.9,	12000,	0,	0,	0,	0,	0,	0),
(22824,	1726735800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22825,	1726736100,	1,	0,	0,	-191.241,	438.772,	-247.531,	0,	0,	0,	11265.3,	12000,	0,	0,	0,	0,	0,	0),
(22826,	1726736100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22827,	1726736400,	1,	0,	0,	-195.634,	448.868,	-253.234,	0,	0,	0,	11244.2,	12000,	0,	0,	0,	0,	0,	0),
(22828,	1726736400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22829,	1726736700,	1,	0,	0,	-198.567,	405.942,	-207.375,	0,	0,	0,	11226.9,	12000,	0,	0,	0,	0,	0,	0),
(22830,	1726736700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22831,	1726737000,	1,	0,	0,	-199.569,	424.482,	-224.913,	0,	0,	0,	11208.2,	12000,	0,	0,	0,	0,	0,	0),
(22832,	1726737000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22833,	1726737300,	1,	0,	0,	-198.75,	409.959,	-211.209,	0,	0,	0,	11190.6,	12000,	0,	0,	0,	0,	0,	0),
(22834,	1726737300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22835,	1726737600,	1,	0,	0,	-196.794,	461.079,	-264.285,	0,	0,	0,	11168.6,	12000,	0,	0,	0,	0,	0,	0),
(22836,	1726737600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22837,	1726737900,	1,	0,	0,	-194.312,	427.361,	-233.049,	0,	0,	0,	11149.2,	12000,	0,	0,	0,	0,	0,	0),
(22838,	1726737900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22839,	1726738200,	1,	0,	0,	-191.992,	435.663,	-243.671,	0,	0,	0,	11128.9,	12000,	0,	0,	0,	0,	0,	0),
(22840,	1726738200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22841,	1726738500,	1,	0,	0,	-191.245,	447.1,	-255.855,	0,	0,	0,	11107.6,	12000,	0,	0,	0,	0,	0,	0),
(22842,	1726738500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22843,	1726738800,	1,	0,	0,	-193.428,	412.625,	-219.197,	0,	0,	0,	11089.3,	12000,	0,	0,	0,	0,	0,	0),
(22844,	1726738800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22845,	1726739100,	1,	0,	0,	-199.191,	421.085,	-221.894,	0,	0,	0,	11070.8,	12000,	0,	0,	0,	0,	0,	0),
(22846,	1726739100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22847,	1726739400,	1,	0,	0,	-208.11,	420.299,	-212.189,	0,	0,	0,	11053.1,	12000,	0,	0,	0,	0,	0,	0),
(22848,	1726739400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22849,	1726739700,	1,	0,	0,	-218.656,	427.6,	-208.944,	0,	0,	0,	11035.7,	12000,	0,	0,	0,	0,	0,	0),
(22850,	1726739700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22851,	1726740000,	1,	0,	0,	-228.506,	401.729,	-173.223,	0,	0,	0,	11021.3,	12000,	0,	0,	0,	0,	0,	0),
(22852,	1726740000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22853,	1726740300,	1,	0,	0,	-235.27,	413.013,	-177.743,	0,	0,	0,	11006.5,	12000,	0,	0,	0,	0,	0,	0),
(22854,	1726740300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22855,	1726740600,	1,	0,	0,	-237.65,	371.29,	-133.64,	0,	0,	0,	10995.4,	12000,	0,	0,	0,	0,	0,	0),
(22856,	1726740600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22857,	1726740900,	1,	0,	0,	-237.04,	375.162,	-138.122,	0,	0,	0,	10983.9,	12000,	0,	0,	0,	0,	0,	0),
(22858,	1726740900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22859,	1726741200,	1,	0,	0,	-236.568,	380.777,	-144.209,	0,	0,	0,	10971.9,	12000,	0,	0,	0,	0,	0,	0),
(22860,	1726741200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22861,	1726741500,	1,	0,	0,	-237.052,	376.171,	-139.119,	0,	0,	0,	10960.3,	12000,	0,	0,	0,	0,	0,	0),
(22862,	1726741500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22863,	1726741800,	1,	0,	0,	-237.325,	455.744,	-218.419,	0,	0,	0,	10942.1,	12000,	0,	0,	0,	0,	0,	0),
(22864,	1726741800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22865,	1726742100,	1,	0,	0,	-235.338,	419.522,	-184.184,	0,	0,	0,	10926.8,	12000,	0,	0,	0,	0,	0,	0),
(22866,	1726742100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22867,	1726742400,	1,	0,	0,	-229.054,	403.798,	-174.744,	0,	0,	0,	10912.2,	12000,	0,	0,	0,	0,	0,	0),
(22868,	1726742400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22869,	1726742700,	1,	0,	0,	-217.099,	409.289,	-192.19,	0,	0,	0,	10896.2,	12000,	0,	0,	0,	0,	0,	0),
(22870,	1726742700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22871,	1726743000,	1,	0,	0,	-199.137,	434.437,	-235.3,	0,	0,	0,	10876.6,	12000,	0,	0,	0,	0,	0,	0),
(22872,	1726743000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22873,	1726743300,	1,	0,	0,	-204.468,	437.796,	-233.328,	0,	0,	0,	10857.2,	12000,	0,	0,	0,	0,	0,	0),
(22874,	1726743300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22875,	1726743600,	1,	0,	0,	-210.497,	423.908,	-213.411,	0,	0,	0,	10839.4,	12000,	0,	0,	0,	0,	0,	0),
(22876,	1726743600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22877,	1726743900,	1,	0,	0,	-211.671,	423.5,	-211.829,	0,	0,	0,	10821.7,	12000,	0,	0,	0,	0,	0,	0),
(22878,	1726743900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22879,	1726744200,	1,	0,	0,	-211.819,	414.789,	-202.97,	0,	0,	0,	10804.8,	12000,	0,	0,	0,	0,	0,	0),
(22880,	1726744200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22881,	1726744500,	1,	0,	0,	-212.303,	437.474,	-225.171,	0,	0,	0,	10786,	12000,	0,	0,	0,	0,	0,	0),
(22882,	1726744500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22883,	1726744800,	1,	0,	0,	-212.537,	436.26,	-223.723,	0,	0,	0,	10767.4,	12000,	0,	0,	0,	0,	0,	0),
(22884,	1726744800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22885,	1726745100,	1,	0,	0,	-211.128,	446.824,	-235.696,	0,	0,	0,	10747.8,	12000,	0,	0,	0,	0,	0,	0),
(22886,	1726745100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22887,	1726745400,	1,	0,	0,	-206.703,	450.859,	-244.156,	0,	0,	0,	10727.5,	12000,	0,	0,	0,	0,	0,	0),
(22888,	1726745400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22889,	1726745700,	1,	0,	0,	-198.47,	467.617,	-269.147,	0,	0,	0,	10705.1,	12000,	0,	0,	0,	0,	0,	0),
(22890,	1726745700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22891,	1726746000,	1,	0,	0,	-186.46,	438.241,	-251.781,	0,	0,	0,	10684.1,	12000,	0,	0,	0,	0,	0,	0),
(22892,	1726746000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22893,	1726746300,	1,	0,	0,	-171.464,	436.109,	-264.645,	0,	0,	0,	10662,	12000,	0,	0,	0,	0,	0,	0),
(22894,	1726746300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22895,	1726746600,	1,	0,	0,	-154.646,	435.485,	-280.839,	0,	0,	0,	10638.6,	12000,	0,	0,	0,	0,	0,	0),
(22896,	1726746600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22897,	1726746900,	1,	0,	0,	-143.559,	435.923,	-292.364,	0,	0,	0,	10614.2,	12000,	0,	0,	0,	0,	0,	0),
(22898,	1726746900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22899,	1726747200,	1,	0,	0,	-163.531,	419.936,	-256.405,	0,	0,	0,	10592.8,	12000,	0,	0,	0,	0,	0,	0),
(22900,	1726747200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22901,	1726747500,	1,	0,	0,	-183.052,	581.162,	-398.11,	0,	0,	0,	10559.6,	12000,	0,	0,	0,	0,	0,	0),
(22902,	1726747500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22903,	1726747800,	1,	0,	0,	-202.256,	554.676,	-352.42,	0,	0,	0,	10530.2,	12000,	0,	0,	0,	0,	0,	0),
(22904,	1726747800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22905,	1726748100,	1,	0,	0,	-220.288,	570.926,	-350.638,	0,	0,	0,	10501,	12000,	0,	0,	0,	0,	0,	0),
(22906,	1726748100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22907,	1726748400,	1,	0,	0,	-236.133,	569.702,	-333.569,	0,	0,	0,	10473.2,	12000,	0,	0,	0,	0,	0,	0),
(22908,	1726748400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22909,	1726748700,	1,	0,	0,	-249.165,	548.914,	-299.749,	0,	0,	0,	10448.2,	12000,	0,	0,	0,	0,	0,	0),
(22910,	1726748700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22911,	1726749000,	1,	0,	0,	-259.43,	472.753,	-213.323,	0,	0,	0,	10430.4,	12000,	0,	0,	0,	0,	0,	0),
(22912,	1726749000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22913,	1726749300,	1,	0,	0,	-267.651,	498.163,	-230.512,	0,	0,	0,	10411.2,	12000,	0,	0,	0,	0,	0,	0),
(22914,	1726749300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22915,	1726749600,	1,	0,	0,	-274.961,	496.248,	-221.287,	0,	0,	0,	10392.8,	12000,	0,	0,	0,	0,	0,	0),
(22916,	1726749600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22917,	1726749900,	1,	0,	0,	-282.367,	606.104,	-323.737,	0,	0,	0,	10365.8,	12000,	0,	0,	0,	0,	0,	0),
(22918,	1726749900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22919,	1726750200,	1,	0,	0,	-290.077,	611.796,	-321.719,	0,	0,	0,	10339,	12000,	0,	0,	0,	0,	0,	0),
(22920,	1726750200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22921,	1726750500,	1,	0,	0,	-298.382,	624.911,	-326.529,	0,	0,	0,	10311.8,	12000,	0,	0,	0,	0,	0,	0),
(22922,	1726750500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22923,	1726750800,	1,	0,	0,	-307.736,	567.472,	-259.736,	0,	0,	0,	10290.2,	12000,	0,	0,	0,	0,	0,	0),
(22924,	1726750800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22925,	1726751100,	1,	0,	0,	-318.096,	690.095,	-371.999,	0,	0,	0,	10259.2,	12000,	0,	0,	0,	0,	0,	0),
(22926,	1726751100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22927,	1726751400,	1,	0,	0,	-328.993,	636.879,	-307.886,	0,	0,	0,	10233.5,	12000,	0,	0,	0,	0,	0,	0),
(22928,	1726751400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22929,	1726751700,	1,	0,	0,	-339.665,	637.252,	-297.587,	0,	0,	0,	10208.7,	12000,	0,	0,	0,	0,	0,	0),
(22930,	1726751700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22931,	1726752000,	1,	0,	0,	-349.207,	632.023,	-282.815,	0,	0,	0,	10185.1,	12000,	0,	0,	0,	0,	0,	0),
(22932,	1726752000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22933,	1726752300,	1,	0,	0,	-356.767,	673.754,	-316.987,	0,	0,	0,	10158.7,	12000,	0,	0,	0,	0,	0,	0),
(22934,	1726752300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22935,	1726752600,	1,	0,	0,	-361.756,	603.206,	-241.45,	0,	0,	0,	10138.6,	12000,	0,	0,	0,	0,	0,	0),
(22936,	1726752600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22937,	1726752900,	1,	0,	0,	-364.112,	575.901,	-211.789,	0,	0,	0,	10121,	12000,	0,	0,	0,	0,	0,	0),
(22938,	1726752900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22939,	1726753200,	1,	0,	0,	-364.559,	584.415,	-219.856,	0,	0,	0,	10102.7,	12000,	0,	0,	0,	0,	0,	0),
(22940,	1726753200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22941,	1726753500,	1,	0,	0,	-363.105,	586.926,	-223.821,	0,	0,	0,	10084,	12000,	0,	0,	0,	0,	0,	0),
(22942,	1726753500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22943,	1726753800,	1,	0,	0,	-358.321,	606.838,	-248.517,	0,	0,	0,	10063.3,	12000,	0,	0,	0,	0,	0,	0),
(22944,	1726753800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22945,	1726754100,	1,	0,	0,	-350.584,	665.001,	-314.417,	0,	0,	0,	10037.1,	12000,	0,	0,	0,	0,	0,	0),
(22946,	1726754100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22947,	1726754400,	1,	0,	0,	-341.365,	662.42,	-321.055,	0,	0,	0,	10010.3,	12000,	0,	0,	0,	0,	0,	0),
(22948,	1726754400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22949,	1726754700,	1,	0,	0,	-332.299,	633.998,	-301.699,	0,	0,	0,	9985.16,	12000,	0,	0,	0,	0,	0,	0),
(22950,	1726754700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22951,	1726755000,	1,	0,	0,	-324.551,	633.831,	-309.28,	0,	0,	0,	9959.39,	12000,	0,	0,	0,	0,	0,	0),
(22952,	1726755000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22953,	1726755300,	1,	0,	0,	-318.464,	628.408,	-309.944,	0,	0,	0,	9933.56,	12000,	0,	0,	0,	0,	0,	0),
(22954,	1726755300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22955,	1726755600,	1,	0,	0,	-313.514,	555.471,	-241.957,	0,	0,	0,	9913.4,	12000,	0,	0,	0,	0,	0,	0),
(22956,	1726755600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22957,	1726755900,	1,	0,	0,	-308.542,	621.809,	-313.267,	0,	0,	0,	9887.29,	12000,	0,	0,	0,	0,	0,	0),
(22958,	1726755900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22959,	1726756200,	1,	0,	0,	-302.282,	580.532,	-278.25,	0,	0,	0,	9864.1,	12000,	0,	0,	0,	0,	0,	0),
(22960,	1726756200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22961,	1726756500,	1,	0,	0,	-294.079,	616.28,	-322.201,	0,	0,	0,	9837.25,	12000,	0,	0,	0,	0,	0,	0),
(22962,	1726756500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22963,	1726756800,	1,	0,	0,	-283.562,	610.514,	-326.952,	0,	0,	0,	9810,	12000,	0,	0,	0,	0,	0,	0),
(22964,	1726756800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22965,	1726757100,	1,	0,	0,	-270.148,	585.453,	-315.305,	0,	0,	0,	9783.72,	12000,	0,	0,	0,	0,	0,	0),
(22966,	1726757100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22967,	1726757400,	1,	0,	0,	-253.439,	622.885,	-369.446,	0,	0,	0,	9752.93,	12000,	0,	0,	0,	0,	0,	0),
(22968,	1726757400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22969,	1726757700,	1,	0,	0,	-233.498,	582.765,	-349.267,	0,	0,	0,	9723.82,	12000,	0,	0,	0,	0,	0,	0),
(22970,	1726757700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22971,	1726758000,	1,	1068.7,	0,	-210.97,	2779.67,	-1500,	0,	0,	0,	9598.82,	12000,	0,	0,	0,	0,	0,	0),
(22972,	1726758000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22973,	1726758300,	1,	1145.15,	0,	-187.003,	2832.15,	-1500,	0,	0,	0,	9473.82,	12000,	0,	0,	0,	0,	0,	0),
(22974,	1726758300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22975,	1726758600,	1,	1202.68,	0,	-163.014,	2865.69,	-1500,	0,	0,	0,	9348.82,	12000,	0,	0,	0,	0,	0,	0),
(22976,	1726758600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22977,	1726758900,	1,	952.988,	0,	-140.262,	2593.25,	-1500,	0,	0,	0,	9223.82,	12000,	0,	0,	0,	0,	0,	0),
(22978,	1726758900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22979,	1726759200,	1,	1006.19,	0,	-119.259,	2625.45,	-1500,	0,	0,	0,	9098.82,	12000,	0,	0,	0,	0,	0,	0),
(22980,	1726759200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22981,	1726759500,	1,	1027.69,	0,	-108.331,	2636.02,	-1500,	0,	0,	0,	8973.82,	12000,	0,	0,	0,	0,	0,	0),
(22982,	1726759500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22983,	1726759800,	1,	983.454,	0,	-123.366,	2606.82,	-1500,	0,	0,	0,	8848.82,	12000,	0,	0,	0,	0,	0,	0),
(22984,	1726759800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22985,	1726760100,	1,	971.237,	0,	-133.673,	2604.91,	-1500,	0,	0,	0,	8723.82,	12000,	0,	0,	0,	0,	0,	0),
(22986,	1726760100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22987,	1726760400,	1,	906.26,	0,	-138.49,	2544.75,	-1500,	0,	0,	0,	8598.82,	12000,	0,	0,	0,	0,	0,	0),
(22988,	1726760400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22989,	1726760700,	1,	844.668,	0,	-137.672,	2482.34,	-1500,	0,	0,	0,	8473.82,	12000,	0,	0,	0,	0,	0,	0),
(22990,	1726760700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22991,	1726761000,	1,	875.047,	0,	-131.813,	2506.86,	-1500,	0,	0,	0,	8348.82,	12000,	0,	0,	0,	0,	0,	0),
(22992,	1726761000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22993,	1726761300,	1,	892.723,	0,	-122.197,	2514.92,	-1500,	0,	0,	0,	8223.82,	12000,	0,	0,	0,	0,	0,	0),
(22994,	1726761300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22995,	1726761600,	1,	908.404,	0,	-110.476,	2518.88,	-1500,	0,	0,	0,	8098.82,	12000,	0,	0,	0,	0,	0,	0),
(22996,	1726761600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22997,	1726761900,	1,	932.716,	0,	-98.4638,	2531.18,	-1500,	0,	0,	0,	7973.82,	12000,	0,	0,	0,	0,	0,	0),
(22998,	1726761900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(22999,	1726762200,	1,	0,	0,	-94.1749,	318.749,	-224.574,	0,	0,	0,	7955.11,	12000,	0,	0,	0,	0,	0,	0),
(23000,	1726762200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23001,	1726762500,	1,	0,	0,	-108.171,	339.051,	-230.88,	0,	0,	0,	7935.87,	12000,	0,	0,	0,	0,	0,	0),
(23002,	1726762500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23003,	1726762800,	1,	0,	0,	-122.129,	369.626,	-247.497,	0,	0,	0,	7915.25,	12000,	0,	0,	0,	0,	0,	0),
(23004,	1726762800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23005,	1726763100,	1,	0,	0,	-136.352,	309.083,	-172.731,	0,	0,	0,	7900.86,	12000,	0,	0,	0,	0,	0,	0),
(23006,	1726763100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23007,	1726763400,	1,	0,	0,	-152.251,	342.297,	-190.046,	0,	0,	0,	7885.02,	12000,	0,	0,	0,	0,	0,	0),
(23008,	1726763400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23009,	1726763700,	1,	0,	0,	-171.199,	354.596,	-183.397,	0,	0,	0,	7869.74,	12000,	0,	0,	0,	0,	0,	0),
(23010,	1726763700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23011,	1726764000,	1,	680.508,	0,	-193.642,	2374.15,	-1500,	0,	0,	0,	7744.74,	12000,	0,	0,	0,	0,	0,	0),
(23012,	1726764000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23013,	1726764300,	1,	723.859,	0,	-218.722,	2442.58,	-1500,	0,	0,	0,	7619.74,	12000,	0,	0,	0,	0,	0,	0),
(23014,	1726764300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23015,	1726764600,	1,	635.841,	0,	-244.379,	2380.22,	-1500,	0,	0,	0,	7494.74,	12000,	0,	0,	0,	0,	0,	0),
(23016,	1726764600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23017,	1726764900,	1,	595.788,	0,	-267.882,	2363.67,	-1500,	0,	0,	0,	7369.74,	12000,	0,	0,	0,	0,	0,	0),
(23018,	1726764900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23019,	1726765200,	1,	0,	0,	-286.718,	359.821,	-73.1031,	0,	0,	0,	7363.65,	12000,	0,	0,	0,	0,	0,	0),
(23020,	1726765200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23021,	1726765500,	1,	0,	0,	-299.781,	208.022,	0,	91.7593,	1,	91.7593,	7371.3,	12000,	0,	0,	0,	0,	0,	0),
(23022,	1726765500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23023,	1726765800,	1,	0,	0,	-308.497,	208.931,	0,	99.5662,	1,	99.5662,	7379.6,	12000,	0,	0,	0,	0,	0,	0),
(23024,	1726765800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23025,	1726766100,	1,	0,	0,	-313.607,	208.738,	0,	104.868,	1,	104.868,	7388.34,	12000,	0,	0,	0,	0,	0,	0),
(23026,	1726766100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23027,	1726766400,	1,	0,	0,	-314.315,	210.23,	0,	104.085,	1,	104.085,	7397.01,	12000,	0,	0,	0,	0,	0,	0),
(23028,	1726766400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23029,	1726766700,	1,	0,	0,	-310.606,	199.987,	0,	110.619,	1,	110.619,	7406.23,	12000,	0,	0,	0,	0,	0,	0),
(23030,	1726766700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23031,	1726767000,	1,	0,	0,	-303.083,	208.378,	0,	94.705,	1,	94.705,	7414.12,	12000,	0,	0,	0,	0,	0,	0),
(23032,	1726767000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23033,	1726767300,	1,	0,	0,	-292.757,	237.658,	0,	55.0988,	1,	55.0988,	7418.71,	12000,	0,	0,	0,	0,	0,	0),
(23034,	1726767300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23035,	1726767600,	1,	0,	0,	-280.848,	236.996,	0,	43.8524,	1,	43.8524,	7422.36,	12000,	0,	0,	0,	0,	0,	0),
(23036,	1726767600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23037,	1726767900,	1,	0,	0,	-268.571,	235.968,	0,	32.6027,	1,	32.6027,	7425.08,	12000,	0,	0,	0,	0,	0,	0),
(23038,	1726767900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23039,	1726768200,	1,	0,	0,	-256.854,	232.389,	0,	24.4655,	1,	24.4655,	7427.12,	12000,	0,	0,	0,	0,	0,	0),
(23040,	1726768200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23041,	1726768500,	1,	0,	0,	-245.976,	246.841,	-0.864898,	0,	0,	0,	7427.05,	12000,	0,	0,	0,	0,	0,	0),
(23042,	1726768500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23043,	1726768800,	1,	0,	0,	-235.049,	219.26,	0,	15.7887,	1,	15.7887,	7428.37,	12000,	0,	0,	0,	0,	0,	0),
(23044,	1726768800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23045,	1726769100,	1,	0,	0,	-222.603,	186.528,	0,	36.0749,	1,	36.0749,	7431.38,	12000,	0,	0,	0,	0,	0,	0),
(23046,	1726769100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23047,	1726769400,	1,	718.383,	0,	-208.447,	2426.83,	-1500,	0,	0,	0,	7306.38,	12000,	0,	0,	0,	0,	0,	0),
(23048,	1726769400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23049,	1726769700,	1,	715.755,	0,	-192.195,	2407.95,	-1500,	0,	0,	0,	7181.38,	12000,	0,	0,	0,	0,	0,	0),
(23050,	1726769700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23051,	1726770000,	1,	735.028,	0,	-173.572,	2408.6,	-1500,	0,	0,	0,	7056.38,	12000,	0,	0,	0,	0,	0,	0),
(23052,	1726770000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23053,	1726770300,	1,	808.923,	0,	-152.767,	2461.69,	-1500,	0,	0,	0,	6931.38,	12000,	0,	0,	0,	0,	0,	0),
(23054,	1726770300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23055,	1726770600,	1,	0,	0,	-139.638,	221.839,	-82.2012,	0,	0,	0,	6924.53,	12000,	0,	0,	0,	0,	0,	0),
(23056,	1726770600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23057,	1726770900,	1,	0,	0,	-136.233,	214.345,	-78.1121,	0,	0,	0,	6918.02,	12000,	0,	0,	0,	0,	0,	0),
(23058,	1726770900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23059,	1726771200,	1,	0,	0,	-130.976,	205.736,	-74.7603,	0,	0,	0,	6911.79,	12000,	0,	0,	0,	0,	0,	0),
(23060,	1726771200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23061,	1726771500,	1,	0,	0,	-124.26,	204.651,	-80.391,	0,	0,	0,	6905.09,	12000,	0,	0,	0,	0,	0,	0),
(23062,	1726771500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23063,	1726771800,	1,	0,	0,	-116.263,	198.252,	-81.9893,	0,	0,	0,	6898.26,	12000,	0,	0,	0,	0,	0,	0),
(23064,	1726771800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23065,	1726772100,	1,	0,	0,	-106.919,	200.398,	-93.4785,	0,	0,	0,	6890.47,	12000,	0,	0,	0,	0,	0,	0),
(23066,	1726772100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23067,	1726772400,	1,	0,	0,	-96.4101,	190.999,	-94.5889,	0,	0,	0,	6882.59,	12000,	0,	0,	0,	0,	0,	0),
(23068,	1726772400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23069,	1726772700,	1,	0,	0,	-84.7348,	183.79,	-99.0552,	0,	0,	0,	6874.34,	12000,	0,	0,	0,	0,	0,	0),
(23070,	1726772700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23071,	1726773000,	1,	0,	0,	-71.6025,	184.212,	-112.609,	0,	0,	0,	6864.96,	12000,	0,	0,	0,	0,	0,	0),
(23072,	1726773000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23073,	1726773300,	1,	0,	0,	-56.7598,	187.88,	-131.12,	0,	0,	0,	6854.03,	12000,	0,	0,	0,	0,	0,	0),
(23074,	1726773300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23075,	1726773600,	1,	0,	0,	-40.2767,	189.87,	-149.593,	0,	0,	0,	6841.56,	12000,	0,	0,	0,	0,	0,	0),
(23076,	1726773600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23077,	1726773900,	1,	0,	0,	-22.7079,	198.453,	-175.745,	0,	0,	0,	6826.91,	12000,	0,	0,	0,	0,	0,	0),
(23078,	1726773900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23079,	1726774200,	1,	0,	0,	-18.8664,	198.305,	-179.439,	0,	0,	0,	6811.96,	12000,	0,	0,	0,	0,	0,	0),
(23080,	1726774200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23081,	1726774500,	1,	0,	0,	-26.6851,	197.399,	-170.714,	0,	0,	0,	6797.73,	12000,	0,	0,	0,	0,	0,	0),
(23082,	1726774500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23083,	1726774800,	1,	0,	0,	-34.2667,	197.563,	-163.296,	0,	0,	0,	6784.12,	12000,	0,	0,	0,	0,	0,	0),
(23084,	1726774800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23085,	1726775100,	1,	0,	0,	-41.8464,	197.366,	-155.52,	0,	0,	0,	6771.16,	12000,	0,	0,	0,	0,	0,	0),
(23086,	1726775100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23087,	1726775400,	1,	0,	0,	-49.4258,	197.298,	-147.872,	0,	0,	0,	6758.84,	12000,	0,	0,	0,	0,	0,	0),
(23088,	1726775400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23089,	1726775700,	1,	0,	0,	-55.4682,	185.433,	-129.965,	0,	0,	0,	6748.01,	12000,	0,	0,	0,	0,	0,	0),
(23090,	1726775700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23091,	1726776000,	1,	0,	0,	-58.6056,	198.769,	-140.163,	0,	0,	0,	6736.33,	12000,	0,	0,	0,	0,	0,	0),
(23092,	1726776000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23093,	1726776300,	1,	0,	0,	-58.6958,	199.186,	-140.49,	0,	0,	0,	6724.62,	12000,	0,	0,	0,	0,	0,	0),
(23094,	1726776300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23095,	1726776600,	1,	0,	0,	-56.5412,	199.971,	-143.43,	0,	0,	0,	6712.67,	12000,	0,	0,	0,	0,	0,	0),
(23096,	1726776600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23097,	1726776900,	1,	0,	0,	-53.2671,	196.945,	-143.678,	0,	0,	0,	6700.7,	12000,	0,	0,	0,	0,	0,	0),
(23098,	1726776900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23099,	1726777200,	1,	0,	0,	-50.0518,	183.806,	-133.754,	0,	0,	0,	6689.55,	12000,	0,	0,	0,	0,	0,	0),
(23100,	1726777200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23101,	1726777500,	1,	0,	0,	-47.8596,	186.967,	-139.107,	0,	0,	0,	6677.96,	12000,	0,	0,	0,	0,	0,	0),
(23102,	1726777500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23103,	1726777800,	1,	0,	0,	-47.1771,	182.921,	-135.744,	0,	0,	0,	6666.65,	12000,	0,	0,	0,	0,	0,	0),
(23104,	1726777800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23105,	1726778100,	1,	0,	0,	-47.7512,	182.185,	-134.434,	0,	0,	0,	6655.45,	12000,	0,	0,	0,	0,	0,	0),
(23106,	1726778100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23107,	1726778400,	1,	0,	0,	-48.5231,	387.42,	-338.897,	0,	0,	0,	6627.21,	12000,	0,	0,	0,	0,	0,	0),
(23108,	1726778400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23109,	1726778700,	1,	0,	0,	-48.6157,	392.673,	-344.057,	0,	0,	0,	6598.54,	12000,	0,	0,	0,	0,	0,	0),
(23110,	1726778700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23111,	1726779000,	1,	0,	0,	-47.5247,	382.841,	-335.316,	0,	0,	0,	6570.6,	12000,	0,	0,	0,	0,	0,	0),
(23112,	1726779000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23113,	1726779300,	1,	0,	0,	-45.1051,	382.375,	-337.27,	0,	0,	0,	6542.49,	12000,	0,	0,	0,	0,	0,	0),
(23114,	1726779300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23115,	1726779600,	1,	0,	0,	-41.6449,	417.081,	-375.436,	0,	0,	0,	6511.2,	12000,	0,	0,	0,	0,	0,	0),
(23116,	1726779600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23117,	1726779900,	1,	0,	0,	-37.8355,	526.693,	-488.858,	0,	0,	0,	6470.46,	12000,	0,	0,	0,	0,	0,	0),
(23118,	1726779900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23119,	1726780200,	1,	0,	0,	-34.6398,	602.774,	-568.134,	0,	0,	0,	6423.12,	12000,	0,	0,	0,	0,	0,	0),
(23120,	1726780200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23121,	1726780500,	1,	0,	0,	-33.057,	597.142,	-564.085,	0,	0,	0,	6376.11,	12000,	0,	0,	0,	0,	0,	0),
(23122,	1726780500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23123,	1726780800,	1,	0,	0,	-33.785,	575.263,	-541.478,	0,	0,	0,	6330.99,	12000,	0,	0,	0,	0,	0,	0),
(23124,	1726780800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23125,	1726781100,	1,	0,	0,	-36.7797,	557.786,	-521.006,	0,	0,	0,	6287.57,	12000,	0,	0,	0,	0,	0,	0),
(23126,	1726781100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23127,	1726781400,	1,	0,	0,	-40.8716,	601.664,	-560.792,	0,	0,	0,	6240.84,	12000,	0,	0,	0,	0,	0,	0),
(23128,	1726781400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23129,	1726781700,	1,	0,	0,	-46.5113,	625.447,	-578.936,	0,	0,	0,	6192.6,	12000,	0,	0,	0,	0,	0,	0),
(23130,	1726781700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23131,	1726782000,	1,	0,	0,	-55.0324,	605.172,	-550.14,	0,	0,	0,	6146.75,	12000,	0,	0,	0,	0,	0,	0),
(23132,	1726782000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23133,	1726782300,	1,	0,	0,	-65.8264,	661.21,	-595.384,	0,	0,	0,	6097.13,	12000,	0,	0,	0,	0,	0,	0),
(23134,	1726782300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23135,	1726782600,	1,	0,	0,	-77.2289,	643.883,	-566.654,	0,	0,	0,	6049.91,	12000,	0,	0,	0,	0,	0,	0),
(23136,	1726782600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23137,	1726782900,	1,	0,	0,	-87.3417,	567.532,	-480.19,	0,	0,	0,	6009.89,	12000,	0,	0,	0,	0,	0,	0),
(23138,	1726782900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23139,	1726783200,	1,	0,	0,	-94.6214,	567.843,	-473.222,	0,	0,	0,	5970.46,	12000,	0,	0,	0,	0,	0,	0),
(23140,	1726783200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23141,	1726783500,	1,	0,	0,	-98.234,	224.986,	-126.752,	0,	0,	0,	5959.9,	12000,	0,	0,	0,	0,	0,	0),
(23142,	1726783500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23143,	1726783800,	1,	0,	0,	-98.1762,	205.823,	-107.647,	0,	0,	0,	5950.93,	12000,	0,	0,	0,	0,	0,	0),
(23144,	1726783800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23145,	1726784100,	1,	0,	0,	-95.1625,	206.75,	-111.588,	0,	0,	0,	5941.63,	12000,	0,	0,	0,	0,	0,	0),
(23146,	1726784100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23147,	1726784400,	1,	0,	0,	-90.2793,	199.477,	-109.198,	0,	0,	0,	5932.53,	12000,	0,	0,	0,	0,	0,	0),
(23148,	1726784400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23149,	1726784700,	1,	0,	0,	-84.809,	201.139,	-116.33,	0,	0,	0,	5922.84,	12000,	0,	0,	0,	0,	0,	0),
(23150,	1726784700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23151,	1726785000,	1,	0,	0,	-80.3731,	205.646,	-125.273,	0,	0,	0,	5912.4,	12000,	0,	0,	0,	0,	0,	0),
(23152,	1726785000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23153,	1726785300,	1,	0,	0,	-77.7278,	202.232,	-124.504,	0,	0,	0,	5902.02,	12000,	0,	0,	0,	0,	0,	0),
(23154,	1726785300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23155,	1726785600,	1,	0,	0,	-76.7799,	207.135,	-130.355,	0,	0,	0,	5891.16,	12000,	0,	0,	0,	0,	0,	0),
(23156,	1726785600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23157,	1726785900,	1,	0,	0,	-76.8696,	202.035,	-125.165,	0,	0,	0,	5880.73,	12000,	0,	0,	0,	0,	0,	0),
(23158,	1726785900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23159,	1726786200,	1,	0,	0,	-77.0394,	197.556,	-120.517,	0,	0,	0,	5870.69,	12000,	0,	0,	0,	0,	0,	0),
(23160,	1726786200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23161,	1726786500,	1,	0,	0,	-76.2923,	250.037,	-173.745,	0,	0,	0,	5856.21,	12000,	0,	0,	0,	0,	0,	0),
(23162,	1726786500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23163,	1726786800,	1,	0,	0,	-73.8358,	248.572,	-174.736,	0,	0,	0,	5841.65,	12000,	0,	0,	0,	0,	0,	0),
(23164,	1726786800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23165,	1726787100,	1,	0,	0,	-69.3149,	193.464,	-124.149,	0,	0,	0,	5831.3,	12000,	0,	0,	0,	0,	0,	0),
(23166,	1726787100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23167,	1726787400,	1,	0,	0,	-63.0314,	192.214,	-129.183,	0,	0,	0,	5820.53,	12000,	0,	0,	0,	0,	0,	0),
(23168,	1726787400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23169,	1726787700,	1,	0,	0,	-56.0415,	223.473,	-167.431,	0,	0,	0,	5806.58,	12000,	0,	0,	0,	0,	0,	0),
(23170,	1726787700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23171,	1726788000,	1,	0,	0,	-49.0816,	201.582,	-152.5,	0,	0,	0,	5793.87,	12000,	0,	0,	0,	0,	0,	0),
(23172,	1726788000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23173,	1726788300,	1,	0,	0,	-42.6535,	223.342,	-180.688,	0,	0,	0,	5778.81,	12000,	0,	0,	0,	0,	0,	0),
(23174,	1726788300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23175,	1726788600,	1,	0,	0,	-37.3489,	205.878,	-168.529,	0,	0,	0,	5764.77,	12000,	0,	0,	0,	0,	0,	0),
(23176,	1726788600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23177,	1726788900,	1,	0,	0,	-33.5328,	204.039,	-170.506,	0,	0,	0,	5750.56,	12000,	0,	0,	0,	0,	0,	0),
(23178,	1726788900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23179,	1726789200,	1,	0,	0,	-31.1646,	220.838,	-189.673,	0,	0,	0,	5734.75,	12000,	0,	0,	0,	0,	0,	0),
(23180,	1726789200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23181,	1726789500,	1,	0,	0,	-29.768,	204.833,	-175.065,	0,	0,	0,	5720.16,	12000,	0,	0,	0,	0,	0,	0),
(23182,	1726789500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23183,	1726789800,	1,	0,	0,	-28.5509,	202.742,	-174.191,	0,	0,	0,	5705.64,	12000,	0,	0,	0,	0,	0,	0),
(23184,	1726789800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23185,	1726790100,	1,	0,	0,	-26.676,	216.179,	-189.503,	0,	0,	0,	5689.85,	12000,	0,	0,	0,	0,	0,	0),
(23186,	1726790100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23187,	1726790400,	1,	0,	0,	-23.6794,	221.747,	-198.068,	0,	0,	0,	5673.34,	12000,	0,	0,	0,	0,	0,	0),
(23188,	1726790400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23189,	1726790700,	1,	0,	0,	-20.0327,	200.208,	-180.175,	0,	0,	0,	5658.33,	12000,	0,	0,	0,	0,	0,	0),
(23190,	1726790700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23191,	1726791000,	1,	0,	0,	-16.7133,	214.621,	-197.908,	0,	0,	0,	5641.84,	12000,	0,	0,	0,	0,	0,	0),
(23192,	1726791000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23193,	1726791300,	1,	0,	0,	-13.765,	215.079,	-201.314,	0,	0,	0,	5625.06,	12000,	0,	0,	0,	0,	0,	0),
(23194,	1726791300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23195,	1726791600,	1,	0,	0,	-11.279,	208.243,	-196.964,	0,	0,	0,	5608.65,	12000,	0,	0,	0,	0,	0,	0),
(23196,	1726791600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23197,	1726791900,	1,	0,	0,	-9.4136,	192.375,	-182.961,	0,	0,	0,	5593.4,	12000,	0,	0,	0,	0,	0,	0),
(23198,	1726791900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23199,	1726792200,	1,	0,	0,	-8.27486,	196.774,	-188.499,	0,	0,	0,	5577.69,	12000,	0,	0,	0,	0,	0,	0),
(23200,	1726792200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23201,	1726792500,	1,	0,	0,	-7.84987,	196.525,	-188.675,	0,	0,	0,	5561.97,	12000,	0,	0,	0,	0,	0,	0),
(23202,	1726792500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23203,	1726792800,	1,	0,	0,	-7.99147,	202.938,	-194.947,	0,	0,	0,	5545.72,	12000,	0,	0,	0,	0,	0,	0),
(23204,	1726792800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23205,	1726793100,	1,	0,	0,	-8.45509,	203.102,	-194.647,	0,	0,	0,	5529.5,	12000,	0,	0,	0,	0,	0,	0),
(23206,	1726793100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23207,	1726793400,	1,	0,	0,	-8.98761,	233.36,	-224.372,	0,	0,	0,	5510.8,	12000,	0,	0,	0,	0,	0,	0),
(23208,	1726793400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23209,	1726793700,	1,	2220.62,	0,	-9.46811,	230.086,	0,	2000,	0,	0,	5677.47,	12000,	0,	0,	0,	0,	0,	0),
(23210,	1726793700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23211,	1726794000,	1,	2228.39,	0,	-9.75004,	238.135,	0,	2000,	0,	0,	5844.14,	12000,	0,	0,	0,	0,	0,	0),
(23212,	1726794000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23213,	1726794300,	1,	2186.07,	0,	-8.30908,	194.378,	0,	2000,	0,	0,	6010.81,	12000,	0,	0,	0,	0,	0,	0),
(23214,	1726794300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23215,	1726794600,	1,	2198.51,	0,	-4.39448,	202.906,	0,	2000,	0,	0,	6177.48,	12000,	0,	0,	0,	0,	0,	0),
(23216,	1726794600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23217,	1726794900,	1,	2197.88,	0,	-1.50367,	199.385,	0,	2000,	0,	0,	6344.15,	12000,	0,	0,	0,	0,	0,	0),
(23218,	1726794900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23219,	1726795200,	1,	2190.75,	0,	-8.28855,	199.04,	0,	2000,	0,	0,	6510.82,	12000,	0,	0,	0,	0,	0,	0),
(23220,	1726795200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23221,	1726795500,	1,	2182.77,	0,	-14.7585,	197.532,	0,	2000,	0,	0,	6677.49,	12000,	0,	0,	0,	0,	0,	0),
(23222,	1726795500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23223,	1726795800,	1,	2178.5,	0,	-19.9733,	198.469,	0,	2000,	0,	0,	6844.16,	12000,	0,	0,	0,	0,	0,	0),
(23224,	1726795800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23225,	1726796100,	1,	2165.35,	0,	-23.4855,	188.831,	0,	2000,	0,	0,	7010.83,	12000,	0,	0,	0,	0,	0,	0),
(23226,	1726796100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23227,	1726796400,	1,	2159.11,	0,	-25.4356,	184.546,	0,	2000,	0,	0,	7177.5,	12000,	0,	0,	0,	0,	0,	0),
(23228,	1726796400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23229,	1726796700,	1,	2158.37,	0,	-26.5128,	184.878,	0,	2000,	0,	0,	7344.17,	12000,	0,	0,	0,	0,	0,	0),
(23230,	1726796700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23231,	1726797000,	1,	2153.34,	0,	-27.7359,	181.076,	0,	2000,	0,	0,	7510.84,	12000,	0,	0,	0,	0,	0,	0),
(23232,	1726797000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23233,	1726797300,	1,	2149.98,	0,	-28.9848,	178.966,	0,	2000,	0,	0,	7677.51,	12000,	0,	0,	0,	0,	0,	0),
(23234,	1726797300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23235,	1726797600,	1,	2169.2,	0,	-29.6567,	198.853,	0,	2000,	0,	0,	7844.18,	12000,	0,	0,	0,	0,	0,	0),
(23236,	1726797600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23237,	1726797900,	1,	2167.47,	0,	-30.293,	197.758,	0,	2000,	0,	0,	8010.85,	12000,	0,	0,	0,	0,	0,	0),
(23238,	1726797900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23239,	1726798200,	1,	2171.51,	0,	-31.8567,	203.364,	0,	2000,	0,	0,	8177.52,	12000,	0,	0,	0,	0,	0,	0),
(23240,	1726798200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23241,	1726798500,	1,	2168.48,	0,	-35.1204,	203.604,	0,	2000,	0,	0,	8344.19,	12000,	0,	0,	0,	0,	0,	0),
(23242,	1726798500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23243,	1726798800,	1,	2159.92,	0,	-40.3096,	200.227,	0,	2000,	0,	0,	8510.86,	12000,	0,	0,	0,	0,	0,	0),
(23244,	1726798800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23245,	1726799100,	1,	2151.46,	0,	-47.0006,	198.46,	0,	2000,	0,	0,	8677.53,	12000,	0,	0,	0,	0,	0,	0),
(23246,	1726799100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23247,	1726799400,	1,	2141.75,	0,	-54.2747,	196.02,	0,	2000,	0,	0,	8844.2,	12000,	0,	0,	0,	0,	0,	0),
(23248,	1726799400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23249,	1726799700,	1,	2133.81,	0,	-61.1266,	194.936,	0,	2000,	0,	0,	9010.87,	12000,	0,	0,	0,	0,	0,	0),
(23250,	1726799700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23251,	1726800000,	1,	2135.64,	0,	-67.1289,	202.766,	0,	2000,	0,	0,	9177.54,	12000,	0,	0,	0,	0,	0,	0),
(23252,	1726800000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23253,	1726800300,	1,	2124.19,	0,	-72.8993,	197.089,	0,	2000,	0,	0,	9344.21,	12000,	0,	0,	0,	0,	0,	0),
(23254,	1726800300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23255,	1726800600,	1,	2115.47,	0,	-78.6423,	194.112,	0,	2000,	0,	0,	9510.88,	12000,	0,	0,	0,	0,	0,	0),
(23256,	1726800600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23257,	1726800900,	1,	2117.99,	0,	-84.1111,	202.106,	0,	2000,	0,	0,	9677.55,	12000,	0,	0,	0,	0,	0,	0),
(23258,	1726800900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23259,	1726801200,	1,	2092.05,	0,	-89.012,	181.058,	0,	2000,	0,	0,	9844.22,	12000,	0,	0,	0,	0,	0,	0),
(23260,	1726801200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23261,	1726801500,	1,	2087.51,	0,	-93.1505,	180.665,	0,	2000,	0,	0,	10010.9,	12000,	0,	0,	0,	0,	0,	0),
(23262,	1726801500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23263,	1726801800,	1,	2086.42,	0,	-96.5056,	182.924,	0,	2000,	0,	0,	10177.6,	12000,	0,	0,	0,	0,	0,	0),
(23264,	1726801800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23265,	1726802100,	1,	2082.81,	0,	-99.2304,	182.044,	0,	2000,	0,	0,	10344.3,	12000,	0,	0,	0,	0,	0,	0),
(23266,	1726802100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23267,	1726802400,	1,	2080.36,	0,	-101.582,	181.944,	0,	2000,	0,	0,	10511,	12000,	0,	0,	0,	0,	0,	0),
(23268,	1726802400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23269,	1726802700,	1,	2095.33,	0,	-103.779,	199.108,	0,	2000,	0,	0,	10677.7,	12000,	0,	0,	0,	0,	0,	0),
(23270,	1726802700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23271,	1726803000,	1,	2088.39,	0,	-105.784,	194.176,	0,	2000,	0,	0,	10844.4,	12000,	0,	0,	0,	0,	0,	0),
(23272,	1726803000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23273,	1726803300,	1,	2092.92,	0,	-107.004,	199.926,	0,	2000,	0,	0,	11011.1,	12000,	0,	0,	0,	0,	0,	0),
(23274,	1726803300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23275,	1726803600,	1,	2085.81,	0,	-106.227,	192.041,	0,	2000,	0,	0,	11177.8,	12000,	0,	0,	0,	0,	0,	0),
(23276,	1726803600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23277,	1726803900,	1,	2093.31,	0,	-102.972,	196.281,	0,	2000,	0,	0,	11344.5,	12000,	0,	0,	0,	0,	0,	0),
(23278,	1726803900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23279,	1726804200,	1,	2099.23,	0,	-97.738,	196.964,	0,	2000,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23280,	1726804200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23281,	1726804500,	1,	102.238,	0,	-91.5233,	193.761,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23282,	1726804500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23283,	1726804800,	1,	106.829,	0,	-85.4359,	192.265,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23284,	1726804800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23285,	1726805100,	1,	113.943,	0,	-80.3982,	194.341,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23286,	1726805100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23287,	1726805400,	1,	121.212,	0,	-76.9528,	198.165,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23288,	1726805400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23289,	1726805700,	1,	122.5,	0,	-75.1684,	197.668,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23290,	1726805700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23291,	1726806000,	1,	106.617,	0,	-74.6441,	181.261,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23292,	1726806000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23293,	1726806300,	1,	103.964,	0,	-74.6122,	178.576,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23294,	1726806300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23295,	1726806600,	1,	111.038,	0,	-73.7442,	184.782,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23296,	1726806600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23297,	1726806900,	1,	109.589,	0,	-70.3886,	179.978,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23298,	1726806900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23299,	1726807200,	1,	120.179,	0,	-64.0371,	184.216,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23300,	1726807200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23301,	1726807500,	1,	137.672,	0,	-55.2076,	192.88,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23302,	1726807500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23303,	1726807800,	1,	151.41,	0,	-45.0995,	196.509,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23304,	1726807800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23305,	1726808100,	1,	161.769,	0,	-35.2478,	197.017,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23306,	1726808100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23307,	1726808400,	1,	173.145,	0,	-27.1768,	200.322,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23308,	1726808400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23309,	1726808700,	1,	169.672,	0,	-22.0524,	191.724,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23310,	1726808700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23311,	1726809000,	1,	172.705,	0,	-20.3336,	193.039,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23312,	1726809000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23313,	1726809300,	1,	187.882,	0,	-21.4234,	209.305,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23314,	1726809300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23315,	1726809600,	1,	188.377,	0,	-23.4844,	211.861,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23316,	1726809600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23317,	1726809900,	1,	177.737,	0,	-24.951,	202.688,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23318,	1726809900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23319,	1726810200,	1,	181.479,	0,	-25.1622,	206.641,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23320,	1726810200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23321,	1726810500,	1,	176.997,	0,	-23.8931,	200.89,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23322,	1726810500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23323,	1726810800,	1,	182.153,	0,	-21.2318,	203.385,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23324,	1726810800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23325,	1726811100,	1,	193.072,	0,	-17.4697,	210.542,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23326,	1726811100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23327,	1726811400,	1,	183.632,	0,	-12.9989,	196.631,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23328,	1726811400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23329,	1726811700,	1,	192.421,	0,	-8.21782,	200.639,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23330,	1726811700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23331,	1726812000,	1,	217.07,	0,	-3.44524,	220.515,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23332,	1726812000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23333,	1726812300,	1,	215.326,	0,	-1.15832,	216.484,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23334,	1726812300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23335,	1726812600,	1,	186.528,	0,	-5.67633,	192.204,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23336,	1726812600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23337,	1726812900,	1,	181.753,	0,	-11.2625,	193.015,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23338,	1726812900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23339,	1726813200,	1,	171.386,	0,	-19.8681,	191.254,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23340,	1726813200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23341,	1726813500,	1,	160.749,	0,	-32.4705,	193.22,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23342,	1726813500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23343,	1726813800,	1,	139.589,	0,	-48.9932,	188.582,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23344,	1726813800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23345,	1726814100,	1,	275.519,	0,	-68.4619,	343.981,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23346,	1726814100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23347,	1726814400,	1,	275.649,	0,	-89.2571,	364.906,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23348,	1726814400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23349,	1726814700,	1,	1751.28,	0,	-109.462,	1860.74,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23350,	1726814700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23351,	1726815000,	1,	1810.77,	0,	-127.309,	1938.08,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23352,	1726815000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23353,	1726815300,	1,	1863.34,	0,	-141.718,	2005.06,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23354,	1726815300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23355,	1726815600,	1,	1711.68,	0,	-152.934,	1864.61,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23356,	1726815600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23357,	1726815900,	1,	1750.82,	0,	-162.479,	1913.3,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23358,	1726815900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23359,	1726816200,	1,	1930.37,	0,	-170.175,	2100.55,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23360,	1726816200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23361,	1726816500,	1,	1892.43,	0,	-175.942,	2068.37,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23362,	1726816500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23363,	1726816800,	1,	305.341,	0,	-180.373,	485.714,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23364,	1726816800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23365,	1726817100,	1,	208.076,	0,	-184.256,	392.332,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23366,	1726817100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23367,	1726817400,	1,	1623.73,	0,	-188.245,	1811.98,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23368,	1726817400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23369,	1726817700,	1,	176.253,	0,	-192.668,	368.921,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23370,	1726817700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23371,	1726818000,	1,	237.031,	0,	-197.478,	434.509,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23372,	1726818000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23373,	1726818300,	1,	174.673,	0,	-202.352,	377.025,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23374,	1726818300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23375,	1726818600,	1,	162.573,	0,	-206.925,	369.498,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(23376,	1726818600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23377,	1726818900,	1,	0,	0,	-211.18,	1607.2,	-1396.02,	0,	0,	0,	11394.9,	12000,	0,	0,	0,	0,	0,	0),
(23378,	1726818900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23379,	1726819200,	1,	0,	0,	-216.047,	483.576,	-267.529,	0,	0,	0,	11372.6,	12000,	0,	0,	0,	0,	0,	0),
(23380,	1726819200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23381,	1726819500,	1,	0,	0,	-221.909,	431.598,	-209.689,	0,	0,	0,	11355.1,	12000,	0,	0,	0,	0,	0,	0),
(23382,	1726819500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23383,	1726819800,	1,	0,	0,	-228.7,	377.703,	-149.003,	0,	0,	0,	11342.7,	12000,	0,	0,	0,	0,	0,	0),
(23384,	1726819800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23385,	1726820100,	1,	0,	0,	-236.382,	397.431,	-161.049,	0,	0,	0,	11329.3,	12000,	0,	0,	0,	0,	0,	0),
(23386,	1726820100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23387,	1726820400,	1,	0,	0,	-245.027,	345.884,	-100.857,	0,	0,	0,	11320.9,	12000,	0,	0,	0,	0,	0,	0),
(23388,	1726820400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23389,	1726820700,	1,	0,	0,	-254.833,	448.004,	-193.171,	0,	0,	0,	11304.8,	12000,	0,	0,	0,	0,	0,	0),
(23390,	1726820700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23391,	1726821000,	1,	0,	0,	-266.073,	593.626,	-327.553,	0,	0,	0,	11277.5,	12000,	0,	0,	0,	0,	0,	0),
(23392,	1726821000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23393,	1726821300,	1,	0,	0,	-278.98,	411.237,	-132.257,	0,	0,	0,	11266.5,	12000,	0,	0,	0,	0,	0,	0),
(23394,	1726821300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23395,	1726821600,	1,	0,	0,	-293.602,	700.796,	-407.194,	0,	0,	0,	11232.6,	12000,	0,	0,	0,	0,	0,	0),
(23396,	1726821600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23397,	1726821900,	1,	0,	0,	-309.655,	439.828,	-130.173,	0,	0,	0,	11221.8,	12000,	0,	0,	0,	0,	0,	0),
(23398,	1726821900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23399,	1726822200,	1,	0,	0,	-326.848,	399.877,	-73.0286,	0,	0,	0,	11215.7,	12000,	0,	0,	0,	0,	0,	0),
(23400,	1726822200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23401,	1726822500,	1,	0,	0,	-345.358,	403.834,	-58.476,	0,	0,	0,	11210.8,	12000,	0,	0,	0,	0,	0,	0),
(23402,	1726822500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23403,	1726822800,	1,	0,	0,	-364.426,	387.282,	-22.8563,	0,	0,	0,	11208.9,	12000,	0,	0,	0,	0,	0,	0),
(23404,	1726822800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23405,	1726823100,	1,	0,	0,	-382.701,	374.842,	0,	7.8592,	1,	7.8592,	11209.6,	12000,	0,	0,	0,	0,	0,	0),
(23406,	1726823100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23407,	1726823400,	1,	0,	0,	-398.836,	384.033,	0,	14.8034,	1,	14.8034,	11210.8,	12000,	0,	0,	0,	0,	0,	0),
(23408,	1726823400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23409,	1726823700,	1,	0,	0,	-411.93,	385.428,	0,	26.502,	1,	26.502,	11213,	12000,	0,	0,	0,	0,	0,	0),
(23410,	1726823700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23411,	1726824000,	1,	0,	0,	-421.79,	373.825,	0,	47.9647,	1,	47.9647,	11217,	12000,	0,	0,	0,	0,	0,	0),
(23412,	1726824000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23413,	1726824300,	1,	0,	0,	-428.968,	380.86,	0,	48.1085,	1,	48.1085,	11221,	12000,	0,	0,	0,	0,	0,	0),
(23414,	1726824300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23415,	1726824600,	1,	0,	0,	-434.524,	381.66,	0,	52.8636,	1,	52.8636,	11225.4,	12000,	0,	0,	0,	0,	0,	0),
(23416,	1726824600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23417,	1726824900,	1,	0,	0,	-439.443,	382.223,	0,	57.2199,	1,	57.2199,	11230.2,	12000,	0,	0,	0,	0,	0,	0),
(23418,	1726824900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23419,	1726825200,	1,	0,	0,	-443.692,	371.537,	0,	72.1548,	1,	72.1548,	11236.2,	12000,	0,	0,	0,	0,	0,	0),
(23420,	1726825200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23421,	1726825500,	1,	0,	0,	-445.992,	378.126,	0,	67.8663,	1,	67.8663,	11241.9,	12000,	0,	0,	0,	0,	0,	0),
(23422,	1726825500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23423,	1726825800,	1,	0,	0,	-445.714,	793.084,	-347.37,	0,	0,	0,	11213,	12000,	0,	0,	0,	0,	0,	0),
(23424,	1726825800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23425,	1726826100,	1,	0,	0,	-443.044,	1900.43,	-1457.39,	0,	0,	0,	11091.6,	12000,	0,	0,	0,	0,	0,	0),
(23426,	1726826100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23427,	1726826400,	1,	123.882,	0,	-438.458,	2062.34,	-1500,	0,	0,	0,	10966.6,	12000,	0,	0,	0,	0,	0,	0),
(23428,	1726826400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23429,	1726826700,	1,	187.808,	0,	-432.302,	2120.11,	-1500,	0,	0,	0,	10841.6,	12000,	0,	0,	0,	0,	0,	0),
(23430,	1726826700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23431,	1726827000,	1,	0,	0,	-424.533,	1913.76,	-1489.23,	0,	0,	0,	10717.5,	12000,	0,	0,	0,	0,	0,	0),
(23432,	1726827000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23433,	1726827300,	1,	0,	0,	-414.651,	681.055,	-266.404,	0,	0,	0,	10695.3,	12000,	0,	0,	0,	0,	0,	0),
(23434,	1726827300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23435,	1726827600,	1,	0,	0,	-401.873,	657.317,	-255.444,	0,	0,	0,	10674,	12000,	0,	0,	0,	0,	0,	0),
(23436,	1726827600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23437,	1726827900,	1,	0,	0,	-385.564,	543.739,	-158.175,	0,	0,	0,	10660.8,	12000,	0,	0,	0,	0,	0,	0),
(23438,	1726827900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23439,	1726828200,	1,	0,	0,	-365.977,	491.481,	-125.504,	0,	0,	0,	10650.3,	12000,	0,	0,	0,	0,	0,	0),
(23440,	1726828200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23441,	1726828500,	1,	0,	0,	-345.196,	521.49,	-176.294,	0,	0,	0,	10635.6,	12000,	0,	0,	0,	0,	0,	0),
(23442,	1726828500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23443,	1726828800,	1,	0,	0,	-326.067,	267.901,	0,	58.1663,	1,	58.1663,	10640.4,	12000,	0,	0,	0,	0,	0,	0),
(23444,	1726828800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23445,	1726829100,	1,	0,	0,	-310.446,	471.167,	-160.721,	0,	0,	0,	10627,	12000,	0,	0,	0,	0,	0,	0),
(23446,	1726829100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23447,	1726829400,	1,	0,	0,	-298.938,	275.369,	0,	23.5689,	1,	23.5689,	10629,	12000,	0,	0,	0,	0,	0,	0),
(23448,	1726829400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23449,	1726829700,	1,	0,	0,	-290.865,	616.159,	-325.294,	0,	0,	0,	10601.9,	12000,	0,	0,	0,	0,	0,	0),
(23450,	1726829700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23451,	1726830000,	1,	0,	0,	-284.418,	477.479,	-193.061,	0,	0,	0,	10585.8,	12000,	0,	0,	0,	0,	0,	0),
(23452,	1726830000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23453,	1726830300,	1,	0,	0,	-277.035,	281.935,	-4.89977,	0,	0,	0,	10585.4,	12000,	0,	0,	0,	0,	0,	0),
(23454,	1726830300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23455,	1726830600,	1,	0,	0,	-266.039,	493.079,	-227.04,	0,	0,	0,	10566.5,	12000,	0,	0,	0,	0,	0,	0),
(23456,	1726830600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23457,	1726830900,	1,	0,	0,	-249.579,	271.978,	-22.3988,	0,	0,	0,	10564.6,	12000,	0,	0,	0,	0,	0,	0),
(23458,	1726830900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23459,	1726831200,	1,	0,	0,	-227.874,	811.034,	-583.16,	0,	0,	0,	10516,	12000,	0,	0,	0,	0,	0,	0),
(23460,	1726831200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23461,	1726831500,	1,	0,	0,	-203.712,	470.628,	-266.916,	0,	0,	0,	10493.8,	12000,	0,	0,	0,	0,	0,	0),
(23462,	1726831500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23463,	1726831800,	1,	0,	0,	-177.096,	756.222,	-579.126,	0,	0,	0,	10445.5,	12000,	0,	0,	0,	0,	0,	0),
(23464,	1726831800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23465,	1726832100,	1,	0,	0,	-147.475,	382.552,	-235.077,	0,	0,	0,	10425.9,	12000,	0,	0,	0,	0,	0,	0),
(23466,	1726832100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23467,	1726832400,	1,	0,	0,	-115.686,	746.721,	-631.035,	0,	0,	0,	10373.3,	12000,	0,	0,	0,	0,	0,	0),
(23468,	1726832400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23469,	1726832700,	1,	0,	0,	-84.8117,	420.514,	-335.702,	0,	0,	0,	10345.3,	12000,	0,	0,	0,	0,	0,	0),
(23470,	1726832700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23471,	1726833000,	1,	0,	0,	-86.136,	517.175,	-431.039,	0,	0,	0,	10309.4,	12000,	0,	0,	0,	0,	0,	0),
(23472,	1726833000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23473,	1726833300,	1,	0,	0,	-88.4709,	386.288,	-297.817,	0,	0,	0,	10284.6,	12000,	0,	0,	0,	0,	0,	0),
(23474,	1726833300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23475,	1726833600,	1,	0,	0,	-93.4291,	480.719,	-387.29,	0,	0,	0,	10252.3,	12000,	0,	0,	0,	0,	0,	0),
(23476,	1726833600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23477,	1726833900,	1,	0,	0,	-101.839,	510.858,	-409.019,	0,	0,	0,	10218.2,	12000,	0,	0,	0,	0,	0,	0),
(23478,	1726833900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23479,	1726834200,	1,	0,	0,	-113.281,	552.392,	-439.111,	0,	0,	0,	10181.6,	12000,	0,	0,	0,	0,	0,	0),
(23480,	1726834200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23481,	1726834500,	1,	0,	0,	-125.618,	558.976,	-433.358,	0,	0,	0,	10145.5,	12000,	0,	0,	0,	0,	0,	0),
(23482,	1726834500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23483,	1726834800,	1,	0,	0,	-136.259,	569.057,	-432.798,	0,	0,	0,	10109.4,	12000,	0,	0,	0,	0,	0,	0),
(23484,	1726834800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23485,	1726835100,	1,	0,	0,	-144.324,	582.884,	-438.56,	0,	0,	0,	10072.9,	12000,	0,	0,	0,	0,	0,	0),
(23486,	1726835100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23487,	1726835400,	1,	0,	0,	-149.731,	528.03,	-378.299,	0,	0,	0,	10041.4,	12000,	0,	0,	0,	0,	0,	0),
(23488,	1726835400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23489,	1726835700,	1,	0,	0,	-152.799,	564.233,	-411.434,	0,	0,	0,	10007.1,	12000,	0,	0,	0,	0,	0,	0),
(23490,	1726835700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23491,	1726836000,	1,	0,	0,	-154.008,	536.073,	-382.065,	0,	0,	0,	9975.26,	12000,	0,	0,	0,	0,	0,	0),
(23492,	1726836000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23493,	1726836300,	1,	0,	0,	-153.826,	540.74,	-386.914,	0,	0,	0,	9943.02,	12000,	0,	0,	0,	0,	0,	0),
(23494,	1726836300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23495,	1726836600,	1,	0,	0,	-165.5,	584.07,	-418.57,	0,	0,	0,	9908.14,	12000,	0,	0,	0,	0,	0,	0),
(23496,	1726836600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23497,	1726836900,	1,	0,	0,	-186.449,	545.983,	-359.534,	0,	0,	0,	9878.18,	12000,	0,	0,	0,	0,	0,	0),
(23498,	1726836900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23499,	1726837200,	1,	0,	0,	-204.848,	532.191,	-327.343,	0,	0,	0,	9850.9,	12000,	0,	0,	0,	0,	0,	0),
(23500,	1726837200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23501,	1726837500,	1,	0,	0,	-221.264,	537.257,	-315.993,	0,	0,	0,	9824.57,	12000,	0,	0,	0,	0,	0,	0),
(23502,	1726837500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23503,	1726837800,	1,	0,	0,	-236.422,	566.29,	-329.868,	0,	0,	0,	9797.08,	12000,	0,	0,	0,	0,	0,	0),
(23504,	1726837800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23505,	1726838100,	1,	0,	0,	-249.321,	553.66,	-304.339,	0,	0,	0,	9771.72,	12000,	0,	0,	0,	0,	0,	0),
(23506,	1726838100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23507,	1726838400,	1,	0,	0,	-260.242,	443.668,	-183.426,	0,	0,	0,	9756.43,	12000,	0,	0,	0,	0,	0,	0),
(23508,	1726838400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23509,	1726838700,	1,	0,	0,	-270.401,	451.806,	-181.405,	0,	0,	0,	9741.31,	12000,	0,	0,	0,	0,	0,	0),
(23510,	1726838700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23511,	1726839000,	1,	0,	0,	-280.887,	431.911,	-151.024,	0,	0,	0,	9728.72,	12000,	0,	0,	0,	0,	0,	0),
(23512,	1726839000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23513,	1726839300,	1,	0,	0,	-292.012,	424.756,	-132.744,	0,	0,	0,	9717.66,	12000,	0,	0,	0,	0,	0,	0),
(23514,	1726839300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23515,	1726839600,	1,	0,	0,	-303.094,	429.58,	-126.486,	0,	0,	0,	9707.12,	12000,	0,	0,	0,	0,	0,	0),
(23516,	1726839600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23517,	1726839900,	1,	0,	0,	-312.651,	425.942,	-113.291,	0,	0,	0,	9697.68,	12000,	0,	0,	0,	0,	0,	0),
(23518,	1726839900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23519,	1726840200,	1,	0,	0,	-319.016,	428.806,	-109.79,	0,	0,	0,	9688.53,	12000,	0,	0,	0,	0,	0,	0),
(23520,	1726840200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23521,	1726840500,	1,	0,	0,	-321.379,	420.204,	-98.8253,	0,	0,	0,	9680.29,	12000,	0,	0,	0,	0,	0,	0),
(23522,	1726840500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23523,	1726840800,	1,	0,	0,	-321.132,	418.694,	-97.5619,	0,	0,	0,	9672.16,	12000,	0,	0,	0,	0,	0,	0),
(23524,	1726840800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23525,	1726841100,	1,	0,	0,	-320.675,	446.798,	-126.123,	0,	0,	0,	9661.65,	12000,	0,	0,	0,	0,	0,	0),
(23526,	1726841100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23527,	1726841400,	1,	0,	0,	-320.442,	441.243,	-120.801,	0,	0,	0,	9651.58,	12000,	0,	0,	0,	0,	0,	0),
(23528,	1726841400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23529,	1726841700,	1,	0,	0,	-319.702,	483.454,	-163.752,	0,	0,	0,	9637.93,	12000,	0,	0,	0,	0,	0,	0),
(23530,	1726841700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23531,	1726842000,	1,	0,	0,	-317.489,	451.618,	-134.129,	0,	0,	0,	9626.75,	12000,	0,	0,	0,	0,	0,	0),
(23532,	1726842000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23533,	1726842300,	1,	0,	0,	-313.215,	464.156,	-150.941,	0,	0,	0,	9614.17,	12000,	0,	0,	0,	0,	0,	0),
(23534,	1726842300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23535,	1726842600,	1,	0,	0,	-306.979,	473.038,	-166.059,	0,	0,	0,	9600.33,	12000,	0,	0,	0,	0,	0,	0),
(23536,	1726842600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23537,	1726842900,	1,	0,	0,	-299.567,	459.29,	-159.723,	0,	0,	0,	9587.02,	12000,	0,	0,	0,	0,	0,	0),
(23538,	1726842900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23539,	1726843200,	1,	0,	0,	-292.156,	437.382,	-145.226,	0,	0,	0,	9574.92,	12000,	0,	0,	0,	0,	0,	0),
(23540,	1726843200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23541,	1726843500,	1,	0,	0,	-285.703,	467.987,	-182.284,	0,	0,	0,	9559.73,	12000,	0,	0,	0,	0,	0,	0),
(23542,	1726843500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23543,	1726843800,	1,	0,	0,	-280.041,	441.772,	-161.731,	0,	0,	0,	9546.25,	12000,	0,	0,	0,	0,	0,	0),
(23544,	1726843800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23545,	1726844100,	1,	0,	0,	-273.884,	456.609,	-182.725,	0,	0,	0,	9531.02,	12000,	0,	0,	0,	0,	0,	0),
(23546,	1726844100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23547,	1726844400,	1,	895.791,	0,	-266.739,	2662.53,	-1500,	0,	0,	0,	9406.02,	12000,	0,	0,	0,	0,	0,	0),
(23548,	1726844400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23549,	1726844700,	1,	614.91,	0,	-257.85,	2372.76,	-1500,	0,	0,	0,	9281.02,	12000,	0,	0,	0,	0,	0,	0),
(23550,	1726844700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23551,	1726845000,	1,	635.564,	0,	-246.236,	2381.8,	-1500,	0,	0,	0,	9156.02,	12000,	0,	0,	0,	0,	0,	0),
(23552,	1726845000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23553,	1726845300,	1,	662.091,	0,	-230.989,	2393.08,	-1500,	0,	0,	0,	9031.02,	12000,	0,	0,	0,	0,	0,	0),
(23554,	1726845300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23555,	1726845600,	1,	705.003,	0,	-211.497,	2416.5,	-1500,	0,	0,	0,	8906.02,	12000,	0,	0,	0,	0,	0,	0),
(23556,	1726845600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23557,	1726845900,	1,	739.305,	0,	-187.605,	2426.91,	-1500,	0,	0,	0,	8781.02,	12000,	0,	0,	0,	0,	0,	0),
(23558,	1726845900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23559,	1726846200,	1,	822.235,	0,	-159.705,	2481.94,	-1500,	0,	0,	0,	8656.02,	12000,	0,	0,	0,	0,	0,	0),
(23560,	1726846200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23561,	1726846500,	1,	800.586,	0,	-128.754,	2429.34,	-1500,	0,	0,	0,	8531.02,	12000,	0,	0,	0,	0,	0,	0),
(23562,	1726846500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23563,	1726846800,	1,	757.903,	0,	-100.687,	2358.59,	-1500,	0,	0,	0,	8406.02,	12000,	0,	0,	0,	0,	0,	0),
(23564,	1726846800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23565,	1726847100,	1,	751.649,	0,	-138.661,	2390.31,	-1500,	0,	0,	0,	8281.02,	12000,	0,	0,	0,	0,	0,	0),
(23566,	1726847100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23567,	1726847400,	1,	805.16,	0,	-176.09,	2481.25,	-1500,	0,	0,	0,	8156.02,	12000,	0,	0,	0,	0,	0,	0),
(23568,	1726847400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23569,	1726847700,	1,	724.732,	0,	-210.348,	2435.08,	-1500,	0,	0,	0,	8031.02,	12000,	0,	0,	0,	0,	0,	0),
(23570,	1726847700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23571,	1726848000,	1,	553.681,	0,	-237.759,	2291.44,	-1500,	0,	0,	0,	7906.02,	12000,	0,	0,	0,	0,	0,	0),
(23572,	1726848000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23573,	1726848300,	1,	627.396,	0,	-255.404,	2382.8,	-1500,	0,	0,	0,	7781.02,	12000,	0,	0,	0,	0,	0,	0),
(23574,	1726848300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23575,	1726848600,	1,	586.357,	0,	-262.273,	2348.63,	-1500,	0,	0,	0,	7656.02,	12000,	0,	0,	0,	0,	0,	0),
(23576,	1726848600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23577,	1726848900,	1,	0,	0,	-259.575,	227.812,	0,	31.7626,	1,	31.7626,	7658.67,	12000,	0,	0,	0,	0,	0,	0),
(23578,	1726848900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23579,	1726849200,	1,	0,	0,	-250.413,	245.158,	0,	5.25477,	1,	5.25477,	7659.11,	12000,	0,	0,	0,	0,	0,	0),
(23580,	1726849200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23581,	1726849500,	1,	0,	0,	-238.819,	227.351,	0,	11.468,	1,	11.468,	7660.07,	12000,	0,	0,	0,	0,	0,	0),
(23582,	1726849500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23583,	1726849800,	1,	0,	0,	-228.184,	217.323,	0,	10.8606,	1,	10.8606,	7660.98,	12000,	0,	0,	0,	0,	0,	0),
(23584,	1726849800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23585,	1726850100,	1,	0,	0,	-219.251,	216.723,	0,	2.52761,	1,	2.52761,	7661.19,	12000,	0,	0,	0,	0,	0,	0),
(23586,	1726850100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23587,	1726850400,	1,	0,	0,	-212.254,	230.096,	-17.8416,	0,	0,	0,	7659.7,	12000,	0,	0,	0,	0,	0,	0),
(23588,	1726850400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23589,	1726850700,	1,	0,	0,	-209.713,	226.946,	-17.2329,	0,	0,	0,	7658.26,	12000,	0,	0,	0,	0,	0,	0),
(23590,	1726850700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23591,	1726851000,	1,	0,	0,	-211.959,	201.87,	0,	10.0887,	1,	10.0887,	7659.1,	12000,	0,	0,	0,	0,	0,	0),
(23592,	1726851000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23593,	1726851300,	1,	0,	0,	-217.556,	209.772,	0,	7.78359,	1,	7.78359,	7659.75,	12000,	0,	0,	0,	0,	0,	0),
(23594,	1726851300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23595,	1726851600,	1,	0,	0,	-224.159,	395.84,	-171.681,	0,	0,	0,	7645.44,	12000,	0,	0,	0,	0,	0,	0),
(23596,	1726851600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23597,	1726851900,	1,	0,	0,	-229.26,	397.02,	-167.76,	0,	0,	0,	7631.46,	12000,	0,	0,	0,	0,	0,	0),
(23598,	1726851900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23599,	1726852200,	1,	0,	0,	-230.803,	1615.01,	-1384.21,	0,	0,	0,	7516.11,	12000,	0,	0,	0,	0,	0,	0),
(23600,	1726852200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23601,	1726852500,	1,	0,	0,	-227.659,	356.388,	-128.729,	0,	0,	0,	7505.38,	12000,	0,	0,	0,	0,	0,	0),
(23602,	1726852500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23603,	1726852800,	1,	0,	0,	-219.966,	377.95,	-157.984,	0,	0,	0,	7492.21,	12000,	0,	0,	0,	0,	0,	0),
(23604,	1726852800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23605,	1726853100,	1,	0,	0,	-209.329,	346.628,	-137.299,	0,	0,	0,	7480.77,	12000,	0,	0,	0,	0,	0,	0),
(23606,	1726853100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23607,	1726853400,	1,	0,	0,	-198.614,	373.827,	-175.213,	0,	0,	0,	7466.17,	12000,	0,	0,	0,	0,	0,	0),
(23608,	1726853400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23609,	1726853700,	1,	0,	0,	-189.633,	332.922,	-143.289,	0,	0,	0,	7454.23,	12000,	0,	0,	0,	0,	0,	0),
(23610,	1726853700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23611,	1726854000,	1,	0,	0,	-182.109,	381.683,	-199.574,	0,	0,	0,	7437.6,	12000,	0,	0,	0,	0,	0,	0),
(23612,	1726854000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23613,	1726854300,	1,	0,	0,	-174.687,	360.886,	-186.199,	0,	0,	0,	7422.08,	12000,	0,	0,	0,	0,	0,	0),
(23614,	1726854300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23615,	1726854600,	1,	660.894,	0,	-165.786,	2326.68,	-1500,	0,	0,	0,	7297.08,	12000,	0,	0,	0,	0,	0,	0),
(23616,	1726854600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23617,	1726854900,	1,	2863.73,	0,	-154.209,	4517.94,	-1500,	0,	0,	0,	7172.08,	12000,	0,	0,	0,	0,	0,	0),
(23618,	1726854900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23619,	1726855200,	1,	2904.68,	0,	-139.495,	4544.17,	-1500,	0,	0,	0,	7047.08,	12000,	0,	0,	0,	0,	0,	0),
(23620,	1726855200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23621,	1726855500,	1,	2926.59,	0,	-122.016,	4548.61,	-1500,	0,	0,	0,	6922.08,	12000,	0,	0,	0,	0,	0,	0),
(23622,	1726855500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23623,	1726855800,	1,	2881.65,	0,	-107.903,	4489.55,	-1500,	0,	0,	0,	6797.08,	12000,	0,	0,	0,	0,	0,	0),
(23624,	1726855800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23625,	1726856100,	1,	3422.42,	0,	-112.151,	5034.57,	-1500,	0,	0,	0,	6672.08,	12000,	0,	0,	0,	0,	0,	0),
(23626,	1726856100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23627,	1726856400,	1,	1562.8,	0,	-115.432,	3178.23,	-1500,	0,	0,	0,	6547.08,	12000,	0,	0,	0,	0,	0,	0),
(23628,	1726856400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23629,	1726856700,	1,	3405.15,	0,	-120.164,	5025.31,	-1500,	0,	0,	0,	6422.08,	12000,	0,	0,	0,	0,	0,	0),
(23630,	1726856700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23631,	1726857000,	1,	1430.69,	0,	-127.158,	3057.85,	-1500,	0,	0,	0,	6297.08,	12000,	0,	0,	0,	0,	0,	0),
(23632,	1726857000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23633,	1726857300,	1,	3218.18,	0,	-135.248,	4853.43,	-1500,	0,	0,	0,	6172.08,	12000,	0,	0,	0,	0,	0,	0),
(23634,	1726857300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23635,	1726857600,	1,	3045.44,	0,	-142.603,	4688.04,	-1500,	0,	0,	0,	6047.08,	12000,	0,	0,	0,	0,	0,	0),
(23636,	1726857600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23637,	1726857900,	1,	0,	0,	-147.722,	537.481,	-389.759,	0,	0,	0,	6014.6,	12000,	0,	0,	0,	0,	0,	0),
(23638,	1726857900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23639,	1726858200,	1,	0,	0,	-150.019,	436.639,	-286.62,	0,	0,	0,	5990.71,	12000,	0,	0,	0,	0,	0,	0),
(23640,	1726858200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23641,	1726858500,	1,	0,	0,	-150.014,	385.209,	-235.195,	0,	0,	0,	5971.11,	12000,	0,	0,	0,	0,	0,	0),
(23642,	1726858500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23643,	1726858800,	1,	0,	0,	-149.089,	368.159,	-219.07,	0,	0,	0,	5952.85,	12000,	0,	0,	0,	0,	0,	0),
(23644,	1726858800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23645,	1726859100,	1,	0,	0,	-148.822,	525.218,	-376.396,	0,	0,	0,	5921.48,	12000,	0,	0,	0,	0,	0,	0),
(23646,	1726859100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23647,	1726859400,	1,	0,	0,	-149.917,	570.667,	-420.75,	0,	0,	0,	5886.42,	12000,	0,	0,	0,	0,	0,	0),
(23648,	1726859400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23649,	1726859700,	1,	0,	0,	-151.511,	520.764,	-369.253,	0,	0,	0,	5855.65,	12000,	0,	0,	0,	0,	0,	0),
(23650,	1726859700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23651,	1726860000,	1,	0,	0,	-153.209,	613.143,	-459.934,	0,	0,	0,	5817.32,	12000,	0,	0,	0,	0,	0,	0),
(23652,	1726860000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23653,	1726860300,	1,	0,	0,	-155.223,	585.433,	-430.21,	0,	0,	0,	5781.47,	12000,	0,	0,	0,	0,	0,	0),
(23654,	1726860300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23655,	1726860600,	1,	0,	0,	-157.891,	627.945,	-470.054,	0,	0,	0,	5742.3,	12000,	0,	0,	0,	0,	0,	0),
(23656,	1726860600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23657,	1726860900,	1,	0,	0,	-161.418,	632.684,	-471.266,	0,	0,	0,	5703.03,	12000,	0,	0,	0,	0,	0,	0),
(23658,	1726860900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23659,	1726861200,	1,	0,	0,	-165.724,	557.6,	-391.876,	0,	0,	0,	5670.37,	12000,	0,	0,	0,	0,	0,	0),
(23660,	1726861200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23661,	1726861500,	1,	0,	0,	-170.418,	393.139,	-222.721,	0,	0,	0,	5651.81,	12000,	0,	0,	0,	0,	0,	0),
(23662,	1726861500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23663,	1726861800,	1,	0,	0,	-174.914,	392.138,	-217.224,	0,	0,	0,	5633.71,	12000,	0,	0,	0,	0,	0,	0),
(23664,	1726861800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23665,	1726862100,	1,	0,	0,	-178.694,	384.639,	-205.945,	0,	0,	0,	5616.55,	12000,	0,	0,	0,	0,	0,	0),
(23666,	1726862100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23667,	1726862400,	1,	0,	0,	-181.048,	381.437,	-200.389,	0,	0,	0,	5599.85,	12000,	0,	0,	0,	0,	0,	0),
(23668,	1726862400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23669,	1726862700,	1,	0,	0,	-182.655,	389.121,	-206.466,	0,	0,	0,	5582.64,	12000,	0,	0,	0,	0,	0,	0),
(23670,	1726862700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23671,	1726863000,	1,	0,	0,	-184.485,	376.352,	-191.867,	0,	0,	0,	5566.65,	12000,	0,	0,	0,	0,	0,	0),
(23672,	1726863000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23673,	1726863300,	1,	0,	0,	-186.202,	392.316,	-206.114,	0,	0,	0,	5549.47,	12000,	0,	0,	0,	0,	0,	0),
(23674,	1726863300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23675,	1726863600,	1,	0,	0,	-186.861,	424.283,	-237.422,	0,	0,	0,	5529.68,	12000,	0,	0,	0,	0,	0,	0),
(23676,	1726863600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23677,	1726863900,	1,	0,	0,	-185.479,	409.753,	-224.274,	0,	0,	0,	5510.99,	12000,	0,	0,	0,	0,	0,	0),
(23678,	1726863900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23679,	1726864200,	1,	0,	0,	-181.433,	412.652,	-231.219,	0,	0,	0,	5491.72,	12000,	0,	0,	0,	0,	0,	0),
(23680,	1726864200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23681,	1726864500,	1,	0,	0,	-174.673,	405.807,	-231.134,	0,	0,	0,	5472.46,	12000,	0,	0,	0,	0,	0,	0),
(23682,	1726864500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23683,	1726864800,	1,	0,	0,	-165.756,	393.758,	-228.002,	0,	0,	0,	5453.46,	12000,	0,	0,	0,	0,	0,	0),
(23684,	1726864800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23685,	1726865100,	1,	0,	0,	-155.708,	390.048,	-234.34,	0,	0,	0,	5433.93,	12000,	0,	0,	0,	0,	0,	0),
(23686,	1726865100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23687,	1726865400,	1,	0,	0,	-145.703,	385.201,	-239.498,	0,	0,	0,	5413.97,	12000,	0,	0,	0,	0,	0,	0),
(23688,	1726865400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23689,	1726865700,	1,	0,	0,	-136.577,	385.849,	-249.272,	0,	0,	0,	5393.2,	12000,	0,	0,	0,	0,	0,	0),
(23690,	1726865700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23691,	1726866000,	1,	0,	0,	-129.242,	220.196,	-90.9542,	0,	0,	0,	5385.62,	12000,	0,	0,	0,	0,	0,	0),
(23692,	1726866000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23693,	1726866300,	1,	0,	0,	-125.572,	204.341,	-78.7691,	0,	0,	0,	5379.06,	12000,	0,	0,	0,	0,	0,	0),
(23694,	1726866300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23695,	1726866600,	1,	0,	0,	-126.723,	198.934,	-72.2113,	0,	0,	0,	5373.04,	12000,	0,	0,	0,	0,	0,	0),
(23696,	1726866600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23697,	1726866900,	1,	0,	0,	-132.814,	203.5,	-70.6857,	0,	0,	0,	5367.15,	12000,	0,	0,	0,	0,	0,	0),
(23698,	1726866900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23699,	1726867200,	1,	0,	0,	-142.972,	205.697,	-62.7252,	0,	0,	0,	5361.92,	12000,	0,	0,	0,	0,	0,	0),
(23700,	1726867200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23701,	1726867500,	1,	0,	0,	-155.518,	203.797,	-48.2791,	0,	0,	0,	5357.9,	12000,	0,	0,	0,	0,	0,	0),
(23702,	1726867500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23703,	1726867800,	1,	0,	0,	-168.317,	196.954,	-28.6365,	0,	0,	0,	5355.51,	12000,	0,	0,	0,	0,	0,	0),
(23704,	1726867800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23705,	1726868100,	1,	0,	0,	-179.273,	193.403,	-14.13,	0,	0,	0,	5354.33,	12000,	0,	0,	0,	0,	0,	0),
(23706,	1726868100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23707,	1726868400,	1,	0,	0,	-186.972,	242.403,	-55.4312,	0,	0,	0,	5349.71,	12000,	0,	0,	0,	0,	0,	0),
(23708,	1726868400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23709,	1726868700,	1,	0,	0,	-191.485,	193.209,	-1.72394,	0,	0,	0,	5349.57,	12000,	0,	0,	0,	0,	0,	0),
(23710,	1726868700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23711,	1726869000,	1,	0,	0,	-194.99,	183.812,	0,	11.1777,	1,	11.1777,	5350.5,	12000,	0,	0,	0,	0,	0,	0),
(23712,	1726869000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23713,	1726869300,	1,	0,	0,	-199.382,	202.411,	-3.0294,	0,	0,	0,	5350.25,	12000,	0,	0,	0,	0,	0,	0),
(23714,	1726869300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23715,	1726869600,	1,	0,	0,	-204.734,	201.793,	0,	2.94094,	1,	2.94094,	5350.5,	12000,	0,	0,	0,	0,	0,	0),
(23716,	1726869600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23717,	1726869900,	1,	0,	0,	-210.139,	200.107,	0,	10.0316,	1,	10.0316,	5351.34,	12000,	0,	0,	0,	0,	0,	0),
(23718,	1726869900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23719,	1726870200,	1,	0,	0,	-214.318,	202.419,	0,	11.8989,	1,	11.8989,	5352.33,	12000,	0,	0,	0,	0,	0,	0),
(23720,	1726870200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23721,	1726870500,	1,	0,	0,	-216.081,	203.216,	0,	12.8652,	1,	12.8652,	5353.4,	12000,	0,	0,	0,	0,	0,	0),
(23722,	1726870500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23723,	1726870800,	1,	0,	0,	-214.627,	204.59,	0,	10.0366,	1,	10.0366,	5354.24,	12000,	0,	0,	0,	0,	0,	0),
(23724,	1726870800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23725,	1726871100,	1,	0,	0,	-209.689,	197.008,	0,	12.6815,	1,	12.6815,	5355.3,	12000,	0,	0,	0,	0,	0,	0),
(23726,	1726871100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23727,	1726871400,	1,	0,	0,	-201.536,	206.426,	-4.88996,	0,	0,	0,	5354.89,	12000,	0,	0,	0,	0,	0,	0),
(23728,	1726871400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23729,	1726871700,	1,	0,	0,	-190.803,	201.365,	-10.562,	0,	0,	0,	5354.01,	12000,	0,	0,	0,	0,	0,	0),
(23730,	1726871700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23731,	1726872000,	1,	0,	0,	-178.195,	200.536,	-22.3407,	0,	0,	0,	5352.15,	12000,	0,	0,	0,	0,	0,	0),
(23732,	1726872000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23733,	1726872300,	1,	0,	0,	-164.521,	195.06,	-30.539,	0,	0,	0,	5349.6,	12000,	0,	0,	0,	0,	0,	0),
(23734,	1726872300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23735,	1726872600,	1,	0,	0,	-150.77,	187.419,	-36.6495,	0,	0,	0,	5346.55,	12000,	0,	0,	0,	0,	0,	0),
(23736,	1726872600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23737,	1726872900,	1,	0,	0,	-137.666,	187.961,	-50.2949,	0,	0,	0,	5342.36,	12000,	0,	0,	0,	0,	0,	0),
(23738,	1726872900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23739,	1726873200,	1,	0,	0,	-125.614,	189.768,	-64.1542,	0,	0,	0,	5337.01,	12000,	0,	0,	0,	0,	0,	0),
(23740,	1726873200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23741,	1726873500,	1,	0,	0,	-114.7,	195.83,	-81.13,	0,	0,	0,	5330.25,	12000,	0,	0,	0,	0,	0,	0),
(23742,	1726873500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23743,	1726873800,	1,	0,	0,	-104.741,	202.77,	-98.0293,	0,	0,	0,	5322.08,	12000,	0,	0,	0,	0,	0,	0),
(23744,	1726873800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23745,	1726874100,	1,	0,	0,	-95.3609,	203.318,	-107.957,	0,	0,	0,	5313.08,	12000,	0,	0,	0,	0,	0,	0),
(23746,	1726874100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23747,	1726874400,	1,	0,	0,	-86.1115,	196.996,	-110.885,	0,	0,	0,	5303.84,	12000,	0,	0,	0,	0,	0,	0),
(23748,	1726874400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23749,	1726874700,	1,	0,	0,	-76.6237,	198.255,	-121.631,	0,	0,	0,	5293.7,	12000,	0,	0,	0,	0,	0,	0),
(23750,	1726874700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23751,	1726875000,	1,	0,	0,	-66.7992,	199.835,	-133.036,	0,	0,	0,	5282.61,	12000,	0,	0,	0,	0,	0,	0),
(23752,	1726875000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23753,	1726875300,	1,	0,	0,	-56.7661,	198.677,	-141.911,	0,	0,	0,	5270.78,	12000,	0,	0,	0,	0,	0,	0),
(23754,	1726875300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23755,	1726875600,	1,	0,	0,	-46.6664,	204.216,	-157.55,	0,	0,	0,	5257.65,	12000,	0,	0,	0,	0,	0,	0),
(23756,	1726875600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23757,	1726875900,	1,	0,	0,	-37.6884,	203.114,	-165.426,	0,	0,	0,	5243.86,	12000,	0,	0,	0,	0,	0,	0),
(23758,	1726875900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23759,	1726876200,	1,	0,	0,	-31.4681,	200.53,	-169.062,	0,	0,	0,	5229.77,	12000,	0,	0,	0,	0,	0,	0),
(23760,	1726876200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23761,	1726876500,	1,	0,	0,	-29.3397,	202.571,	-173.231,	0,	0,	0,	5215.33,	12000,	0,	0,	0,	0,	0,	0),
(23762,	1726876500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23763,	1726876800,	1,	0,	0,	-31.8725,	190.365,	-158.492,	0,	0,	0,	5202.12,	12000,	0,	0,	0,	0,	0,	0),
(23764,	1726876800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23765,	1726877100,	1,	0,	0,	-38.6965,	188.924,	-150.227,	0,	0,	0,	5189.6,	12000,	0,	0,	0,	0,	0,	0),
(23766,	1726877100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23767,	1726877400,	1,	0,	0,	-48.6157,	188.563,	-139.947,	0,	0,	0,	5177.94,	12000,	0,	0,	0,	0,	0,	0),
(23768,	1726877400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23769,	1726877700,	1,	0,	0,	-60.0089,	185.17,	-125.161,	0,	0,	0,	5167.51,	12000,	0,	0,	0,	0,	0,	0),
(23770,	1726877700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23771,	1726878000,	1,	0,	0,	-71.5189,	195.99,	-124.471,	0,	0,	0,	5157.14,	12000,	0,	0,	0,	0,	0,	0),
(23772,	1726878000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23773,	1726878300,	1,	0,	0,	-82.9344,	210.47,	-127.536,	0,	0,	0,	5146.51,	12000,	0,	0,	0,	0,	0,	0),
(23774,	1726878300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23775,	1726878600,	1,	0,	0,	-94.3112,	199.158,	-104.847,	0,	0,	0,	5137.77,	12000,	0,	0,	0,	0,	0,	0),
(23776,	1726878600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23777,	1726878900,	1,	0,	0,	-104.794,	206.01,	-101.216,	0,	0,	0,	5129.34,	12000,	0,	0,	0,	0,	0,	0),
(23778,	1726878900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23779,	1726879200,	1,	0,	0,	-113.446,	219.327,	-105.881,	0,	0,	0,	5120.52,	12000,	0,	0,	0,	0,	0,	0),
(23780,	1726879200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23781,	1726879500,	1,	0,	0,	-119.618,	211.488,	-91.8704,	0,	0,	0,	5112.86,	12000,	0,	0,	0,	0,	0,	0),
(23782,	1726879500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23783,	1726879800,	1,	0,	0,	-123.153,	210.294,	-87.1412,	0,	0,	0,	5105.6,	12000,	0,	0,	0,	0,	0,	0),
(23784,	1726879800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23785,	1726880100,	1,	2086.13,	0,	-124.443,	210.577,	0,	2000,	0,	0,	5272.27,	12000,	0,	0,	0,	0,	0,	0),
(23786,	1726880100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23787,	1726880400,	1,	2080.06,	0,	-124.338,	204.401,	0,	2000,	0,	0,	5438.94,	12000,	0,	0,	0,	0,	0,	0),
(23788,	1726880400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23789,	1726880700,	1,	2079.73,	0,	-123.911,	203.644,	0,	2000,	0,	0,	5605.61,	12000,	0,	0,	0,	0,	0,	0),
(23790,	1726880700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23791,	1726881000,	1,	2082.22,	0,	-124.074,	206.298,	0,	2000,	0,	0,	5772.28,	12000,	0,	0,	0,	0,	0,	0),
(23792,	1726881000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23793,	1726881300,	1,	2063.41,	0,	-125.056,	188.467,	0,	2000,	0,	0,	5938.95,	12000,	0,	0,	0,	0,	0,	0),
(23794,	1726881300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23795,	1726881600,	1,	2058.67,	0,	-127.113,	185.778,	0,	2000,	0,	0,	6105.62,	12000,	0,	0,	0,	0,	0,	0),
(23796,	1726881600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23797,	1726881900,	1,	2050.68,	0,	-131.835,	182.516,	0,	2000,	0,	0,	6272.29,	12000,	0,	0,	0,	0,	0,	0),
(23798,	1726881900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23799,	1726882200,	1,	2046.26,	0,	-139.409,	185.668,	0,	2000,	0,	0,	6438.96,	12000,	0,	0,	0,	0,	0,	0),
(23800,	1726882200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23801,	1726882500,	1,	2030.85,	0,	-148.859,	179.708,	0,	2000,	0,	0,	6605.63,	12000,	0,	0,	0,	0,	0,	0),
(23802,	1726882500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23803,	1726882800,	1,	2038.11,	0,	-158.699,	196.805,	0,	2000,	0,	0,	6772.3,	12000,	0,	0,	0,	0,	0,	0),
(23804,	1726882800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23805,	1726883100,	1,	2026.79,	0,	-167.442,	194.236,	0,	2000,	0,	0,	6938.97,	12000,	0,	0,	0,	0,	0,	0),
(23806,	1726883100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23807,	1726883400,	1,	2030.93,	0,	-173.964,	204.897,	0,	2000,	0,	0,	7105.64,	12000,	0,	0,	0,	0,	0,	0),
(23808,	1726883400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23809,	1726883700,	1,	2018.65,	0,	-177.718,	196.37,	0,	2000,	0,	0,	7272.31,	12000,	0,	0,	0,	0,	0,	0),
(23810,	1726883700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23811,	1726884000,	1,	2018.2,	0,	-178.812,	197.007,	0,	2000,	0,	0,	7438.98,	12000,	0,	0,	0,	0,	0,	0),
(23812,	1726884000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23813,	1726884300,	1,	2017.16,	0,	-177.927,	195.085,	0,	2000,	0,	0,	7605.65,	12000,	0,	0,	0,	0,	0,	0),
(23814,	1726884300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23815,	1726884600,	1,	2016.75,	0,	-175.985,	192.736,	0,	2000,	0,	0,	7772.32,	12000,	0,	0,	0,	0,	0,	0),
(23816,	1726884600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23817,	1726884900,	1,	2027.98,	0,	-173.094,	201.073,	0,	2000,	0,	0,	7938.99,	12000,	0,	0,	0,	0,	0,	0),
(23818,	1726884900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23819,	1726885200,	1,	2030.44,	0,	-169.372,	199.817,	0,	2000,	0,	0,	8105.66,	12000,	0,	0,	0,	0,	0,	0),
(23820,	1726885200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23821,	1726885500,	1,	2037.19,	0,	-165.22,	202.406,	0,	2000,	0,	0,	8272.33,	12000,	0,	0,	0,	0,	0,	0),
(23822,	1726885500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23823,	1726885800,	1,	2021.03,	0,	-160.974,	182.005,	0,	2000,	0,	0,	8439,	12000,	0,	0,	0,	0,	0,	0),
(23824,	1726885800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23825,	1726886100,	1,	2034.1,	0,	-156.699,	190.798,	0,	2000,	0,	0,	8605.67,	12000,	0,	0,	0,	0,	0,	0),
(23826,	1726886100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23827,	1726886400,	1,	2034.21,	0,	-152.12,	186.331,	0,	2000,	0,	0,	8772.34,	12000,	0,	0,	0,	0,	0,	0),
(23828,	1726886400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23829,	1726886700,	1,	2037.85,	0,	-146.703,	184.556,	0,	2000,	0,	0,	8939.01,	12000,	0,	0,	0,	0,	0,	0),
(23830,	1726886700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23831,	1726887000,	1,	2041.02,	0,	-139.876,	180.894,	0,	2000,	0,	0,	9105.68,	12000,	0,	0,	0,	0,	0,	0),
(23832,	1726887000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23833,	1726887300,	1,	2070.95,	0,	-131.394,	202.342,	0,	2000,	0,	0,	9272.35,	12000,	0,	0,	0,	0,	0,	0),
(23834,	1726887300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23835,	1726887600,	1,	2079.24,	0,	-121.829,	201.066,	0,	2000,	0,	0,	9439.02,	12000,	0,	0,	0,	0,	0,	0),
(23836,	1726887600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23837,	1726887900,	1,	2081.38,	0,	-111.802,	193.182,	0,	2000,	0,	0,	9605.69,	12000,	0,	0,	0,	0,	0,	0),
(23838,	1726887900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23839,	1726888200,	1,	2088.92,	0,	-101.151,	190.072,	0,	2000,	0,	0,	9772.36,	12000,	0,	0,	0,	0,	0,	0),
(23840,	1726888200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23841,	1726888500,	1,	2106,	0,	-90.27,	196.267,	0,	2000,	0,	0,	9939.03,	12000,	0,	0,	0,	0,	0,	0),
(23842,	1726888500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23843,	1726888800,	1,	2116.11,	0,	-79.8492,	195.96,	0,	2000,	0,	0,	10105.7,	12000,	0,	0,	0,	0,	0,	0),
(23844,	1726888800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23845,	1726889100,	1,	2123,	0,	-70.5658,	193.562,	0,	2000,	0,	0,	10272.4,	12000,	0,	0,	0,	0,	0,	0),
(23846,	1726889100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23847,	1726889400,	1,	2130.01,	0,	-62.8816,	192.888,	0,	2000,	0,	0,	10439.1,	12000,	0,	0,	0,	0,	0,	0),
(23848,	1726889400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23849,	1726889700,	1,	2137.62,	0,	-56.9529,	194.578,	0,	2000,	0,	0,	10605.8,	12000,	0,	0,	0,	0,	0,	0),
(23850,	1726889700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23851,	1726890000,	1,	2140.76,	0,	-52.6543,	193.411,	0,	2000,	0,	0,	10772.5,	12000,	0,	0,	0,	0,	0,	0),
(23852,	1726890000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23853,	1726890300,	1,	2140.78,	0,	-49.7121,	190.488,	0,	2000,	0,	0,	10939.2,	12000,	0,	0,	0,	0,	0,	0),
(23854,	1726890300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23855,	1726890600,	1,	2135.7,	0,	-47.9522,	183.651,	0,	2000,	0,	0,	11105.9,	12000,	0,	0,	0,	0,	0,	0),
(23856,	1726890600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23857,	1726890900,	1,	2132.36,	0,	-47.2506,	179.613,	0,	2000,	0,	0,	11272.6,	12000,	0,	0,	0,	0,	0,	0),
(23858,	1726890900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23859,	1726891200,	1,	2137.62,	0,	-46.2938,	183.915,	0,	2000,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23860,	1726891200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23861,	1726891500,	1,	135.546,	0,	-44.1561,	179.702,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23862,	1726891500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23863,	1726891800,	1,	154.276,	0,	-40.7445,	195.02,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23864,	1726891800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23865,	1726892100,	1,	158.168,	0,	-36.537,	194.705,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23866,	1726892100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23867,	1726892400,	1,	162.923,	0,	-32.3306,	195.254,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23868,	1726892400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23869,	1726892700,	1,	162.689,	0,	-28.9987,	191.688,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23870,	1726892700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23871,	1726893000,	1,	172.575,	0,	-27.2581,	199.833,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23872,	1726893000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23873,	1726893300,	1,	170.289,	0,	-27.4458,	197.735,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23874,	1726893300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23875,	1726893600,	1,	166.126,	0,	-29.3059,	195.432,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23876,	1726893600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23877,	1726893900,	1,	164.041,	0,	-31.8167,	195.858,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23878,	1726893900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23879,	1726894200,	1,	160.374,	0,	-33.8123,	194.186,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23880,	1726894200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23881,	1726894500,	1,	157.776,	0,	-34.4583,	192.234,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23882,	1726894500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23883,	1726894800,	1,	170.252,	0,	-33.0165,	203.268,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23884,	1726894800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23885,	1726895100,	1,	157.318,	0,	-29.0434,	186.361,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23886,	1726895100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23887,	1726895400,	1,	161.661,	0,	-22.5098,	184.171,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23888,	1726895400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23889,	1726895700,	1,	165.72,	0,	-13.8122,	179.532,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23890,	1726895700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23891,	1726896000,	1,	179.41,	0,	-3.67581,	183.086,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23892,	1726896000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23893,	1726896300,	1,	170.682,	0,	-7.04894,	177.731,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23894,	1726896300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23895,	1726896600,	1,	174.25,	0,	-17.699,	191.949,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23896,	1726896600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23897,	1726896900,	1,	170.576,	0,	-28.2184,	198.794,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23898,	1726896900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23899,	1726897200,	1,	154.644,	0,	-39.3665,	194.01,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23900,	1726897200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23901,	1726897500,	1,	142.833,	0,	-51.4705,	194.303,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23902,	1726897500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23903,	1726897800,	1,	130.946,	0,	-64.035,	194.981,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23904,	1726897800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23905,	1726898100,	1,	118.656,	0,	-76.1806,	194.837,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23906,	1726898100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23907,	1726898400,	1,	110.765,	0,	-86.9918,	197.757,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23908,	1726898400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23909,	1726898700,	1,	99.8578,	0,	-95.7692,	195.627,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23910,	1726898700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23911,	1726899000,	1,	94.1523,	0,	-102.184,	196.336,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23912,	1726899000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23913,	1726899300,	1,	87.9622,	0,	-106.336,	194.298,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23914,	1726899300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23915,	1726899600,	1,	85.0743,	0,	-108.718,	193.792,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23916,	1726899600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23917,	1726899900,	1,	71.1945,	0,	-110.079,	181.273,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23918,	1726899900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23919,	1726900200,	1,	68.979,	0,	-111.203,	180.182,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23920,	1726900200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23921,	1726900500,	1,	68.8886,	0,	-112.7,	181.589,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23922,	1726900500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23923,	1726900800,	1,	65.5749,	0,	-114.792,	180.367,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23924,	1726900800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23925,	1726901100,	1,	65.8868,	0,	-117.317,	183.204,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23926,	1726901100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23927,	1726901400,	1,	73.755,	0,	-119.85,	193.605,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23928,	1726901400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23929,	1726901700,	1,	76.5882,	0,	-121.821,	198.409,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23930,	1726901700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23931,	1726902000,	1,	74.202,	0,	-122.638,	196.84,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23932,	1726902000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23933,	1726902300,	1,	76.9755,	0,	-121.811,	198.787,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23934,	1726902300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23935,	1726902600,	1,	72.7692,	0,	-119.078,	191.847,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23936,	1726902600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23937,	1726902900,	1,	78.848,	0,	-114.527,	193.375,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23938,	1726902900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23939,	1726903200,	1,	92.8765,	0,	-108.73,	201.607,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23940,	1726903200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23941,	1726903500,	1,	91.4841,	0,	-102.696,	194.18,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23942,	1726903500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23943,	1726903800,	1,	95.8647,	0,	-97.1343,	192.999,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23944,	1726903800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23945,	1726904100,	1,	106.037,	0,	-92.2156,	198.253,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23946,	1726904100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23947,	1726904400,	1,	108.205,	0,	-87.7791,	195.984,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23948,	1726904400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23949,	1726904700,	1,	246.69,	0,	-83.5159,	330.206,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23950,	1726904700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23951,	1726905000,	1,	190.147,	0,	-79.1037,	269.251,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(23952,	1726905000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23953,	1726905300,	1,	0,	0,	-74.2972,	186.474,	-112.177,	0,	0,	0,	11430,	12000,	0,	0,	0,	0,	0,	0),
(23954,	1726905300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23955,	1726905600,	1,	0,	0,	-69.0854,	182.908,	-113.823,	0,	0,	0,	11420.5,	12000,	0,	0,	0,	0,	0,	0),
(23956,	1726905600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23957,	1726905900,	1,	0,	0,	-63.5266,	181.921,	-118.394,	0,	0,	0,	11410.6,	12000,	0,	0,	0,	0,	0,	0),
(23958,	1726905900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23959,	1726906200,	1,	0,	0,	-57.6508,	198.701,	-141.05,	0,	0,	0,	11398.8,	12000,	0,	0,	0,	0,	0,	0),
(23960,	1726906200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23961,	1726906500,	1,	0,	0,	-51.7676,	192.851,	-141.083,	0,	0,	0,	11387,	12000,	0,	0,	0,	0,	0,	0),
(23962,	1726906500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23963,	1726906800,	1,	0,	0,	-47.7311,	192.692,	-144.961,	0,	0,	0,	11374.9,	12000,	0,	0,	0,	0,	0,	0),
(23964,	1726906800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23965,	1726907100,	1,	0,	0,	-46.7704,	190.19,	-143.42,	0,	0,	0,	11362.9,	12000,	0,	0,	0,	0,	0,	0),
(23966,	1726907100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23967,	1726907400,	1,	0,	0,	-48.803,	196.938,	-148.135,	0,	0,	0,	11350.6,	12000,	0,	0,	0,	0,	0,	0),
(23968,	1726907400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23969,	1726907700,	1,	0,	0,	-52.8449,	195.959,	-143.114,	0,	0,	0,	11338.7,	12000,	0,	0,	0,	0,	0,	0),
(23970,	1726907700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23971,	1726908000,	1,	0,	0,	-57.402,	193.618,	-136.216,	0,	0,	0,	11327.3,	12000,	0,	0,	0,	0,	0,	0),
(23972,	1726908000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23973,	1726908300,	1,	0,	0,	-60.8447,	200.22,	-139.375,	0,	0,	0,	11315.7,	12000,	0,	0,	0,	0,	0,	0),
(23974,	1726908300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23975,	1726908600,	1,	0,	0,	-61.7841,	199.01,	-137.226,	0,	0,	0,	11304.3,	12000,	0,	0,	0,	0,	0,	0),
(23976,	1726908600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23977,	1726908900,	1,	0,	0,	-59.479,	1360.37,	-1300.89,	0,	0,	0,	11195.9,	12000,	0,	0,	0,	0,	0,	0),
(23978,	1726908900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23979,	1726909200,	1,	0,	0,	-54.3148,	196.154,	-141.839,	0,	0,	0,	11184.1,	12000,	0,	0,	0,	0,	0,	0),
(23980,	1726909200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23981,	1726909500,	1,	0,	0,	-48.356,	179.754,	-131.398,	0,	0,	0,	11173.2,	12000,	0,	0,	0,	0,	0,	0),
(23982,	1726909500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23983,	1726909800,	1,	0,	0,	-44.1116,	191.56,	-147.448,	0,	0,	0,	11160.9,	12000,	0,	0,	0,	0,	0,	0),
(23984,	1726909800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23985,	1726910100,	1,	0,	0,	-44.4346,	187.883,	-143.448,	0,	0,	0,	11148.9,	12000,	0,	0,	0,	0,	0,	0),
(23986,	1726910100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23987,	1726910400,	1,	0,	0,	-60.3527,	185.122,	-124.769,	0,	0,	0,	11138.5,	12000,	0,	0,	0,	0,	0,	0),
(23988,	1726910400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23989,	1726910700,	1,	0,	0,	-76.1971,	184.659,	-108.462,	0,	0,	0,	11129.5,	12000,	0,	0,	0,	0,	0,	0),
(23990,	1726910700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23991,	1726911000,	1,	0,	0,	-92.0421,	196.746,	-104.704,	0,	0,	0,	11120.8,	12000,	0,	0,	0,	0,	0,	0),
(23992,	1726911000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23993,	1726911300,	1,	0,	0,	-108.054,	187.346,	-79.2924,	0,	0,	0,	11114.2,	12000,	0,	0,	0,	0,	0,	0),
(23994,	1726911300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23995,	1726911600,	1,	0,	0,	-124.474,	184.682,	-60.2077,	0,	0,	0,	11109.2,	12000,	0,	0,	0,	0,	0,	0),
(23996,	1726911600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23997,	1726911900,	1,	0,	0,	-141.57,	186.069,	-44.4991,	0,	0,	0,	11105.5,	12000,	0,	0,	0,	0,	0,	0),
(23998,	1726911900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(23999,	1726912200,	1,	0,	0,	-159.539,	187.398,	-27.8587,	0,	0,	0,	11103.2,	12000,	0,	0,	0,	0,	0,	0),
(24000,	1726912200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24001,	1726912500,	1,	0,	0,	-178.385,	193.263,	-14.8775,	0,	0,	0,	11102,	12000,	0,	0,	0,	0,	0,	0),
(24002,	1726912500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24003,	1726912800,	1,	0,	0,	-197.972,	206.617,	-8.64538,	0,	0,	0,	11101.3,	12000,	0,	0,	0,	0,	0,	0),
(24004,	1726912800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24005,	1726913100,	1,	0,	0,	-218.531,	195.298,	0,	23.2332,	1,	23.2332,	11103.2,	12000,	0,	0,	0,	0,	0,	0),
(24006,	1726913100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24007,	1726913400,	1,	0,	0,	-240.146,	192.247,	0,	47.8987,	1,	47.8987,	11107.2,	12000,	0,	0,	0,	0,	0,	0),
(24008,	1726913400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24009,	1726913700,	1,	0,	0,	-262.849,	189.586,	0,	73.2634,	1,	73.2634,	11113.3,	12000,	0,	0,	0,	0,	0,	0),
(24010,	1726913700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24011,	1726914000,	1,	0,	0,	-286.78,	193.577,	0,	93.2031,	1,	93.2031,	11121.1,	12000,	0,	0,	0,	0,	0,	0),
(24012,	1726914000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24013,	1726914300,	1,	0,	0,	-312.17,	182.499,	0,	129.671,	1,	129.671,	11131.9,	12000,	0,	0,	0,	0,	0,	0),
(24014,	1726914300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24015,	1726914600,	1,	0,	0,	-339.235,	179.186,	0,	160.049,	1,	160.049,	11145.2,	12000,	0,	0,	0,	0,	0,	0),
(24016,	1726914600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24017,	1726914900,	1,	0,	0,	-368.023,	183.366,	0,	184.657,	1,	184.657,	11160.6,	12000,	0,	0,	0,	0,	0,	0),
(24018,	1726914900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24019,	1726915200,	1,	0,	0,	-398.274,	181.585,	0,	216.689,	1,	216.689,	11178.7,	12000,	0,	0,	0,	0,	0,	0),
(24020,	1726915200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24021,	1726915500,	1,	0,	0,	-429.356,	176.602,	0,	252.754,	1,	252.754,	11199.8,	12000,	0,	0,	0,	0,	0,	0),
(24022,	1726915500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24023,	1726915800,	1,	0,	0,	-460.266,	191.697,	0,	268.569,	1,	268.569,	11222.2,	12000,	0,	0,	0,	0,	0,	0),
(24024,	1726915800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24025,	1726916100,	1,	0,	0,	-489.073,	194.615,	0,	294.458,	1,	294.458,	11246.7,	12000,	0,	0,	0,	0,	0,	0),
(24026,	1726916100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24027,	1726916400,	1,	0,	0,	-513.056,	190.091,	0,	322.965,	1,	322.965,	11273.6,	12000,	0,	0,	0,	0,	0,	0),
(24028,	1726916400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24029,	1726916700,	1,	0,	0,	-529.85,	192.613,	0,	337.237,	1,	337.237,	11301.7,	12000,	0,	0,	0,	0,	0,	0),
(24030,	1726916700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24031,	1726917000,	1,	0,	0,	-538.149,	199.623,	0,	338.526,	1,	338.526,	11329.9,	12000,	0,	0,	0,	0,	0,	0),
(24032,	1726917000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24033,	1726917300,	1,	0,	0,	-538.079,	196.465,	0,	341.614,	1,	341.614,	11358.4,	12000,	0,	0,	0,	0,	0,	0),
(24034,	1726917300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24035,	1726917600,	1,	0,	0,	-531.219,	197.898,	0,	333.321,	1,	333.321,	11386.2,	12000,	0,	0,	0,	0,	0,	0),
(24036,	1726917600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24037,	1726917900,	1,	0,	0,	-520.231,	195.342,	0,	324.889,	1,	324.889,	11413.3,	12000,	0,	0,	0,	0,	0,	0),
(24038,	1726917900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24039,	1726918200,	1,	0,	0,	-508.065,	184.947,	0,	323.118,	1,	323.118,	11440.2,	12000,	0,	0,	0,	0,	0,	0),
(24040,	1726918200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24041,	1726918500,	1,	0,	0,	-496.753,	188.663,	0,	308.09,	1,	308.09,	11465.9,	12000,	0,	0,	0,	0,	0,	0),
(24042,	1726918500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24043,	1726918800,	1,	0,	0,	-485.804,	197.661,	0,	288.143,	1,	288.143,	11489.9,	12000,	0,	0,	0,	0,	0,	0),
(24044,	1726918800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24045,	1726919100,	1,	0,	0,	-471.864,	179.49,	0,	292.374,	1,	292.374,	11514.3,	12000,	0,	0,	0,	0,	0,	0),
(24046,	1726919100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24047,	1726919400,	1,	0,	0,	-464.923,	876.321,	-411.398,	0,	0,	0,	11480,	12000,	0,	0,	0,	0,	0,	0),
(24048,	1726919400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24049,	1726919700,	1,	0,	0,	-453.44,	1050.04,	-596.6,	0,	0,	0,	11430.3,	12000,	0,	0,	0,	0,	0,	0),
(24050,	1726919700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24051,	1726920000,	1,	0,	0,	-435.961,	385.963,	0,	49.9981,	1,	49.9981,	11434.5,	12000,	0,	0,	0,	0,	0,	0),
(24052,	1726920000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24053,	1726920300,	1,	0,	0,	-414.913,	384.232,	0,	30.6806,	1,	30.6806,	11437.1,	12000,	0,	0,	0,	0,	0,	0),
(24054,	1726920300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24055,	1726920600,	1,	0,	0,	-392.579,	381.538,	0,	11.0415,	1,	11.0415,	11438,	12000,	0,	0,	0,	0,	0,	0),
(24056,	1726920600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24057,	1726920900,	1,	0,	0,	-373.871,	377.933,	-4.06206,	0,	0,	0,	11437.7,	12000,	0,	0,	0,	0,	0,	0),
(24058,	1726920900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24059,	1726921200,	1,	0,	0,	-364.831,	376.603,	-11.7719,	0,	0,	0,	11436.7,	12000,	0,	0,	0,	0,	0,	0),
(24060,	1726921200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24061,	1726921500,	1,	0,	0,	-354.589,	372.294,	-17.7053,	0,	0,	0,	11435.2,	12000,	0,	0,	0,	0,	0,	0),
(24062,	1726921500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24063,	1726921800,	1,	0,	0,	-342.241,	375.553,	-33.3115,	0,	0,	0,	11432.4,	12000,	0,	0,	0,	0,	0,	0),
(24064,	1726921800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24065,	1726922100,	1,	0,	0,	-329.662,	390.043,	-60.3808,	0,	0,	0,	11427.4,	12000,	0,	0,	0,	0,	0,	0),
(24066,	1726922100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24067,	1726922400,	1,	0,	0,	-317.793,	396.996,	-79.2028,	0,	0,	0,	11420.8,	12000,	0,	0,	0,	0,	0,	0),
(24068,	1726922400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24069,	1726922700,	1,	0,	0,	-305.798,	379.779,	-73.9805,	0,	0,	0,	11414.6,	12000,	0,	0,	0,	0,	0,	0),
(24070,	1726922700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24071,	1726923000,	1,	0,	0,	-292.931,	367.302,	-74.3708,	0,	0,	0,	11408.4,	12000,	0,	0,	0,	0,	0,	0),
(24072,	1726923000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24073,	1726923300,	1,	0,	0,	-278.873,	303.659,	-24.786,	0,	0,	0,	11406.3,	12000,	0,	0,	0,	0,	0,	0),
(24074,	1726923300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24075,	1726923600,	1,	0,	0,	-263.88,	269.358,	-5.47825,	0,	0,	0,	11405.8,	12000,	0,	0,	0,	0,	0,	0),
(24076,	1726923600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24077,	1726923900,	1,	0,	0,	-248.748,	269.131,	-20.3828,	0,	0,	0,	11404.1,	12000,	0,	0,	0,	0,	0,	0),
(24078,	1726923900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24079,	1726924200,	1,	0,	0,	-234.606,	269.571,	-34.9651,	0,	0,	0,	11401.2,	12000,	0,	0,	0,	0,	0,	0),
(24080,	1726924200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24081,	1726924500,	1,	0,	0,	-222.522,	283.692,	-61.17,	0,	0,	0,	11396.1,	12000,	0,	0,	0,	0,	0,	0),
(24082,	1726924500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24083,	1726924800,	1,	0,	0,	-212.941,	267.193,	-54.2521,	0,	0,	0,	11391.6,	12000,	0,	0,	0,	0,	0,	0),
(24084,	1726924800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24085,	1726925100,	1,	0,	0,	-204.922,	275.707,	-70.7853,	0,	0,	0,	11385.7,	12000,	0,	0,	0,	0,	0,	0),
(24086,	1726925100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24087,	1726925400,	1,	0,	0,	-195.028,	283.781,	-88.7526,	0,	0,	0,	11378.3,	12000,	0,	0,	0,	0,	0,	0),
(24088,	1726925400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24089,	1726925700,	1,	0,	0,	-179.933,	281.041,	-101.108,	0,	0,	0,	11369.9,	12000,	0,	0,	0,	0,	0,	0),
(24090,	1726925700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24091,	1726926000,	1,	0,	0,	-159.02,	281.951,	-122.931,	0,	0,	0,	11359.7,	12000,	0,	0,	0,	0,	0,	0),
(24092,	1726926000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24093,	1726926300,	1,	0,	0,	-133.575,	284.623,	-151.048,	0,	0,	0,	11347.1,	12000,	0,	0,	0,	0,	0,	0),
(24094,	1726926300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24095,	1726926600,	1,	0,	0,	-105.885,	286.638,	-180.753,	0,	0,	0,	11332,	12000,	0,	0,	0,	0,	0,	0),
(24096,	1726926600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24097,	1726926900,	1,	0,	0,	-78.4826,	284.505,	-206.022,	0,	0,	0,	11314.8,	12000,	0,	0,	0,	0,	0,	0),
(24098,	1726926900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24099,	1726927200,	1,	0,	0,	-53.5288,	285.702,	-232.173,	0,	0,	0,	11295.5,	12000,	0,	0,	0,	0,	0,	0),
(24100,	1726927200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24101,	1726927500,	1,	0,	0,	-35.4548,	276.23,	-240.775,	0,	0,	0,	11275.4,	12000,	0,	0,	0,	0,	0,	0),
(24102,	1726927500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24103,	1726927800,	1,	0,	0,	-41.6138,	284.353,	-242.739,	0,	0,	0,	11255.2,	12000,	0,	0,	0,	0,	0,	0),
(24104,	1726927800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24105,	1726928100,	1,	0,	0,	-41.2099,	283.01,	-241.8,	0,	0,	0,	11235,	12000,	0,	0,	0,	0,	0,	0),
(24106,	1726928100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24107,	1726928400,	1,	0,	0,	-36.6421,	270.418,	-233.776,	0,	0,	0,	11215.5,	12000,	0,	0,	0,	0,	0,	0),
(24108,	1726928400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24109,	1726928700,	1,	0,	0,	-27.3325,	274.171,	-246.839,	0,	0,	0,	11194.9,	12000,	0,	0,	0,	0,	0,	0),
(24110,	1726928700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24111,	1726929000,	1,	0,	0,	-38.4278,	436.139,	-397.711,	0,	0,	0,	11161.8,	12000,	0,	0,	0,	0,	0,	0),
(24112,	1726929000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24113,	1726929300,	1,	0,	0,	-50.9443,	467.957,	-417.013,	0,	0,	0,	11127,	12000,	0,	0,	0,	0,	0,	0),
(24114,	1726929300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24115,	1726929600,	1,	0,	0,	-65.5871,	473.135,	-407.548,	0,	0,	0,	11093,	12000,	0,	0,	0,	0,	0,	0),
(24116,	1726929600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24117,	1726929900,	1,	0,	0,	-83.0734,	623.253,	-540.18,	0,	0,	0,	11048,	12000,	0,	0,	0,	0,	0,	0),
(24118,	1726929900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24119,	1726930200,	1,	753.959,	0,	-103.021,	2356.98,	-1500,	0,	0,	0,	10923,	12000,	0,	0,	0,	0,	0,	0),
(24120,	1726930200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24121,	1726930500,	1,	712.74,	0,	-124.04,	2336.78,	-1500,	0,	0,	0,	10798,	12000,	0,	0,	0,	0,	0,	0),
(24122,	1726930500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24123,	1726930800,	1,	2983.91,	0,	-144.25,	4628.16,	-1500,	0,	0,	0,	10673,	12000,	0,	0,	0,	0,	0,	0),
(24124,	1726930800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24125,	1726931100,	1,	1425.65,	0,	-162.208,	3087.86,	-1500,	0,	0,	0,	10548,	12000,	0,	0,	0,	0,	0,	0),
(24126,	1726931100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24127,	1726931400,	1,	1266.57,	0,	-178.217,	2944.79,	-1500,	0,	0,	0,	10423,	12000,	0,	0,	0,	0,	0,	0),
(24128,	1726931400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24129,	1726931700,	1,	1414.67,	0,	-194.059,	3108.73,	-1500,	0,	0,	0,	10298,	12000,	0,	0,	0,	0,	0,	0),
(24130,	1726931700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24131,	1726932000,	1,	1374.47,	0,	-210.093,	3084.56,	-1500,	0,	0,	0,	10173,	12000,	0,	0,	0,	0,	0,	0),
(24132,	1726932000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24133,	1726932300,	1,	1375.13,	0,	-225.409,	3100.54,	-1500,	0,	0,	0,	10048,	12000,	0,	0,	0,	0,	0,	0),
(24134,	1726932300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24135,	1726932600,	1,	2712.47,	0,	-238.681,	4451.15,	-1500,	0,	0,	0,	9923,	12000,	0,	0,	0,	0,	0,	0),
(24136,	1726932600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24137,	1726932900,	1,	3021.78,	0,	-248.781,	4770.56,	-1500,	0,	0,	0,	9798,	12000,	0,	0,	0,	0,	0,	0),
(24138,	1726932900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24139,	1726933200,	1,	2996.9,	0,	-255.16,	4752.06,	-1500,	0,	0,	0,	9673,	12000,	0,	0,	0,	0,	0,	0),
(24140,	1726933200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24141,	1726933500,	1,	1215.71,	0,	-257.996,	2973.71,	-1500,	0,	0,	0,	9548,	12000,	0,	0,	0,	0,	0,	0),
(24142,	1726933500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24143,	1726933800,	1,	1244.28,	0,	-258.096,	3002.38,	-1500,	0,	0,	0,	9423,	12000,	0,	0,	0,	0,	0,	0),
(24144,	1726933800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24145,	1726934100,	1,	1169.06,	0,	-256.572,	2925.63,	-1500,	0,	0,	0,	9298,	12000,	0,	0,	0,	0,	0,	0),
(24146,	1726934100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24147,	1726934400,	1,	1265.36,	0,	-254.119,	3019.48,	-1500,	0,	0,	0,	9173,	12000,	0,	0,	0,	0,	0,	0),
(24148,	1726934400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24149,	1726934700,	1,	1200.81,	0,	-251.473,	2952.28,	-1500,	0,	0,	0,	9048,	12000,	0,	0,	0,	0,	0,	0),
(24150,	1726934700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24151,	1726935000,	1,	939.45,	0,	-250.54,	2689.99,	-1500,	0,	0,	0,	8923,	12000,	0,	0,	0,	0,	0,	0),
(24152,	1726935000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24153,	1726935300,	1,	0,	0,	-251.656,	403.72,	-152.064,	0,	0,	0,	8910.33,	12000,	0,	0,	0,	0,	0,	0),
(24154,	1726935300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24155,	1726935600,	1,	0,	0,	-253.799,	395.674,	-141.875,	0,	0,	0,	8898.51,	12000,	0,	0,	0,	0,	0,	0),
(24156,	1726935600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24157,	1726935900,	1,	0,	0,	-255.374,	630.109,	-374.735,	0,	0,	0,	8867.28,	12000,	0,	0,	0,	0,	0,	0),
(24158,	1726935900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24159,	1726936200,	1,	0,	0,	-254.819,	729.807,	-474.988,	0,	0,	0,	8827.7,	12000,	0,	0,	0,	0,	0,	0),
(24160,	1726936200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24161,	1726936500,	1,	0,	0,	-251.046,	826.06,	-575.014,	0,	0,	0,	8779.78,	12000,	0,	0,	0,	0,	0,	0),
(24162,	1726936500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24163,	1726936800,	1,	0,	0,	-243.683,	435.144,	-191.461,	0,	0,	0,	8763.83,	12000,	0,	0,	0,	0,	0,	0),
(24164,	1726936800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24165,	1726937100,	1,	0,	0,	-233.136,	385.995,	-152.859,	0,	0,	0,	8751.09,	12000,	0,	0,	0,	0,	0,	0),
(24166,	1726937100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24167,	1726937400,	1,	0,	0,	-220.447,	367.72,	-147.273,	0,	0,	0,	8738.82,	12000,	0,	0,	0,	0,	0,	0),
(24168,	1726937400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24169,	1726937700,	1,	0,	0,	-206.928,	439.141,	-232.213,	0,	0,	0,	8719.47,	12000,	0,	0,	0,	0,	0,	0),
(24170,	1726937700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24171,	1726938000,	1,	0,	0,	-193.564,	359.654,	-166.09,	0,	0,	0,	8705.63,	12000,	0,	0,	0,	0,	0,	0),
(24172,	1726938000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24173,	1726938300,	1,	0,	0,	-181.898,	392.139,	-210.241,	0,	0,	0,	8688.11,	12000,	0,	0,	0,	0,	0,	0),
(24174,	1726938300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24175,	1726938600,	1,	0,	0,	-173.679,	1672.91,	-1499.23,	0,	0,	0,	8563.17,	12000,	0,	0,	0,	0,	0,	0),
(24176,	1726938600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24177,	1726938900,	1,	0,	0,	-169.972,	382.182,	-212.21,	0,	0,	0,	8545.49,	12000,	0,	0,	0,	0,	0,	0),
(24178,	1726938900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24179,	1726939200,	1,	0,	0,	-170.713,	593.383,	-422.67,	0,	0,	0,	8510.27,	12000,	0,	0,	0,	0,	0,	0),
(24180,	1726939200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24181,	1726939500,	1,	0,	0,	-174.676,	589.227,	-414.551,	0,	0,	0,	8475.72,	12000,	0,	0,	0,	0,	0,	0),
(24182,	1726939500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24183,	1726939800,	1,	0,	0,	-179.827,	618.219,	-438.392,	0,	0,	0,	8439.19,	12000,	0,	0,	0,	0,	0,	0),
(24184,	1726939800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24185,	1726940100,	1,	0,	0,	-183.996,	626.249,	-442.253,	0,	0,	0,	8402.34,	12000,	0,	0,	0,	0,	0,	0),
(24186,	1726940100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24187,	1726940400,	1,	0,	0,	-185.841,	637.514,	-451.673,	0,	0,	0,	8364.7,	12000,	0,	0,	0,	0,	0,	0),
(24188,	1726940400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24189,	1726940700,	1,	0,	0,	-186.022,	618.761,	-432.739,	0,	0,	0,	8328.64,	12000,	0,	0,	0,	0,	0,	0),
(24190,	1726940700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24191,	1726941000,	1,	0,	0,	-185.967,	631.859,	-445.892,	0,	0,	0,	8291.48,	12000,	0,	0,	0,	0,	0,	0),
(24192,	1726941000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24193,	1726941300,	1,	0,	0,	-184.18,	618.575,	-434.395,	0,	0,	0,	8255.28,	12000,	0,	0,	0,	0,	0,	0),
(24194,	1726941300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24195,	1726941600,	1,	0,	0,	-179.034,	622.009,	-442.975,	0,	0,	0,	8218.37,	12000,	0,	0,	0,	0,	0,	0),
(24196,	1726941600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24197,	1726941900,	1,	0,	0,	-169.757,	620.68,	-450.923,	0,	0,	0,	8180.79,	12000,	0,	0,	0,	0,	0,	0),
(24198,	1726941900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24199,	1726942200,	1,	0,	0,	-156.685,	608.432,	-451.747,	0,	0,	0,	8143.14,	12000,	0,	0,	0,	0,	0,	0),
(24200,	1726942200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24201,	1726942500,	1,	0,	0,	-141.206,	683.607,	-542.401,	0,	0,	0,	8097.94,	12000,	0,	0,	0,	0,	0,	0),
(24202,	1726942500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24203,	1726942800,	1,	0,	0,	-125.418,	1296.89,	-1171.47,	0,	0,	0,	8000.32,	12000,	0,	0,	0,	0,	0,	0),
(24204,	1726942800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24205,	1726943100,	1,	0,	0,	-111.542,	1336.58,	-1225.04,	0,	0,	0,	7898.23,	12000,	0,	0,	0,	0,	0,	0),
(24206,	1726943100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24207,	1726943400,	1,	0,	0,	-101.135,	1313.13,	-1211.99,	0,	0,	0,	7797.23,	12000,	0,	0,	0,	0,	0,	0),
(24208,	1726943400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24209,	1726943700,	1,	0,	0,	-94.1015,	611.285,	-517.183,	0,	0,	0,	7754.13,	12000,	0,	0,	0,	0,	0,	0),
(24210,	1726943700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24211,	1726944000,	1,	0,	0,	-88.0362,	612.311,	-524.275,	0,	0,	0,	7710.44,	12000,	0,	0,	0,	0,	0,	0),
(24212,	1726944000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24213,	1726944300,	1,	0,	0,	-81.393,	576.131,	-494.738,	0,	0,	0,	7669.21,	12000,	0,	0,	0,	0,	0,	0),
(24214,	1726944300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24215,	1726944600,	1,	0,	0,	-74.545,	550.694,	-476.149,	0,	0,	0,	7629.53,	12000,	0,	0,	0,	0,	0,	0),
(24216,	1726944600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24217,	1726944900,	1,	0,	0,	-68.4776,	717.957,	-649.479,	0,	0,	0,	7575.41,	12000,	0,	0,	0,	0,	0,	0),
(24218,	1726944900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24219,	1726945200,	1,	0,	0,	-64.1636,	720.16,	-655.996,	0,	0,	0,	7520.74,	12000,	0,	0,	0,	0,	0,	0),
(24220,	1726945200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24221,	1726945500,	1,	0,	0,	-62.1823,	708.086,	-645.904,	0,	0,	0,	7466.91,	12000,	0,	0,	0,	0,	0,	0),
(24222,	1726945500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24223,	1726945800,	1,	0,	0,	-62.5516,	741.235,	-678.683,	0,	0,	0,	7410.35,	12000,	0,	0,	0,	0,	0,	0),
(24224,	1726945800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24225,	1726946100,	1,	0,	0,	-64.7467,	709.7,	-644.953,	0,	0,	0,	7356.6,	12000,	0,	0,	0,	0,	0,	0),
(24226,	1726946100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24227,	1726946400,	1,	0,	0,	-67.8906,	693.434,	-625.543,	0,	0,	0,	7304.47,	12000,	0,	0,	0,	0,	0,	0),
(24228,	1726946400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24229,	1726946700,	1,	0,	0,	-71.1038,	704.688,	-633.584,	0,	0,	0,	7251.67,	12000,	0,	0,	0,	0,	0,	0),
(24230,	1726946700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24231,	1726947000,	1,	0,	0,	-73.9881,	505.305,	-431.317,	0,	0,	0,	7215.73,	12000,	0,	0,	0,	0,	0,	0),
(24232,	1726947000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24233,	1726947300,	1,	0,	0,	-76.1809,	729.572,	-653.391,	0,	0,	0,	7161.28,	12000,	0,	0,	0,	0,	0,	0),
(24234,	1726947300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24235,	1726947600,	1,	0,	0,	-76.7015,	733.662,	-656.961,	0,	0,	0,	7106.53,	12000,	0,	0,	0,	0,	0,	0),
(24236,	1726947600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24237,	1726947900,	1,	0,	0,	-74.8351,	755.167,	-680.332,	0,	0,	0,	7049.84,	12000,	0,	0,	0,	0,	0,	0),
(24238,	1726947900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24239,	1726948200,	1,	0,	0,	-70.3914,	786.099,	-715.708,	0,	0,	0,	6990.2,	12000,	0,	0,	0,	0,	0,	0),
(24240,	1726948200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24241,	1726948500,	1,	0,	0,	-63.7993,	769.209,	-705.41,	0,	0,	0,	6931.42,	12000,	0,	0,	0,	0,	0,	0),
(24242,	1726948500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24243,	1726948800,	1,	0,	0,	-55.8558,	801.77,	-745.914,	0,	0,	0,	6869.26,	12000,	0,	0,	0,	0,	0,	0),
(24244,	1726948800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24245,	1726949100,	1,	0,	0,	-47.9065,	749.733,	-701.826,	0,	0,	0,	6810.77,	12000,	0,	0,	0,	0,	0,	0),
(24246,	1726949100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24247,	1726949400,	1,	0,	0,	-41.417,	736.51,	-695.093,	0,	0,	0,	6752.85,	12000,	0,	0,	0,	0,	0,	0),
(24248,	1726949400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24249,	1726949700,	1,	0,	0,	-37.3149,	760.582,	-723.267,	0,	0,	0,	6692.58,	12000,	0,	0,	0,	0,	0,	0),
(24250,	1726949700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24251,	1726950000,	1,	0,	0,	-35.3078,	678.338,	-643.03,	0,	0,	0,	6638.99,	12000,	0,	0,	0,	0,	0,	0),
(24252,	1726950000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24253,	1726950300,	1,	0,	0,	-34.1515,	727.417,	-693.266,	0,	0,	0,	6581.22,	12000,	0,	0,	0,	0,	0,	0),
(24254,	1726950300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24255,	1726950600,	1,	0,	0,	-34.432,	762.351,	-727.919,	0,	0,	0,	6520.56,	12000,	0,	0,	0,	0,	0,	0),
(24256,	1726950600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24257,	1726950900,	1,	0,	0,	-35.9505,	746.43,	-710.479,	0,	0,	0,	6461.35,	12000,	0,	0,	0,	0,	0,	0),
(24258,	1726950900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24259,	1726951200,	1,	0,	0,	-37.5792,	760.997,	-723.418,	0,	0,	0,	6401.06,	12000,	0,	0,	0,	0,	0,	0),
(24260,	1726951200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24261,	1726951500,	1,	0,	0,	-38.0049,	756.92,	-718.915,	0,	0,	0,	6341.15,	12000,	0,	0,	0,	0,	0,	0),
(24262,	1726951500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24263,	1726951800,	1,	0,	0,	-36.2567,	623.302,	-587.045,	0,	0,	0,	6292.23,	12000,	0,	0,	0,	0,	0,	0),
(24264,	1726951800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24265,	1726952100,	1,	0,	0,	-32.0181,	344.908,	-312.89,	0,	0,	0,	6266.16,	12000,	0,	0,	0,	0,	0,	0),
(24266,	1726952100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24267,	1726952400,	1,	0,	0,	-25.7227,	362.583,	-336.86,	0,	0,	0,	6238.09,	12000,	0,	0,	0,	0,	0,	0),
(24268,	1726952400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24269,	1726952700,	1,	0,	0,	-18.435,	316.965,	-298.53,	0,	0,	0,	6213.21,	12000,	0,	0,	0,	0,	0,	0),
(24270,	1726952700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24271,	1726953000,	1,	0,	0,	-11.5143,	364.824,	-353.31,	0,	0,	0,	6183.77,	12000,	0,	0,	0,	0,	0,	0),
(24272,	1726953000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24273,	1726953300,	1,	0,	0,	-6.08537,	351.539,	-345.454,	0,	0,	0,	6154.98,	12000,	0,	0,	0,	0,	0,	0),
(24274,	1726953300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24275,	1726953600,	1,	0,	0,	-2.94894,	331.46,	-328.511,	0,	0,	0,	6127.6,	12000,	0,	0,	0,	0,	0,	0),
(24276,	1726953600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24277,	1726953900,	1,	0,	0,	-3.00628,	344.645,	-341.639,	0,	0,	0,	6099.13,	12000,	0,	0,	0,	0,	0,	0),
(24278,	1726953900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24279,	1726954200,	1,	0,	0,	-6.90424,	323.833,	-316.929,	0,	0,	0,	6072.72,	12000,	0,	0,	0,	0,	0,	0),
(24280,	1726954200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24281,	1726954500,	1,	0,	0,	-14.7016,	325.821,	-311.119,	0,	0,	0,	6046.79,	12000,	0,	0,	0,	0,	0,	0),
(24282,	1726954500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24283,	1726954800,	1,	0,	0,	-25.7348,	320.368,	-294.633,	0,	0,	0,	6022.24,	12000,	0,	0,	0,	0,	0,	0),
(24284,	1726954800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24285,	1726955100,	1,	0,	0,	-38.6813,	304.153,	-265.472,	0,	0,	0,	6000.12,	12000,	0,	0,	0,	0,	0,	0),
(24286,	1726955100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24287,	1726955400,	1,	0,	0,	-51.8206,	380.151,	-328.33,	0,	0,	0,	5972.76,	12000,	0,	0,	0,	0,	0,	0),
(24288,	1726955400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24289,	1726955700,	1,	0,	0,	-63.4923,	360.294,	-296.802,	0,	0,	0,	5948.03,	12000,	0,	0,	0,	0,	0,	0),
(24290,	1726955700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24291,	1726956000,	1,	0,	0,	-72.7529,	361.935,	-289.182,	0,	0,	0,	5923.93,	12000,	0,	0,	0,	0,	0,	0),
(24292,	1726956000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24293,	1726956300,	1,	0,	0,	-80.2248,	358.286,	-278.061,	0,	0,	0,	5900.76,	12000,	0,	0,	0,	0,	0,	0),
(24294,	1726956300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24295,	1726956600,	1,	0,	0,	-87.4169,	353.221,	-265.804,	0,	0,	0,	5878.61,	12000,	0,	0,	0,	0,	0,	0),
(24296,	1726956600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24297,	1726956900,	1,	0,	0,	-93.7648,	348.749,	-254.984,	0,	0,	0,	5857.36,	12000,	0,	0,	0,	0,	0,	0),
(24298,	1726956900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24299,	1726957200,	1,	0,	0,	-98.7038,	362.568,	-263.864,	0,	0,	0,	5835.37,	12000,	0,	0,	0,	0,	0,	0),
(24300,	1726957200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24301,	1726957500,	1,	0,	0,	-102.061,	409.689,	-307.628,	0,	0,	0,	5809.73,	12000,	0,	0,	0,	0,	0,	0),
(24302,	1726957500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24303,	1726957800,	1,	0,	0,	-103.957,	426.78,	-322.823,	0,	0,	0,	5782.83,	12000,	0,	0,	0,	0,	0,	0),
(24304,	1726957800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24305,	1726958100,	1,	0,	0,	-104.706,	455.131,	-350.425,	0,	0,	0,	5753.63,	12000,	0,	0,	0,	0,	0,	0),
(24306,	1726958100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24307,	1726958400,	1,	0,	0,	-104.715,	432.047,	-327.332,	0,	0,	0,	5726.35,	12000,	0,	0,	0,	0,	0,	0),
(24308,	1726958400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24309,	1726958700,	1,	0,	0,	-104.377,	369.145,	-264.768,	0,	0,	0,	5704.29,	12000,	0,	0,	0,	0,	0,	0),
(24310,	1726958700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24311,	1726959000,	1,	0,	0,	-103.97,	349.353,	-245.383,	0,	0,	0,	5683.84,	12000,	0,	0,	0,	0,	0,	0),
(24312,	1726959000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24313,	1726959300,	1,	0,	0,	-103.546,	353.668,	-250.122,	0,	0,	0,	5663,	12000,	0,	0,	0,	0,	0,	0),
(24314,	1726959300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24315,	1726959600,	1,	0,	0,	-102.683,	319.167,	-216.484,	0,	0,	0,	5644.96,	12000,	0,	0,	0,	0,	0,	0),
(24316,	1726959600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24317,	1726959900,	1,	0,	0,	-99.9332,	340.343,	-240.41,	0,	0,	0,	5624.93,	12000,	0,	0,	0,	0,	0,	0),
(24318,	1726959900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24319,	1726960200,	1,	0,	0,	-94.8476,	317.902,	-223.054,	0,	0,	0,	5606.34,	12000,	0,	0,	0,	0,	0,	0),
(24320,	1726960200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24321,	1726960500,	1,	0,	0,	-88.3084,	301.368,	-213.06,	0,	0,	0,	5588.58,	12000,	0,	0,	0,	0,	0,	0),
(24322,	1726960500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24323,	1726960800,	1,	0,	0,	-81.8264,	309.022,	-227.196,	0,	0,	0,	5569.65,	12000,	0,	0,	0,	0,	0,	0),
(24324,	1726960800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24325,	1726961100,	1,	0,	0,	-76.9778,	317.831,	-240.853,	0,	0,	0,	5549.58,	12000,	0,	0,	0,	0,	0,	0),
(24326,	1726961100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24327,	1726961400,	1,	0,	0,	-74.9856,	325.914,	-250.928,	0,	0,	0,	5528.67,	12000,	0,	0,	0,	0,	0,	0),
(24328,	1726961400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24329,	1726961700,	1,	0,	0,	-76.4476,	308.669,	-232.221,	0,	0,	0,	5509.32,	12000,	0,	0,	0,	0,	0,	0),
(24330,	1726961700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24331,	1726962000,	1,	0,	0,	-81.2094,	331.362,	-250.153,	0,	0,	0,	5488.47,	12000,	0,	0,	0,	0,	0,	0),
(24332,	1726962000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24333,	1726962300,	1,	0,	0,	-88.383,	333.792,	-245.409,	0,	0,	0,	5468.02,	12000,	0,	0,	0,	0,	0,	0),
(24334,	1726962300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24335,	1726962600,	1,	0,	0,	-96.5272,	332.557,	-236.03,	0,	0,	0,	5448.35,	12000,	0,	0,	0,	0,	0,	0),
(24336,	1726962600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24337,	1726962900,	1,	0,	0,	-104.718,	343.094,	-238.376,	0,	0,	0,	5428.49,	12000,	0,	0,	0,	0,	0,	0),
(24338,	1726962900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24339,	1726963200,	1,	0,	0,	-112.632,	343.142,	-230.51,	0,	0,	0,	5409.28,	12000,	0,	0,	0,	0,	0,	0),
(24340,	1726963200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24341,	1726963500,	1,	0,	0,	-119.366,	348.427,	-229.061,	0,	0,	0,	5390.19,	12000,	0,	0,	0,	0,	0,	0),
(24342,	1726963500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24343,	1726963800,	1,	0,	0,	-123.901,	315.826,	-191.925,	0,	0,	0,	5374.2,	12000,	0,	0,	0,	0,	0,	0),
(24344,	1726963800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24345,	1726964100,	1,	0,	0,	-125.522,	324.549,	-199.027,	0,	0,	0,	5357.61,	12000,	0,	0,	0,	0,	0,	0),
(24346,	1726964100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24347,	1726964400,	1,	0,	0,	-124.034,	316.83,	-192.796,	0,	0,	0,	5341.54,	12000,	0,	0,	0,	0,	0,	0),
(24348,	1726964400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24349,	1726964700,	1,	0,	0,	-119.796,	323.867,	-204.071,	0,	0,	0,	5324.53,	12000,	0,	0,	0,	0,	0,	0),
(24350,	1726964700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24351,	1726965000,	1,	0,	0,	-113.551,	341.66,	-228.109,	0,	0,	0,	5305.52,	12000,	0,	0,	0,	0,	0,	0),
(24352,	1726965000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24353,	1726965300,	1,	0,	0,	-106.064,	337.387,	-231.323,	0,	0,	0,	5286.24,	12000,	0,	0,	0,	0,	0,	0),
(24354,	1726965300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24355,	1726965600,	1,	0,	0,	-97.5724,	343.366,	-245.794,	0,	0,	0,	5265.76,	12000,	0,	0,	0,	0,	0,	0),
(24356,	1726965600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24357,	1726965900,	1,	0,	0,	-87.6991,	339.28,	-251.581,	0,	0,	0,	5244.79,	12000,	0,	0,	0,	0,	0,	0),
(24358,	1726965900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24359,	1726966200,	1,	0,	0,	-77.7445,	355.715,	-277.971,	0,	0,	0,	5221.63,	12000,	0,	0,	0,	0,	0,	0),
(24360,	1726966200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24361,	1726966500,	1,	2267.68,	0,	-68.794,	336.475,	0,	2000,	0,	0,	5388.3,	12000,	0,	0,	0,	0,	0,	0),
(24362,	1726966500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24363,	1726966800,	1,	2279.48,	0,	-60.995,	340.476,	0,	2000,	0,	0,	5554.97,	12000,	0,	0,	0,	0,	0,	0),
(24364,	1726966800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24365,	1726967100,	1,	2307.22,	0,	-53.8471,	361.068,	0,	2000,	0,	0,	5721.64,	12000,	0,	0,	0,	0,	0,	0),
(24366,	1726967100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24367,	1726967400,	1,	2334.35,	0,	-46.483,	380.831,	0,	2000,	0,	0,	5888.31,	12000,	0,	0,	0,	0,	0,	0),
(24368,	1726967400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24369,	1726967700,	1,	2314.86,	0,	-37.9369,	352.795,	0,	2000,	0,	0,	6054.98,	12000,	0,	0,	0,	0,	0,	0),
(24370,	1726967700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24371,	1726968000,	1,	2340.13,	0,	-27.4018,	367.535,	0,	2000,	0,	0,	6221.65,	12000,	0,	0,	0,	0,	0,	0),
(24372,	1726968000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24373,	1726968300,	1,	2340.98,	0,	-14.4754,	355.457,	0,	2000,	0,	0,	6388.32,	12000,	0,	0,	0,	0,	0,	0),
(24374,	1726968300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24375,	1726968600,	1,	2332.18,	0,	-0.605321,	332.787,	0,	2000,	0,	0,	6554.99,	12000,	0,	0,	0,	0,	0,	0),
(24376,	1726968600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24377,	1726968900,	1,	2275.19,	0,	-16.7912,	291.98,	0,	2000,	0,	0,	6721.66,	12000,	0,	0,	0,	0,	0,	0),
(24378,	1726968900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24379,	1726969200,	1,	2249.4,	0,	-33.22,	282.616,	0,	2000,	0,	0,	6888.33,	12000,	0,	0,	0,	0,	0,	0),
(24380,	1726969200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24381,	1726969500,	1,	2273.5,	0,	-49.5865,	323.089,	0,	2000,	0,	0,	7055,	12000,	0,	0,	0,	0,	0,	0),
(24382,	1726969500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24383,	1726969800,	1,	2230.78,	0,	-65.3855,	296.167,	0,	2000,	0,	0,	7221.67,	12000,	0,	0,	0,	0,	0,	0),
(24384,	1726969800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24385,	1726970100,	1,	2243.51,	0,	-80.0444,	323.555,	0,	2000,	0,	0,	7388.34,	12000,	0,	0,	0,	0,	0,	0),
(24386,	1726970100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24387,	1726970400,	1,	2213.72,	0,	-93.0635,	306.78,	0,	2000,	0,	0,	7555.01,	12000,	0,	0,	0,	0,	0,	0),
(24388,	1726970400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24389,	1726970700,	1,	2116.51,	0,	-104.114,	220.624,	0,	2000,	0,	0,	7721.68,	12000,	0,	0,	0,	0,	0,	0),
(24390,	1726970700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24391,	1726971000,	1,	2086.86,	0,	-113.094,	199.949,	0,	2000,	0,	0,	7888.35,	12000,	0,	0,	0,	0,	0,	0),
(24392,	1726971000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24393,	1726971300,	1,	2091.85,	0,	-120.146,	211.999,	0,	2000,	0,	0,	8055.02,	12000,	0,	0,	0,	0,	0,	0),
(24394,	1726971300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24395,	1726971600,	1,	2162.36,	0,	-125.632,	287.99,	0,	2000,	0,	0,	8221.69,	12000,	0,	0,	0,	0,	0,	0),
(24396,	1726971600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24397,	1726971900,	1,	2164.9,	0,	-130.066,	294.961,	0,	2000,	0,	0,	8388.36,	12000,	0,	0,	0,	0,	0,	0),
(24398,	1726971900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24399,	1726972200,	1,	2084.17,	0,	-134.276,	218.441,	0,	2000,	0,	0,	8555.03,	12000,	0,	0,	0,	0,	0,	0),
(24400,	1726972200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24401,	1726972500,	1,	2068.06,	0,	-139.238,	207.298,	0,	2000,	0,	0,	8721.7,	12000,	0,	0,	0,	0,	0,	0),
(24402,	1726972500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24403,	1726972800,	1,	2073.66,	0,	-144.833,	218.493,	0,	2000,	0,	0,	8888.37,	12000,	0,	0,	0,	0,	0,	0),
(24404,	1726972800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24405,	1726973100,	1,	2081.37,	0,	-150.277,	231.643,	0,	2000,	0,	0,	9055.04,	12000,	0,	0,	0,	0,	0,	0),
(24406,	1726973100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24407,	1726973400,	1,	2064.11,	0,	-154.689,	218.794,	0,	2000,	0,	0,	9221.71,	12000,	0,	0,	0,	0,	0,	0),
(24408,	1726973400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24409,	1726973700,	1,	2030.63,	0,	-157.464,	188.09,	0,	2000,	0,	0,	9388.38,	12000,	0,	0,	0,	0,	0,	0),
(24410,	1726973700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24411,	1726974000,	1,	2050.75,	0,	-158.476,	209.228,	0,	2000,	0,	0,	9555.05,	12000,	0,	0,	0,	0,	0,	0),
(24412,	1726974000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24413,	1726974300,	1,	2049.66,	0,	-158.089,	207.751,	0,	2000,	0,	0,	9721.72,	12000,	0,	0,	0,	0,	0,	0),
(24414,	1726974300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24415,	1726974600,	1,	2055.13,	0,	-156.995,	212.129,	0,	2000,	0,	0,	9888.39,	12000,	0,	0,	0,	0,	0,	0),
(24416,	1726974600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24417,	1726974900,	1,	2053.56,	0,	-155.862,	209.425,	0,	2000,	0,	0,	10055.1,	12000,	0,	0,	0,	0,	0,	0),
(24418,	1726974900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24419,	1726975200,	1,	2055.55,	0,	-155.037,	210.585,	0,	2000,	0,	0,	10221.8,	12000,	0,	0,	0,	0,	0,	0),
(24420,	1726975200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24421,	1726975500,	1,	2050.6,	0,	-156.256,	206.86,	0,	2000,	0,	0,	10388.5,	12000,	0,	0,	0,	0,	0,	0),
(24422,	1726975500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24423,	1726975800,	1,	2044.95,	0,	-161.096,	206.042,	0,	2000,	0,	0,	10555.2,	12000,	0,	0,	0,	0,	0,	0),
(24424,	1726975800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24425,	1726976100,	1,	2036.01,	0,	-169.534,	205.541,	0,	2000,	0,	0,	10721.9,	12000,	0,	0,	0,	0,	0,	0),
(24426,	1726976100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24427,	1726976400,	1,	2026.1,	0,	-180.385,	206.482,	0,	2000,	0,	0,	10888.6,	12000,	0,	0,	0,	0,	0,	0),
(24428,	1726976400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24429,	1726976700,	1,	2011.37,	0,	-191.768,	203.133,	0,	2000,	0,	0,	11055.3,	12000,	0,	0,	0,	0,	0,	0),
(24430,	1726976700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24431,	1726977000,	1,	0,	0,	-201.554,	201.329,	0,	0.224595,	1,	0.224595,	11055.3,	12000,	0,	0,	0,	0,	0,	0),
(24432,	1726977000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24433,	1726977300,	1,	0,	0,	-207.815,	203.062,	0,	4.75332,	1,	4.75332,	11055.7,	12000,	0,	0,	0,	0,	0,	0),
(24434,	1726977300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24435,	1726977600,	1,	0,	0,	-209.258,	192.208,	0,	17.0505,	1,	17.0505,	11057.1,	12000,	0,	0,	0,	0,	0,	0),
(24436,	1726977600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24437,	1726977900,	1,	0,	0,	-205.648,	190.767,	0,	14.8811,	1,	14.8811,	11058.3,	12000,	0,	0,	0,	0,	0,	0),
(24438,	1726977900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24439,	1726978200,	1,	0,	0,	-198.21,	190.214,	0,	7.99593,	1,	7.99593,	11059,	12000,	0,	0,	0,	0,	0,	0),
(24440,	1726978200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24441,	1726978500,	1,	2002.75,	0,	-188.312,	191.058,	0,	2000,	0,	0,	11225.7,	12000,	0,	0,	0,	0,	0,	0),
(24442,	1726978500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24443,	1726978800,	1,	2015.98,	0,	-176.056,	192.033,	0,	2000,	0,	0,	11392.4,	12000,	0,	0,	0,	0,	0,	0),
(24444,	1726978800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24445,	1726979100,	1,	2040.72,	0,	-162.603,	203.326,	0,	2000,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24446,	1726979100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24447,	1726979400,	1,	60.9374,	0,	-149.588,	210.525,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24448,	1726979400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24449,	1726979700,	1,	73.7796,	0,	-138.4,	212.18,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24450,	1726979700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24451,	1726980000,	1,	74.6936,	0,	-129.738,	204.432,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24452,	1726980000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24453,	1726980300,	1,	83.0298,	0,	-123.438,	206.468,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24454,	1726980300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24455,	1726980600,	1,	83.6938,	0,	-118.582,	202.276,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24456,	1726980600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24457,	1726980900,	1,	90.2576,	0,	-113.881,	204.139,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24458,	1726980900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24459,	1726981200,	1,	89.9342,	0,	-108.335,	198.269,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24460,	1726981200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24461,	1726981500,	1,	100.487,	0,	-101.933,	202.42,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24462,	1726981500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24463,	1726981800,	1,	104.921,	0,	-94.8182,	199.739,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24464,	1726981800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24465,	1726982100,	1,	118.648,	0,	-87.194,	205.842,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24466,	1726982100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24467,	1726982400,	1,	123.426,	0,	-79.4879,	202.914,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24468,	1726982400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24469,	1726982700,	1,	116.05,	0,	-72.1819,	188.232,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24470,	1726982700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24471,	1726983000,	1,	119.314,	0,	-65.6833,	184.997,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24472,	1726983000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24473,	1726983300,	1,	121.263,	0,	-60.2361,	181.499,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24474,	1726983300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24475,	1726983600,	1,	126.758,	0,	-55.8748,	182.633,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24476,	1726983600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24477,	1726983900,	1,	136.451,	0,	-52.4207,	188.872,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24478,	1726983900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24479,	1726984200,	1,	155.462,	0,	-49.5189,	204.981,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24480,	1726984200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24481,	1726984500,	1,	157.586,	0,	-46.6873,	204.273,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24482,	1726984500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24483,	1726984800,	1,	157.861,	0,	-42.5258,	200.387,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24484,	1726984800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24485,	1726985100,	1,	164.343,	0,	-35.2449,	199.588,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24486,	1726985100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24487,	1726985400,	1,	174.378,	0,	-24.1718,	198.55,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24488,	1726985400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24489,	1726985700,	1,	194.604,	0,	-9.63378,	204.238,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24490,	1726985700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24491,	1726986000,	1,	197.384,	0,	-7.29594,	204.68,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24492,	1726986000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24493,	1726986300,	1,	180.643,	0,	-25.0958,	205.739,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24494,	1726986300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24495,	1726986600,	1,	162.251,	0,	-42.1349,	204.386,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24496,	1726986600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24497,	1726986900,	1,	146.241,	0,	-57.0548,	203.296,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24498,	1726986900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24499,	1726987200,	1,	128.208,	0,	-69.194,	197.402,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24500,	1726987200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24501,	1726987500,	1,	118.355,	0,	-79.0536,	197.409,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24502,	1726987500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24503,	1726987800,	1,	108.71,	0,	-87.9157,	196.626,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24504,	1726987800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24505,	1726988100,	1,	89.6184,	0,	-95.3516,	184.97,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24506,	1726988100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24507,	1726988400,	1,	80.7388,	0,	-101.269,	182.008,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24508,	1726988400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24509,	1726988700,	1,	78.7018,	0,	-106.181,	184.883,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24510,	1726988700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24511,	1726989000,	1,	77.1913,	0,	-110.742,	187.933,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24512,	1726989000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24513,	1726989300,	1,	68.1578,	0,	-115.417,	183.575,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24514,	1726989300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24515,	1726989600,	1,	77.3997,	0,	-120.292,	197.692,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24516,	1726989600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24517,	1726989900,	1,	73.4255,	0,	-125.01,	198.435,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24518,	1726989900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24519,	1726990200,	1,	69.8347,	0,	-128.844,	198.679,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24520,	1726990200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24521,	1726990500,	1,	69.0561,	0,	-130.914,	199.97,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24522,	1726990500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24523,	1726990800,	1,	70.6611,	0,	-130.632,	201.293,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24524,	1726990800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24525,	1726991100,	1,	71.9155,	0,	-129.188,	201.103,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24526,	1726991100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24527,	1726991400,	1,	71.0298,	0,	-127.541,	198.571,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(24528,	1726991400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24529,	1726991700,	1,	0,	0,	-125.211,	198.65,	-73.4394,	0,	0,	0,	11553,	12000,	0,	0,	0,	0,	0,	0),
(24530,	1726991700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24531,	1726992000,	1,	0,	0,	-121.413,	202.749,	-81.3361,	0,	0,	0,	11546.2,	12000,	0,	0,	0,	0,	0,	0),
(24532,	1726992000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24533,	1726992300,	1,	0,	0,	-115.21,	271.707,	-156.497,	0,	0,	0,	11533.2,	12000,	0,	0,	0,	0,	0,	0),
(24534,	1726992300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24535,	1726992600,	1,	0,	0,	-105.986,	194.979,	-88.9935,	0,	0,	0,	11525.8,	12000,	0,	0,	0,	0,	0,	0),
(24536,	1726992600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24537,	1726992900,	1,	0,	0,	-93.8157,	188.861,	-95.0453,	0,	0,	0,	11517.9,	12000,	0,	0,	0,	0,	0,	0),
(24538,	1726992900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24539,	1726993200,	1,	0,	0,	-79.4237,	185.933,	-106.509,	0,	0,	0,	11509,	12000,	0,	0,	0,	0,	0,	0),
(24540,	1726993200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24541,	1726993500,	1,	0,	0,	-63.8632,	180.747,	-116.884,	0,	0,	0,	11499.3,	12000,	0,	0,	0,	0,	0,	0),
(24542,	1726993500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24543,	1726993800,	1,	0,	0,	-47.9332,	181.632,	-133.699,	0,	0,	0,	11488.2,	12000,	0,	0,	0,	0,	0,	0),
(24544,	1726993800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24545,	1726994100,	1,	0,	0,	-32.0293,	178.629,	-146.6,	0,	0,	0,	11476,	12000,	0,	0,	0,	0,	0,	0),
(24546,	1726994100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24547,	1726994400,	1,	0,	0,	-17.3982,	189.937,	-172.539,	0,	0,	0,	11461.6,	12000,	0,	0,	0,	0,	0,	0),
(24548,	1726994400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24549,	1726994700,	1,	0,	0,	-32.4904,	192.513,	-160.023,	0,	0,	0,	11448.3,	12000,	0,	0,	0,	0,	0,	0),
(24550,	1726994700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24551,	1726995000,	1,	0,	0,	-46.3833,	198.882,	-152.499,	0,	0,	0,	11435.6,	12000,	0,	0,	0,	0,	0,	0),
(24552,	1726995000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24553,	1726995300,	1,	0,	0,	-55.9131,	189.707,	-133.794,	0,	0,	0,	11424.5,	12000,	0,	0,	0,	0,	0,	0),
(24554,	1726995300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24555,	1726995600,	1,	0,	0,	-61.3186,	193.894,	-132.575,	0,	0,	0,	11413.5,	12000,	0,	0,	0,	0,	0,	0),
(24556,	1726995600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24557,	1726995900,	1,	0,	0,	-63.4272,	196.816,	-133.389,	0,	0,	0,	11402.4,	12000,	0,	0,	0,	0,	0,	0),
(24558,	1726995900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24559,	1726996200,	1,	0,	0,	-63.3578,	191.671,	-128.313,	0,	0,	0,	11391.7,	12000,	0,	0,	0,	0,	0,	0),
(24560,	1726996200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24561,	1726996500,	1,	0,	0,	-62.1043,	191.664,	-129.56,	0,	0,	0,	11380.9,	12000,	0,	0,	0,	0,	0,	0),
(24562,	1726996500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24563,	1726996800,	1,	0,	0,	-60.0387,	195.239,	-135.2,	0,	0,	0,	11369.6,	12000,	0,	0,	0,	0,	0,	0),
(24564,	1726996800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24565,	1726997100,	1,	0,	0,	-56.3921,	195.846,	-139.454,	0,	0,	0,	11358,	12000,	0,	0,	0,	0,	0,	0),
(24566,	1726997100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24567,	1726997400,	1,	0,	0,	-49.776,	187.614,	-137.838,	0,	0,	0,	11346.5,	12000,	0,	0,	0,	0,	0,	0),
(24568,	1726997400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24569,	1726997700,	1,	0,	0,	-40.0844,	194.732,	-154.648,	0,	0,	0,	11333.6,	12000,	0,	0,	0,	0,	0,	0),
(24570,	1726997700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24571,	1726998000,	1,	0,	0,	-28.3857,	195.772,	-167.386,	0,	0,	0,	11319.7,	12000,	0,	0,	0,	0,	0,	0),
(24572,	1726998000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24573,	1726998300,	1,	0,	0,	-16.3244,	177.946,	-161.622,	0,	0,	0,	11306.2,	12000,	0,	0,	0,	0,	0,	0),
(24574,	1726998300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24575,	1726998600,	1,	0,	0,	-20.9955,	176.214,	-155.218,	0,	0,	0,	11293.3,	12000,	0,	0,	0,	0,	0,	0),
(24576,	1726998600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24577,	1726998900,	1,	0,	0,	-29.6367,	183.135,	-153.498,	0,	0,	0,	11280.5,	12000,	0,	0,	0,	0,	0,	0),
(24578,	1726998900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24579,	1726999200,	1,	0,	0,	-41.7595,	177.829,	-136.069,	0,	0,	0,	11269.2,	12000,	0,	0,	0,	0,	0,	0),
(24580,	1726999200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24581,	1726999500,	1,	0,	0,	-56.6616,	181.134,	-124.472,	0,	0,	0,	11258.8,	12000,	0,	0,	0,	0,	0,	0),
(24582,	1726999500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24583,	1726999800,	1,	0,	0,	-73.2318,	194.867,	-121.635,	0,	0,	0,	11248.7,	12000,	0,	0,	0,	0,	0,	0),
(24584,	1726999800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24585,	1727000100,	1,	0,	0,	-90.5137,	200.863,	-110.349,	0,	0,	0,	11239.5,	12000,	0,	0,	0,	0,	0,	0),
(24586,	1727000100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24587,	1727000400,	1,	0,	0,	-109.02,	193.298,	-84.2779,	0,	0,	0,	11232.5,	12000,	0,	0,	0,	0,	0,	0),
(24588,	1727000400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24589,	1727000700,	1,	0,	0,	-129.866,	300.373,	-170.507,	0,	0,	0,	11218.3,	12000,	0,	0,	0,	0,	0,	0),
(24590,	1727000700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24591,	1727001000,	1,	0,	0,	-152.876,	300.307,	-147.431,	0,	0,	0,	11206,	12000,	0,	0,	0,	0,	0,	0),
(24592,	1727001000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24593,	1727001300,	1,	0,	0,	-177.026,	313.396,	-136.37,	0,	0,	0,	11194.6,	12000,	0,	0,	0,	0,	0,	0),
(24594,	1727001300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24595,	1727001600,	1,	0,	0,	-200.999,	290.885,	-89.8862,	0,	0,	0,	11187.1,	12000,	0,	0,	0,	0,	0,	0),
(24596,	1727001600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24597,	1727001900,	1,	0,	0,	-223.648,	307.358,	-83.7102,	0,	0,	0,	11180.1,	12000,	0,	0,	0,	0,	0,	0),
(24598,	1727001900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24599,	1727002200,	1,	0,	0,	-244.333,	324.128,	-79.7945,	0,	0,	0,	11173.5,	12000,	0,	0,	0,	0,	0,	0),
(24600,	1727002200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24601,	1727002500,	1,	0,	0,	-263.083,	315.112,	-52.029,	0,	0,	0,	11169.2,	12000,	0,	0,	0,	0,	0,	0),
(24602,	1727002500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24603,	1727002800,	1,	0,	0,	-280.543,	323.785,	-43.2421,	0,	0,	0,	11165.6,	12000,	0,	0,	0,	0,	0,	0),
(24604,	1727002800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24605,	1727003100,	1,	0,	0,	-297.689,	290.952,	0,	6.73717,	1,	6.73717,	11166.2,	12000,	0,	0,	0,	0,	0,	0),
(24606,	1727003100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24607,	1727003400,	1,	0,	0,	-315.329,	371.329,	-56.0004,	0,	0,	0,	11161.5,	12000,	0,	0,	0,	0,	0,	0),
(24608,	1727003400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24609,	1727003700,	1,	0,	0,	-334.044,	351.791,	-17.7474,	0,	0,	0,	11160,	12000,	0,	0,	0,	0,	0,	0),
(24610,	1727003700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24611,	1727004000,	1,	0,	0,	-354.314,	365.276,	-10.9621,	0,	0,	0,	11159.1,	12000,	0,	0,	0,	0,	0,	0),
(24612,	1727004000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24613,	1727004300,	1,	0,	0,	-376.226,	362.035,	0,	14.1909,	1,	14.1909,	11160.3,	12000,	0,	0,	0,	0,	0,	0),
(24614,	1727004300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24615,	1727004600,	1,	0,	0,	-399.287,	362.098,	0,	37.1894,	1,	37.1894,	11163.4,	12000,	0,	0,	0,	0,	0,	0),
(24616,	1727004600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24617,	1727004900,	1,	0,	0,	-422.414,	338.309,	0,	84.1053,	1,	84.1053,	11170.4,	12000,	0,	0,	0,	0,	0,	0),
(24618,	1727004900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24619,	1727005200,	1,	0,	0,	-444.086,	360.722,	0,	83.3642,	1,	83.3642,	11177.3,	12000,	0,	0,	0,	0,	0,	0),
(24620,	1727005200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24621,	1727005500,	1,	0,	0,	-462.665,	362.581,	0,	100.084,	1,	100.084,	11185.6,	12000,	0,	0,	0,	0,	0,	0),
(24622,	1727005500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24623,	1727005800,	1,	0,	0,	-476.861,	347.524,	0,	129.337,	1,	129.337,	11196.4,	12000,	0,	0,	0,	0,	0,	0),
(24624,	1727005800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24625,	1727006100,	1,	0,	0,	-486.354,	332.834,	0,	153.52,	1,	153.52,	11209.2,	12000,	0,	0,	0,	0,	0,	0),
(24626,	1727006100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24627,	1727006400,	1,	0,	0,	-493.073,	464.132,	0,	28.9415,	1,	28.9415,	11211.6,	12000,	0,	0,	0,	0,	0,	0),
(24628,	1727006400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24629,	1727006700,	1,	0,	0,	-498.992,	1529.53,	-1030.54,	0,	0,	0,	11125.7,	12000,	0,	0,	0,	0,	0,	0),
(24630,	1727006700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24631,	1727007000,	1,	3064.1,	0,	-510.934,	5075.03,	-1500,	0,	0,	0,	11000.7,	12000,	0,	0,	0,	0,	0,	0),
(24632,	1727007000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24633,	1727007300,	1,	0,	0,	-527.809,	1749.69,	-1221.88,	0,	0,	0,	10898.9,	12000,	0,	0,	0,	0,	0,	0),
(24634,	1727007300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24635,	1727007600,	1,	0,	0,	-542.688,	1018.62,	-475.932,	0,	0,	0,	10859.2,	12000,	0,	0,	0,	0,	0,	0),
(24636,	1727007600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24637,	1727007900,	1,	0,	0,	-554.362,	1858.88,	-1304.52,	0,	0,	0,	10750.5,	12000,	0,	0,	0,	0,	0,	0),
(24638,	1727007900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24639,	1727008200,	1,	0,	0,	-561.635,	1768.35,	-1206.72,	0,	0,	0,	10649.9,	12000,	0,	0,	0,	0,	0,	0),
(24640,	1727008200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24641,	1727008500,	1,	0,	0,	-563.568,	370.721,	0,	192.847,	1,	192.847,	10666,	12000,	0,	0,	0,	0,	0,	0),
(24642,	1727008500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24643,	1727008800,	1,	0,	0,	-559.702,	584.279,	-24.5772,	0,	0,	0,	10664,	12000,	0,	0,	0,	0,	0,	0),
(24644,	1727008800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24645,	1727009100,	1,	0,	0,	-550.255,	578.513,	-28.2584,	0,	0,	0,	10661.6,	12000,	0,	0,	0,	0,	0,	0),
(24646,	1727009100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24647,	1727009400,	1,	0,	0,	-536.311,	569.531,	-33.2205,	0,	0,	0,	10658.8,	12000,	0,	0,	0,	0,	0,	0),
(24648,	1727009400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24649,	1727009700,	1,	0,	0,	-520.428,	521.073,	-0.644797,	0,	0,	0,	10658.7,	12000,	0,	0,	0,	0,	0,	0),
(24650,	1727009700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24651,	1727010000,	1,	0,	0,	-506.582,	538.734,	-32.1523,	0,	0,	0,	10656,	12000,	0,	0,	0,	0,	0,	0),
(24652,	1727010000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24653,	1727010300,	1,	0,	0,	-497.402,	540.368,	-42.9661,	0,	0,	0,	10652.4,	12000,	0,	0,	0,	0,	0,	0),
(24654,	1727010300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24655,	1727010600,	1,	0,	0,	-493.807,	517.629,	-23.8223,	0,	0,	0,	10650.4,	12000,	0,	0,	0,	0,	0,	0),
(24656,	1727010600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24657,	1727010900,	1,	0,	0,	-497.322,	539.773,	-42.451,	0,	0,	0,	10646.9,	12000,	0,	0,	0,	0,	0,	0),
(24658,	1727010900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24659,	1727011200,	1,	0,	0,	-512.21,	470.239,	0,	41.9714,	1,	41.9714,	10650.4,	12000,	0,	0,	0,	0,	0,	0),
(24660,	1727011200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24661,	1727011500,	1,	0,	0,	-524.636,	424.328,	0,	100.308,	1,	100.308,	10658.8,	12000,	0,	0,	0,	0,	0,	0),
(24662,	1727011500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24663,	1727011800,	1,	0,	0,	-532.697,	429.859,	0,	102.838,	1,	102.838,	10667.4,	12000,	0,	0,	0,	0,	0,	0),
(24664,	1727011800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24665,	1727012100,	1,	0,	0,	-535.726,	396.081,	0,	139.645,	1,	139.645,	10679,	12000,	0,	0,	0,	0,	0,	0),
(24666,	1727012100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24667,	1727012400,	1,	0,	0,	-534.587,	390.61,	0,	143.977,	1,	143.977,	10691,	12000,	0,	0,	0,	0,	0,	0),
(24668,	1727012400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24669,	1727012700,	1,	0,	0,	-531.782,	415.37,	0,	116.412,	1,	116.412,	10700.7,	12000,	0,	0,	0,	0,	0,	0),
(24670,	1727012700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24671,	1727013000,	1,	0,	0,	-530.412,	456.861,	0,	73.5506,	1,	73.5506,	10706.8,	12000,	0,	0,	0,	0,	0,	0),
(24672,	1727013000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24673,	1727013300,	1,	0,	0,	-532.523,	448.553,	0,	83.9704,	1,	83.9704,	10713.8,	12000,	0,	0,	0,	0,	0,	0),
(24674,	1727013300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24675,	1727013600,	1,	0,	0,	-538.883,	421.44,	0,	117.443,	1,	117.443,	10723.6,	12000,	0,	0,	0,	0,	0,	0),
(24676,	1727013600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24677,	1727013900,	1,	0,	0,	-549.055,	584.617,	-35.562,	0,	0,	0,	10720.6,	12000,	0,	0,	0,	0,	0,	0),
(24678,	1727013900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24679,	1727014200,	1,	0,	0,	-561.6,	625.317,	-63.7171,	0,	0,	0,	10715.3,	12000,	0,	0,	0,	0,	0,	0),
(24680,	1727014200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24681,	1727014500,	1,	0,	0,	-574.396,	669.767,	-95.3707,	0,	0,	0,	10707.4,	12000,	0,	0,	0,	0,	0,	0),
(24682,	1727014500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24683,	1727014800,	1,	0,	0,	-585.079,	624.333,	-39.2538,	0,	0,	0,	10704.1,	12000,	0,	0,	0,	0,	0,	0),
(24684,	1727014800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24685,	1727015100,	1,	0,	0,	-591.601,	0,	0,	591.601,	1,	591.601,	10753.4,	12000,	0,	0,	0,	0,	0,	0),
(24686,	1727015100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24687,	1727015400,	1,	0,	0,	-592.914,	0,	0,	592.914,	1,	592.914,	10802.8,	12000,	0,	0,	0,	0,	0,	0),
(24688,	1727015400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24689,	1727015700,	1,	0,	0,	-589.755,	693.505,	-103.75,	0,	0,	0,	10794.2,	12000,	0,	0,	0,	0,	0,	0),
(24690,	1727015700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24691,	1727016000,	1,	0,	0,	-584.001,	0,	0,	584.001,	1,	584.001,	10842.9,	12000,	0,	0,	0,	0,	0,	0),
(24692,	1727016000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24693,	1727016300,	1,	0,	0,	-576.611,	603.267,	-26.6556,	0,	0,	0,	10840.7,	12000,	0,	0,	0,	0,	0,	0),
(24694,	1727016300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24695,	1727016600,	1,	0,	0,	-568.724,	653.555,	-84.8314,	0,	0,	0,	10833.6,	12000,	0,	0,	0,	0,	0,	0),
(24696,	1727016600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24697,	1727016900,	1,	0,	0,	-561.338,	0,	0,	561.338,	1,	561.338,	10880.4,	12000,	0,	0,	0,	0,	0,	0),
(24698,	1727016900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24699,	1727017200,	1,	902.27,	0,	-554.95,	2957.22,	-1500,	0,	0,	0,	10755.4,	12000,	0,	0,	0,	0,	0,	0),
(24700,	1727017200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24701,	1727017500,	1,	974.203,	0,	-549.387,	3023.59,	-1500,	0,	0,	0,	10630.4,	12000,	0,	0,	0,	0,	0,	0),
(24702,	1727017500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24703,	1727017800,	1,	1025.67,	0,	-543.869,	3069.54,	-1500,	0,	0,	0,	10505.4,	12000,	0,	0,	0,	0,	0,	0),
(24704,	1727017800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24705,	1727018100,	1,	1010.26,	0,	-537.273,	3047.53,	-1500,	0,	0,	0,	10380.4,	12000,	0,	0,	0,	0,	0,	0),
(24706,	1727018100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24707,	1727018400,	1,	979.947,	0,	-528.613,	3008.56,	-1500,	0,	0,	0,	10255.4,	12000,	0,	0,	0,	0,	0,	0),
(24708,	1727018400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24709,	1727018700,	1,	980.608,	0,	-538.492,	3019.1,	-1500,	0,	0,	0,	10130.4,	12000,	0,	0,	0,	0,	0,	0),
(24710,	1727018700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24711,	1727019000,	1,	1018.9,	0,	-549.685,	3068.58,	-1500,	0,	0,	0,	10005.4,	12000,	0,	0,	0,	0,	0,	0),
(24712,	1727019000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24713,	1727019300,	1,	1035.6,	0,	-562.401,	3098,	-1500,	0,	0,	0,	9880.4,	12000,	0,	0,	0,	0,	0,	0),
(24714,	1727019300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24715,	1727019600,	1,	864.913,	0,	-575.817,	2940.73,	-1500,	0,	0,	0,	9755.4,	12000,	0,	0,	0,	0,	0,	0),
(24716,	1727019600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24717,	1727019900,	1,	851.368,	0,	-587.412,	2938.78,	-1500,	0,	0,	0,	9630.4,	12000,	0,	0,	0,	0,	0,	0),
(24718,	1727019900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24719,	1727020200,	1,	851.174,	0,	-594.586,	2945.76,	-1500,	0,	0,	0,	9505.4,	12000,	0,	0,	0,	0,	0,	0),
(24720,	1727020200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24721,	1727020500,	1,	883.391,	0,	-595.709,	2979.1,	-1500,	0,	0,	0,	9380.4,	12000,	0,	0,	0,	0,	0,	0),
(24722,	1727020500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24723,	1727020800,	1,	914.074,	0,	-589.996,	3004.07,	-1500,	0,	0,	0,	9255.4,	12000,	0,	0,	0,	0,	0,	0),
(24724,	1727020800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24725,	1727021100,	1,	948.65,	0,	-578.61,	3027.26,	-1500,	0,	0,	0,	9130.4,	12000,	0,	0,	0,	0,	0,	0),
(24726,	1727021100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24727,	1727021400,	1,	963.245,	0,	-564.015,	3027.26,	-1500,	0,	0,	0,	9005.4,	12000,	0,	0,	0,	0,	0,	0),
(24728,	1727021400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24729,	1727021700,	1,	533.072,	0,	-548.458,	2581.53,	-1500,	0,	0,	0,	8880.4,	12000,	0,	0,	0,	0,	0,	0),
(24730,	1727021700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24731,	1727022000,	1,	0,	0,	-532.422,	602.389,	-69.9665,	0,	0,	0,	8874.57,	12000,	0,	0,	0,	0,	0,	0),
(24732,	1727022000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24733,	1727022300,	1,	0,	0,	-516.759,	367.471,	0,	149.288,	1,	149.288,	8887.01,	12000,	0,	0,	0,	0,	0,	0),
(24734,	1727022300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24735,	1727022600,	1,	0,	0,	-503.581,	383.562,	0,	120.019,	1,	120.019,	8897.01,	12000,	0,	0,	0,	0,	0,	0),
(24736,	1727022600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24737,	1727022900,	1,	0,	0,	-492.768,	408.788,	0,	83.9798,	1,	83.9798,	8904.01,	12000,	0,	0,	0,	0,	0,	0),
(24738,	1727022900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24739,	1727023200,	1,	0,	0,	-482.711,	431.615,	0,	51.0958,	1,	51.0958,	8908.27,	12000,	0,	0,	0,	0,	0,	0),
(24740,	1727023200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24741,	1727023500,	1,	0,	0,	-471.236,	386.931,	0,	84.3046,	1,	84.3046,	8915.29,	12000,	0,	0,	0,	0,	0,	0),
(24742,	1727023500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24743,	1727023800,	1,	0,	0,	-456.346,	388.18,	0,	68.1658,	1,	68.1658,	8920.97,	12000,	0,	0,	0,	0,	0,	0),
(24744,	1727023800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24745,	1727024100,	1,	0,	0,	-436.774,	370.054,	0,	66.7204,	1,	66.7204,	8926.53,	12000,	0,	0,	0,	0,	0,	0),
(24746,	1727024100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24747,	1727024400,	1,	0,	0,	-412.313,	382.957,	0,	29.3562,	1,	29.3562,	8928.98,	12000,	0,	0,	0,	0,	0,	0),
(24748,	1727024400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24749,	1727024700,	1,	0,	0,	-383.902,	598.599,	-214.697,	0,	0,	0,	8911.09,	12000,	0,	0,	0,	0,	0,	0),
(24750,	1727024700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24751,	1727025000,	1,	0,	0,	-353.458,	766.433,	-412.975,	0,	0,	0,	8876.68,	12000,	0,	0,	0,	0,	0,	0),
(24752,	1727025000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24753,	1727025300,	1,	0,	0,	-323.157,	737.591,	-414.434,	0,	0,	0,	8842.14,	12000,	0,	0,	0,	0,	0,	0),
(24754,	1727025300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24755,	1727025600,	1,	0,	0,	-294.493,	721.557,	-427.064,	0,	0,	0,	8806.55,	12000,	0,	0,	0,	0,	0,	0),
(24756,	1727025600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24757,	1727025900,	1,	0,	0,	-269.141,	747.526,	-478.385,	0,	0,	0,	8766.68,	12000,	0,	0,	0,	0,	0,	0),
(24758,	1727025900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24759,	1727026200,	1,	0,	0,	-248.402,	795.486,	-547.084,	0,	0,	0,	8721.09,	12000,	0,	0,	0,	0,	0,	0),
(24760,	1727026200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24761,	1727026500,	1,	0,	0,	-232.618,	809.289,	-576.671,	0,	0,	0,	8673.03,	12000,	0,	0,	0,	0,	0,	0),
(24762,	1727026500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24763,	1727026800,	1,	0,	0,	-220.991,	0,	0,	220.991,	1,	220.991,	8691.45,	12000,	0,	0,	0,	0,	0,	0),
(24764,	1727026800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24765,	1727027100,	1,	0,	0,	-211.755,	785.974,	-574.219,	0,	0,	0,	8643.6,	12000,	0,	0,	0,	0,	0,	0),
(24766,	1727027100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24767,	1727027400,	1,	0,	0,	-202.659,	710.913,	-508.254,	0,	0,	0,	8601.25,	12000,	0,	0,	0,	0,	0,	0),
(24768,	1727027400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24769,	1727027700,	1,	0,	0,	-191.696,	413.224,	-221.528,	0,	0,	0,	8582.79,	12000,	0,	0,	0,	0,	0,	0),
(24770,	1727027700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24771,	1727028000,	1,	0,	0,	-178.027,	478.383,	-300.356,	0,	0,	0,	8557.76,	12000,	0,	0,	0,	0,	0,	0),
(24772,	1727028000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24773,	1727028300,	1,	0,	0,	-162.862,	354.752,	-191.89,	0,	0,	0,	8541.77,	12000,	0,	0,	0,	0,	0,	0),
(24774,	1727028300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24775,	1727028600,	1,	0,	0,	-147.135,	351.53,	-204.395,	0,	0,	0,	8524.74,	12000,	0,	0,	0,	0,	0,	0),
(24776,	1727028600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24777,	1727028900,	1,	0,	0,	-130.216,	301.608,	-171.392,	0,	0,	0,	8510.46,	12000,	0,	0,	0,	0,	0,	0),
(24778,	1727028900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24779,	1727029200,	1,	338.094,	0,	-111.616,	1949.71,	-1500,	0,	0,	0,	8385.46,	12000,	0,	0,	0,	0,	0,	0),
(24780,	1727029200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24781,	1727029500,	1,	375.955,	0,	-91.2455,	1967.2,	-1500,	0,	0,	0,	8260.46,	12000,	0,	0,	0,	0,	0,	0),
(24782,	1727029500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24783,	1727029800,	1,	476.766,	0,	-69.4842,	2046.25,	-1500,	0,	0,	0,	8135.46,	12000,	0,	0,	0,	0,	0,	0),
(24784,	1727029800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24785,	1727030100,	1,	0,	0,	-57.1614,	369.401,	-312.24,	0,	0,	0,	8109.44,	12000,	0,	0,	0,	0,	0,	0),
(24786,	1727030100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24787,	1727030400,	1,	0,	0,	-66.3892,	285.611,	-219.222,	0,	0,	0,	8091.17,	12000,	0,	0,	0,	0,	0,	0),
(24788,	1727030400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24789,	1727030700,	1,	0,	0,	-74.3001,	285.573,	-211.273,	0,	0,	0,	8073.56,	12000,	0,	0,	0,	0,	0,	0),
(24790,	1727030700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24791,	1727031000,	1,	0,	0,	-80.7297,	285.453,	-204.723,	0,	0,	0,	8056.5,	12000,	0,	0,	0,	0,	0,	0),
(24792,	1727031000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24793,	1727031300,	1,	0,	0,	-86.3705,	288.999,	-202.629,	0,	0,	0,	8039.61,	12000,	0,	0,	0,	0,	0,	0),
(24794,	1727031300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24795,	1727031600,	1,	0,	0,	-91.6989,	503.973,	-412.274,	0,	0,	0,	8005.25,	12000,	0,	0,	0,	0,	0,	0),
(24796,	1727031600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24797,	1727031900,	1,	857.216,	0,	-95.1635,	2452.38,	-1500,	0,	0,	0,	7880.25,	12000,	0,	0,	0,	0,	0,	0),
(24798,	1727031900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24799,	1727032200,	1,	800.08,	0,	-95.8497,	2395.93,	-1500,	0,	0,	0,	7755.25,	12000,	0,	0,	0,	0,	0,	0),
(24800,	1727032200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24801,	1727032500,	1,	773.835,	0,	-93.6851,	2367.52,	-1500,	0,	0,	0,	7630.25,	12000,	0,	0,	0,	0,	0,	0),
(24802,	1727032500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24803,	1727032800,	1,	0,	0,	-89.2096,	695.103,	-605.893,	0,	0,	0,	7579.76,	12000,	0,	0,	0,	0,	0,	0),
(24804,	1727032800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24805,	1727033100,	1,	0,	0,	-83.3763,	719.56,	-636.184,	0,	0,	0,	7526.74,	12000,	0,	0,	0,	0,	0,	0),
(24806,	1727033100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24807,	1727033400,	1,	0,	0,	-77.3442,	700.097,	-622.753,	0,	0,	0,	7474.84,	12000,	0,	0,	0,	0,	0,	0),
(24808,	1727033400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24809,	1727033700,	1,	288.011,	0,	-72.2286,	1860.24,	-1500,	0,	0,	0,	7349.84,	12000,	0,	0,	0,	0,	0,	0),
(24810,	1727033700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24811,	1727034000,	1,	1154.61,	0,	-68.7938,	2723.4,	-1500,	0,	0,	0,	7224.84,	12000,	0,	0,	0,	0,	0,	0),
(24812,	1727034000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24813,	1727034300,	1,	0,	0,	-67.0809,	1348.5,	-1281.42,	0,	0,	0,	7118.06,	12000,	0,	0,	0,	0,	0,	0),
(24814,	1727034300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24815,	1727034600,	1,	456.445,	0,	-66.1346,	2022.58,	-1500,	0,	0,	0,	6993.06,	12000,	0,	0,	0,	0,	0,	0),
(24816,	1727034600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24817,	1727034900,	1,	1.87262,	0,	-65.3874,	1567.26,	-1500,	0,	0,	0,	6868.06,	12000,	0,	0,	0,	0,	0,	0),
(24818,	1727034900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24819,	1727035200,	1,	1165.72,	0,	-65.065,	2730.79,	-1500,	0,	0,	0,	6743.06,	12000,	0,	0,	0,	0,	0,	0),
(24820,	1727035200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24821,	1727035500,	1,	0,	0,	-65.8572,	1521.48,	-1455.62,	0,	0,	0,	6621.76,	12000,	0,	0,	0,	0,	0,	0),
(24822,	1727035500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24823,	1727035800,	1,	1210.57,	0,	-68.508,	2779.08,	-1500,	0,	0,	0,	6496.76,	12000,	0,	0,	0,	0,	0,	0),
(24824,	1727035800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24825,	1727036100,	1,	0,	0,	-73.4168,	628.204,	-554.787,	0,	0,	0,	6450.53,	12000,	0,	0,	0,	0,	0,	0),
(24826,	1727036100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24827,	1727036400,	1,	0,	0,	-80.5136,	605.393,	-524.879,	0,	0,	0,	6406.79,	12000,	0,	0,	0,	0,	0,	0),
(24828,	1727036400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24829,	1727036700,	1,	0,	0,	-89.276,	605.61,	-516.334,	0,	0,	0,	6363.76,	12000,	0,	0,	0,	0,	0,	0),
(24830,	1727036700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24831,	1727037000,	1,	0,	0,	-98.8896,	608.165,	-509.275,	0,	0,	0,	6321.32,	12000,	0,	0,	0,	0,	0,	0),
(24832,	1727037000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24833,	1727037300,	1,	0,	0,	-108.55,	535.76,	-427.21,	0,	0,	0,	6285.72,	12000,	0,	0,	0,	0,	0,	0),
(24834,	1727037300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24835,	1727037600,	1,	0,	0,	-117.879,	520.895,	-403.016,	0,	0,	0,	6252.14,	12000,	0,	0,	0,	0,	0,	0),
(24836,	1727037600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24837,	1727037900,	1,	0,	0,	-126.011,	513.162,	-387.151,	0,	0,	0,	6219.88,	12000,	0,	0,	0,	0,	0,	0),
(24838,	1727037900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24839,	1727038200,	1,	0,	0,	-131.257,	554.197,	-422.94,	0,	0,	0,	6184.64,	12000,	0,	0,	0,	0,	0,	0),
(24840,	1727038200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24841,	1727038500,	1,	0,	0,	-133.133,	603.143,	-470.01,	0,	0,	0,	6145.47,	12000,	0,	0,	0,	0,	0,	0),
(24842,	1727038500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24843,	1727038800,	1,	0,	0,	-132.137,	454.304,	-322.167,	0,	0,	0,	6118.62,	12000,	0,	0,	0,	0,	0,	0),
(24844,	1727038800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24845,	1727039100,	1,	0,	0,	-129.36,	441.759,	-312.399,	0,	0,	0,	6092.59,	12000,	0,	0,	0,	0,	0,	0),
(24846,	1727039100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24847,	1727039400,	1,	0,	0,	-126.129,	429.745,	-303.616,	0,	0,	0,	6067.29,	12000,	0,	0,	0,	0,	0,	0),
(24848,	1727039400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24849,	1727039700,	1,	0,	0,	-123.687,	377.75,	-254.063,	0,	0,	0,	6046.12,	12000,	0,	0,	0,	0,	0,	0),
(24850,	1727039700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24851,	1727040000,	1,	0,	0,	-122.909,	371.317,	-248.408,	0,	0,	0,	6025.42,	12000,	0,	0,	0,	0,	0,	0),
(24852,	1727040000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24853,	1727040300,	1,	1041.57,	0,	-124.053,	2665.62,	-1500,	0,	0,	0,	5900.42,	12000,	0,	0,	0,	0,	0,	0),
(24854,	1727040300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24855,	1727040600,	1,	950.035,	0,	-126.555,	2576.59,	-1500,	0,	0,	0,	5775.42,	12000,	0,	0,	0,	0,	0,	0),
(24856,	1727040600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24857,	1727040900,	1,	1003.57,	0,	-129.141,	2632.71,	-1500,	0,	0,	0,	5650.42,	12000,	0,	0,	0,	0,	0,	0),
(24858,	1727040900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24859,	1727041200,	1,	1011.82,	0,	-131.059,	2642.88,	-1500,	0,	0,	0,	5525.42,	12000,	0,	0,	0,	0,	0,	0),
(24860,	1727041200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24861,	1727041500,	1,	1112.96,	0,	-131.592,	2744.55,	-1500,	0,	0,	0,	5400.42,	12000,	0,	0,	0,	0,	0,	0),
(24862,	1727041500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24863,	1727041800,	1,	978.819,	0,	-130.181,	2609,	-1500,	0,	0,	0,	5275.42,	12000,	0,	0,	0,	0,	0,	0),
(24864,	1727041800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24865,	1727042100,	1,	996.713,	0,	-126.817,	2623.53,	-1500,	0,	0,	0,	5150.42,	12000,	0,	0,	0,	0,	0,	0),
(24866,	1727042100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24867,	1727042400,	1,	1079.35,	0,	-122.188,	2701.54,	-1500,	0,	0,	0,	5025.42,	12000,	0,	0,	0,	0,	0,	0),
(24868,	1727042400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24869,	1727042700,	1,	1050.88,	0,	-117.595,	2668.47,	-1500,	0,	0,	0,	4900.42,	12000,	0,	0,	0,	0,	0,	0),
(24870,	1727042700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24871,	1727043000,	1,	1016.5,	0,	-114.631,	2631.13,	-1500,	0,	0,	0,	4775.42,	12000,	0,	0,	0,	0,	0,	0),
(24872,	1727043000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24873,	1727043300,	1,	968.291,	0,	-114.629,	2582.92,	-1500,	0,	0,	0,	4650.42,	12000,	0,	0,	0,	0,	0,	0),
(24874,	1727043300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24875,	1727043600,	1,	1013.01,	0,	-117.864,	2630.87,	-1500,	0,	0,	0,	4525.42,	12000,	0,	0,	0,	0,	0,	0),
(24876,	1727043600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24877,	1727043900,	1,	989.555,	0,	-122.685,	2612.24,	-1500,	0,	0,	0,	4400.42,	12000,	0,	0,	0,	0,	0,	0),
(24878,	1727043900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24879,	1727044200,	1,	941.563,	0,	-128.066,	2569.63,	-1500,	0,	0,	0,	4275.42,	12000,	0,	0,	0,	0,	0,	0),
(24880,	1727044200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24881,	1727044500,	1,	1020.82,	0,	-134.825,	2655.65,	-1500,	0,	0,	0,	4150.42,	12000,	0,	0,	0,	0,	0,	0),
(24882,	1727044500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24883,	1727044800,	1,	1015.18,	0,	-143.178,	2658.36,	-1500,	0,	0,	0,	4025.42,	12000,	0,	0,	0,	0,	0,	0),
(24884,	1727044800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24885,	1727045100,	1,	936.197,	0,	-152.793,	2588.99,	-1500,	0,	0,	0,	3900.42,	12000,	0,	0,	0,	0,	0,	0),
(24886,	1727045100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24887,	1727045400,	1,	927.665,	0,	-162.975,	2590.64,	-1500,	0,	0,	0,	3775.42,	12000,	0,	0,	0,	0,	0,	0),
(24888,	1727045400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24889,	1727045700,	1,	1012.8,	0,	-172.858,	2685.66,	-1500,	0,	0,	0,	3650.42,	12000,	0,	0,	0,	0,	0,	0),
(24890,	1727045700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24891,	1727046000,	1,	1066.34,	0,	-181.597,	2747.94,	-1500,	0,	0,	0,	3525.42,	12000,	0,	0,	0,	0,	0,	0),
(24892,	1727046000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24893,	1727046300,	1,	1060.17,	0,	-188.572,	2748.74,	-1500,	0,	0,	0,	3400.42,	12000,	0,	0,	0,	0,	0,	0),
(24894,	1727046300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24895,	1727046600,	1,	1030.42,	0,	-193.579,	2724,	-1500,	0,	0,	0,	3275.42,	12000,	0,	0,	0,	0,	0,	0),
(24896,	1727046600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24897,	1727046900,	1,	974.223,	0,	-197.047,	2671.27,	-1500,	0,	0,	0,	3150.42,	12000,	0,	0,	0,	0,	0,	0),
(24898,	1727046900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24899,	1727047200,	1,	1033.37,	0,	-199.963,	2733.33,	-1500,	0,	0,	0,	3025.42,	12000,	0,	0,	0,	0,	0,	0),
(24900,	1727047200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24901,	1727047500,	1,	957.063,	0,	-202.817,	2659.88,	-1500,	0,	0,	0,	2900.42,	12000,	0,	0,	0,	0,	0,	0),
(24902,	1727047500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24903,	1727047800,	1,	940.082,	0,	-205.508,	2645.59,	-1500,	0,	0,	0,	2775.42,	12000,	0,	0,	0,	0,	0,	0),
(24904,	1727047800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24905,	1727048100,	1,	1017.39,	0,	-207.666,	2725.06,	-1500,	0,	0,	0,	2650.42,	12000,	0,	0,	0,	0,	0,	0),
(24906,	1727048100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24907,	1727048400,	1,	996.558,	0,	-208.862,	2705.42,	-1500,	0,	0,	0,	2525.42,	12000,	0,	0,	0,	0,	0,	0),
(24908,	1727048400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24909,	1727048700,	1,	1059.73,	0,	-208.766,	2768.5,	-1500,	0,	0,	0,	2400.42,	12000,	0,	0,	0,	0,	0,	0),
(24910,	1727048700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24911,	1727049000,	1,	0,	0,	-207.244,	0,	0,	207.244,	1,	207.244,	2417.69,	12000,	0,	0,	0,	0,	0,	0),
(24912,	1727049000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24913,	1727049300,	1,	0,	0,	-204.395,	0,	0,	204.395,	1,	204.395,	2434.72,	12000,	0,	0,	0,	0,	0,	0),
(24914,	1727049300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24915,	1727049600,	1,	0,	0,	-200.53,	0,	0,	200.53,	1,	200.53,	2451.43,	12000,	0,	0,	0,	0,	0,	0),
(24916,	1727049600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24917,	1727049900,	1,	0,	0,	-196.094,	0,	0,	196.094,	1,	196.094,	2467.77,	12000,	0,	0,	0,	0,	0,	0),
(24918,	1727049900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24919,	1727050200,	1,	0,	0,	-191.597,	0,	0,	191.597,	1,	191.597,	2483.74,	12000,	0,	0,	0,	0,	0,	0),
(24920,	1727050200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24921,	1727050500,	1,	0,	0,	-188.129,	0,	0,	188.129,	1,	188.129,	2499.42,	12000,	0,	0,	0,	0,	0,	0),
(24922,	1727050500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24923,	1727050800,	1,	0,	0,	-186.685,	0,	0,	186.685,	1,	186.685,	2514.98,	12000,	0,	0,	0,	0,	0,	0),
(24924,	1727050800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24925,	1727051100,	1,	0,	0,	-187.56,	0,	0,	187.56,	1,	187.56,	2530.61,	12000,	0,	0,	0,	0,	0,	0),
(24926,	1727051100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24927,	1727051400,	1,	0,	0,	-190.42,	0,	0,	190.42,	1,	190.42,	2546.48,	12000,	0,	0,	0,	0,	0,	0),
(24928,	1727051400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24929,	1727051700,	1,	0,	0,	-194.437,	0,	0,	194.437,	1,	194.437,	2562.68,	12000,	0,	0,	0,	0,	0,	0),
(24930,	1727051700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24931,	1727052000,	1,	0,	0,	-198.492,	0,	0,	198.492,	1,	198.492,	2579.22,	12000,	0,	0,	0,	0,	0,	0),
(24932,	1727052000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24933,	1727052300,	1,	0,	0,	-201.425,	0,	0,	201.425,	1,	201.425,	2596.01,	12000,	0,	0,	0,	0,	0,	0),
(24934,	1727052300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24935,	1727052600,	1,	0,	0,	-202.348,	0,	0,	202.348,	1,	202.348,	2612.87,	12000,	0,	0,	0,	0,	0,	0),
(24936,	1727052600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24937,	1727052900,	1,	0,	0,	-201.02,	0,	0,	201.02,	1,	201.02,	2629.62,	12000,	0,	0,	0,	0,	0,	0),
(24938,	1727052900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24939,	1727053200,	1,	0,	0,	-198.254,	0,	0,	198.254,	1,	198.254,	2646.14,	12000,	0,	0,	0,	0,	0,	0),
(24940,	1727053200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24941,	1727053500,	1,	0,	0,	-194.561,	0,	0,	194.561,	1,	194.561,	2662.35,	12000,	0,	0,	0,	0,	0,	0),
(24942,	1727053500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24943,	1727053800,	1,	0,	0,	-188.835,	0,	0,	188.835,	1,	188.835,	2678.09,	12000,	0,	0,	0,	0,	0,	0),
(24944,	1727053800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24945,	1727054100,	1,	0,	0,	-181.207,	0,	0,	181.207,	1,	181.207,	2693.19,	12000,	0,	0,	0,	0,	0,	0),
(24946,	1727054100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24947,	1727054400,	1,	0,	0,	-172.743,	0,	0,	172.743,	1,	172.743,	2707.59,	12000,	0,	0,	0,	0,	0,	0),
(24948,	1727054400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24949,	1727054700,	1,	0,	0,	-164.839,	0,	0,	164.839,	1,	164.839,	2721.33,	12000,	0,	0,	0,	0,	0,	0),
(24950,	1727054700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24951,	1727055000,	1,	0,	0,	-158.766,	0,	0,	158.766,	1,	158.766,	2734.56,	12000,	0,	0,	0,	0,	0,	0),
(24952,	1727055000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24953,	1727055300,	1,	0,	0,	-155.362,	0,	0,	155.362,	1,	155.362,	2747.51,	12000,	0,	0,	0,	0,	0,	0),
(24954,	1727055300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24955,	1727055600,	1,	0,	0,	-154.864,	0,	0,	154.864,	1,	154.864,	2760.42,	12000,	0,	0,	0,	0,	0,	0),
(24956,	1727055600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24957,	1727055900,	1,	0,	0,	-156.887,	0,	0,	156.887,	1,	156.887,	2773.49,	12000,	0,	0,	0,	0,	0,	0),
(24958,	1727055900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24959,	1727056200,	1,	0,	0,	-160.549,	0,	0,	160.549,	1,	160.549,	2786.87,	12000,	0,	0,	0,	0,	0,	0),
(24960,	1727056200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24961,	1727056500,	1,	0,	0,	-164.906,	0,	0,	164.906,	1,	164.906,	2800.61,	12000,	0,	0,	0,	0,	0,	0),
(24962,	1727056500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24963,	1727056800,	1,	0,	0,	-169.932,	0,	0,	169.932,	1,	169.932,	2814.77,	12000,	0,	0,	0,	0,	0,	0),
(24964,	1727056800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24965,	1727057100,	1,	0,	0,	-175.463,	0,	0,	175.463,	1,	175.463,	2829.39,	12000,	0,	0,	0,	0,	0,	0),
(24966,	1727057100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24967,	1727057400,	1,	0,	0,	-180.913,	0,	0,	180.913,	1,	180.913,	2844.47,	12000,	0,	0,	0,	0,	0,	0),
(24968,	1727057400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24969,	1727057700,	1,	0,	0,	-185.552,	0,	0,	185.552,	1,	185.552,	2859.93,	12000,	0,	0,	0,	0,	0,	0),
(24970,	1727057700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24971,	1727058000,	1,	0,	0,	-188.719,	0,	0,	188.719,	1,	188.719,	2875.66,	12000,	0,	0,	0,	0,	0,	0),
(24972,	1727058000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24973,	1727058300,	1,	0,	0,	-189.978,	0,	0,	189.978,	1,	189.978,	2891.49,	12000,	0,	0,	0,	0,	0,	0),
(24974,	1727058300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24975,	1727058600,	1,	0,	0,	-189.201,	0,	0,	189.201,	1,	189.201,	2907.26,	12000,	0,	0,	0,	0,	0,	0),
(24976,	1727058600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24977,	1727058900,	1,	0,	0,	-186.604,	0,	0,	186.604,	1,	186.604,	2922.81,	12000,	0,	0,	0,	0,	0,	0),
(24978,	1727058900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24979,	1727059200,	1,	0,	0,	-182.71,	0,	0,	182.71,	1,	182.71,	2938.04,	12000,	0,	0,	0,	0,	0,	0),
(24980,	1727059200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24981,	1727059500,	1,	0,	0,	-178.222,	0,	0,	178.222,	1,	178.222,	2952.89,	12000,	0,	0,	0,	0,	0,	0),
(24982,	1727059500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24983,	1727059800,	1,	0,	0,	-172.897,	0,	0,	172.897,	1,	172.897,	2967.3,	12000,	0,	0,	0,	0,	0,	0),
(24984,	1727059800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24985,	1727060100,	1,	0,	0,	-165.741,	0,	0,	165.741,	1,	165.741,	2981.11,	12000,	0,	0,	0,	0,	0,	0),
(24986,	1727060100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24987,	1727060400,	1,	0,	0,	-156.52,	0,	0,	156.52,	1,	156.52,	2994.15,	12000,	0,	0,	0,	0,	0,	0),
(24988,	1727060400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24989,	1727060700,	1,	0,	0,	-145.688,	0,	0,	145.688,	1,	145.688,	3006.29,	12000,	0,	0,	0,	0,	0,	0),
(24990,	1727060700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24991,	1727061000,	1,	0,	0,	-134.194,	0,	0,	134.194,	1,	134.194,	3017.47,	12000,	0,	0,	0,	0,	0,	0),
(24992,	1727061000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24993,	1727061300,	1,	0,	0,	-123.245,	0,	0,	123.245,	1,	123.245,	3027.74,	12000,	0,	0,	0,	0,	0,	0),
(24994,	1727061300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24995,	1727061600,	1,	0,	0,	-114.034,	0,	0,	114.034,	1,	114.034,	3037.24,	12000,	0,	0,	0,	0,	0,	0),
(24996,	1727061600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24997,	1727061900,	1,	0,	0,	-107.431,	0,	0,	107.431,	1,	107.431,	3046.19,	12000,	0,	0,	0,	0,	0,	0),
(24998,	1727061900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(24999,	1727062200,	1,	0,	0,	-103.64,	0,	0,	103.64,	1,	103.64,	3054.83,	12000,	0,	0,	0,	0,	0,	0),
(25000,	1727062200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25001,	1727062500,	1,	0,	0,	-101.813,	0,	0,	101.813,	1,	101.813,	3063.31,	12000,	0,	0,	0,	0,	0,	0),
(25002,	1727062500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25003,	1727062800,	1,	0,	0,	-100.559,	0,	0,	100.559,	1,	100.559,	3071.69,	12000,	0,	0,	0,	0,	0,	0),
(25004,	1727062800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25005,	1727063100,	1,	0,	0,	-100.425,	0,	0,	100.425,	1,	100.425,	3080.06,	12000,	0,	0,	0,	0,	0,	0),
(25006,	1727063100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25007,	1727063400,	1,	0,	0,	-101.478,	0,	0,	101.478,	1,	101.478,	3088.52,	12000,	0,	0,	0,	0,	0,	0),
(25008,	1727063400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25009,	1727063700,	1,	0,	0,	-102.949,	0,	0,	102.949,	1,	102.949,	3097.1,	12000,	0,	0,	0,	0,	0,	0),
(25010,	1727063700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25011,	1727064000,	1,	0,	0,	-103.715,	0,	0,	103.715,	1,	103.715,	3105.74,	12000,	0,	0,	0,	0,	0,	0),
(25012,	1727064000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25013,	1727064300,	1,	0,	0,	-102.672,	0,	0,	102.672,	1,	102.672,	3114.3,	12000,	0,	0,	0,	0,	0,	0),
(25014,	1727064300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25015,	1727064600,	1,	0,	0,	-99.0036,	0,	0,	99.0036,	1,	99.0036,	3122.55,	12000,	0,	0,	0,	0,	0,	0),
(25016,	1727064600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25017,	1727064900,	1,	0,	0,	-92.3392,	0,	0,	92.3392,	1,	92.3392,	3130.24,	12000,	0,	0,	0,	0,	0,	0),
(25018,	1727064900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25019,	1727065200,	1,	0,	0,	-82.8133,	0,	0,	82.8133,	1,	82.8133,	3137.14,	12000,	0,	0,	0,	0,	0,	0),
(25020,	1727065200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25021,	1727065500,	1,	0,	0,	-71.0128,	0,	0,	71.0128,	1,	71.0128,	3143.06,	12000,	0,	0,	0,	0,	0,	0),
(25022,	1727065500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25023,	1727065800,	1,	0,	0,	-57.8678,	0,	0,	57.8678,	1,	57.8678,	3147.88,	12000,	0,	0,	0,	0,	0,	0),
(25024,	1727065800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25025,	1727066100,	1,	0,	0,	-44.8593,	0,	0,	44.8593,	1,	44.8593,	3151.62,	12000,	0,	0,	0,	0,	0,	0),
(25026,	1727066100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25027,	1727066400,	1,	0,	0,	-32.9231,	0,	0,	32.9231,	1,	32.9231,	3154.36,	12000,	0,	0,	0,	0,	0,	0),
(25028,	1727066400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25029,	1727066700,	1,	0,	0,	-21.9608,	0,	0,	21.9608,	1,	21.9608,	3156.19,	12000,	0,	0,	0,	0,	0,	0),
(25030,	1727066700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25031,	1727067000,	1,	0,	0,	-11.2868,	0,	0,	11.2868,	1,	11.2868,	3157.13,	12000,	0,	0,	0,	0,	0,	0),
(25032,	1727067000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25033,	1727067300,	1,	0,	0,	-0.0120801,	0,	0,	0.0120801,	1,	0.0120801,	3157.13,	12000,	0,	0,	0,	0,	0,	0),
(25034,	1727067300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25035,	1727067600,	1,	0,	0,	-12.6601,	0,	0,	12.6601,	1,	12.6601,	3158.19,	12000,	0,	0,	0,	0,	0,	0),
(25036,	1727067600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25037,	1727067900,	1,	0,	0,	-27.2247,	0,	0,	27.2247,	1,	27.2247,	3160.46,	12000,	0,	0,	0,	0,	0,	0),
(25038,	1727067900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25039,	1727068200,	1,	0,	0,	-43.7531,	0,	0,	43.7531,	1,	43.7531,	3164.11,	12000,	0,	0,	0,	0,	0,	0),
(25040,	1727068200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25041,	1727068500,	1,	0,	0,	-61.8579,	0,	0,	61.8579,	1,	61.8579,	3169.26,	12000,	0,	0,	0,	0,	0,	0),
(25042,	1727068500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25043,	1727068800,	1,	0,	0,	-80.7439,	0,	0,	80.7439,	1,	80.7439,	3175.99,	12000,	0,	0,	0,	0,	0,	0),
(25044,	1727068800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25045,	1727069100,	1,	0,	0,	-99.0711,	0,	0,	99.0711,	1,	99.0711,	3184.25,	12000,	0,	0,	0,	0,	0,	0),
(25046,	1727069100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25047,	1727069400,	1,	0,	0,	-114.953,	0,	0,	114.953,	1,	114.953,	3193.83,	12000,	0,	0,	0,	0,	0,	0),
(25048,	1727069400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25049,	1727069700,	1,	0,	0,	-127.02,	0,	0,	127.02,	1,	127.02,	3204.42,	12000,	0,	0,	0,	0,	0,	0),
(25050,	1727069700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25051,	1727070000,	1,	0,	0,	-134.725,	0,	0,	134.725,	1,	134.725,	3215.65,	12000,	0,	0,	0,	0,	0,	0),
(25052,	1727070000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25053,	1727070300,	1,	0,	0,	-138.383,	0,	0,	138.383,	1,	138.383,	3227.18,	12000,	0,	0,	0,	0,	0,	0),
(25054,	1727070300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25055,	1727070600,	1,	0,	0,	-139.068,	0,	0,	139.068,	1,	139.068,	3238.77,	12000,	0,	0,	0,	0,	0,	0),
(25056,	1727070600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25057,	1727070900,	1,	0,	0,	-138.378,	0,	0,	138.378,	1,	138.378,	3250.3,	12000,	0,	0,	0,	0,	0,	0),
(25058,	1727070900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25059,	1727071200,	1,	0,	0,	-138.045,	0,	0,	138.045,	1,	138.045,	3261.8,	12000,	0,	0,	0,	0,	0,	0),
(25060,	1727071200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25061,	1727071500,	1,	0,	0,	-139.413,	0,	0,	139.413,	1,	139.413,	3273.42,	12000,	0,	0,	0,	0,	0,	0),
(25062,	1727071500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25063,	1727071800,	1,	0,	0,	-142.774,	0,	0,	142.774,	1,	142.774,	3285.32,	12000,	0,	0,	0,	0,	0,	0),
(25064,	1727071800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25065,	1727072100,	1,	0,	0,	-147.039,	0,	0,	147.039,	1,	147.039,	3297.57,	12000,	0,	0,	0,	0,	0,	0),
(25066,	1727072100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25067,	1727072400,	1,	0,	0,	-152.75,	0,	0,	152.75,	1,	152.75,	3310.3,	12000,	0,	0,	0,	0,	0,	0),
(25068,	1727072400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25069,	1727072700,	1,	0,	0,	-160.348,	0,	0,	160.348,	1,	160.348,	3323.66,	12000,	0,	0,	0,	0,	0,	0),
(25070,	1727072700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25071,	1727073000,	1,	0,	0,	-169,	0,	0,	169,	1,	169,	3337.74,	12000,	0,	0,	0,	0,	0,	0),
(25072,	1727073000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25073,	1727073300,	1,	0,	0,	-177.403,	0,	0,	177.403,	1,	177.403,	3352.52,	12000,	0,	0,	0,	0,	0,	0),
(25074,	1727073300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25075,	1727073600,	1,	0,	0,	-184.382,	0,	0,	184.382,	1,	184.382,	3367.89,	12000,	0,	0,	0,	0,	0,	0),
(25076,	1727073600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25077,	1727073900,	1,	0,	0,	-189.264,	0,	0,	189.264,	1,	189.264,	3383.66,	12000,	0,	0,	0,	0,	0,	0),
(25078,	1727073900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25079,	1727074200,	1,	0,	0,	-192.032,	0,	0,	192.032,	1,	192.032,	3399.66,	12000,	0,	0,	0,	0,	0,	0),
(25080,	1727074200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25081,	1727074500,	1,	0,	0,	-193.254,	0,	0,	193.254,	1,	193.254,	3415.76,	12000,	0,	0,	0,	0,	0,	0),
(25082,	1727074500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25083,	1727074800,	1,	0,	0,	-193.787,	0,	0,	193.787,	1,	193.787,	3431.91,	12000,	0,	0,	0,	0,	0,	0),
(25084,	1727074800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25085,	1727075100,	1,	0,	0,	-194.276,	0,	0,	194.276,	1,	194.276,	3448.1,	12000,	0,	0,	0,	0,	0,	0),
(25086,	1727075100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25087,	1727075400,	1,	0,	0,	-195.706,	0,	0,	195.706,	1,	195.706,	3464.41,	12000,	0,	0,	0,	0,	0,	0),
(25088,	1727075400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25089,	1727075700,	1,	0,	0,	-199.632,	0,	0,	199.632,	1,	199.632,	3481.05,	12000,	0,	0,	0,	0,	0,	0),
(25090,	1727075700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25091,	1727076000,	1,	0,	0,	-206.494,	0,	0,	206.494,	1,	206.494,	3498.26,	12000,	0,	0,	0,	0,	0,	0),
(25092,	1727076000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25093,	1727076300,	1,	0,	0,	-215.71,	0,	0,	215.71,	1,	215.71,	3516.24,	12000,	0,	0,	0,	0,	0,	0),
(25094,	1727076300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25095,	1727076600,	1,	0,	0,	-225.963,	0,	0,	225.963,	1,	225.963,	3535.07,	12000,	0,	0,	0,	0,	0,	0),
(25096,	1727076600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25097,	1727076900,	1,	0,	0,	-235.531,	0,	0,	235.531,	1,	235.531,	3554.7,	12000,	0,	0,	0,	0,	0,	0),
(25098,	1727076900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25099,	1727077200,	1,	0,	0,	-242.643,	0,	0,	242.643,	1,	242.643,	3574.92,	12000,	0,	0,	0,	0,	0,	0),
(25100,	1727077200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25101,	1727077500,	1,	0,	0,	-245.871,	0,	0,	245.871,	1,	245.871,	3595.41,	12000,	0,	0,	0,	0,	0,	0),
(25102,	1727077500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25103,	1727077800,	1,	0,	0,	-244.548,	0,	0,	244.548,	1,	244.548,	3615.79,	12000,	0,	0,	0,	0,	0,	0),
(25104,	1727077800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25105,	1727078100,	1,	0,	0,	-239.23,	0,	0,	239.23,	1,	239.23,	3635.73,	12000,	0,	0,	0,	0,	0,	0),
(25106,	1727078100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25107,	1727078400,	1,	0,	0,	-231.722,	0,	0,	231.722,	1,	231.722,	3655.04,	12000,	0,	0,	0,	0,	0,	0),
(25108,	1727078400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25109,	1727078700,	1,	0,	0,	-223.045,	0,	0,	223.045,	1,	223.045,	3673.63,	12000,	0,	0,	0,	0,	0,	0),
(25110,	1727078700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25111,	1727079000,	1,	0,	0,	-213.964,	0,	0,	213.964,	1,	213.964,	3691.46,	12000,	0,	0,	0,	0,	0,	0),
(25112,	1727079000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25113,	1727079300,	1,	0,	0,	-205.279,	0,	0,	205.279,	1,	205.279,	3708.57,	12000,	0,	0,	0,	0,	0,	0),
(25114,	1727079300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25115,	1727079600,	1,	0,	0,	-197.566,	0,	0,	197.566,	1,	197.566,	3725.03,	12000,	0,	0,	0,	0,	0,	0),
(25116,	1727079600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25117,	1727079900,	1,	0,	0,	-191.018,	0,	0,	191.018,	1,	191.018,	3740.95,	12000,	0,	0,	0,	0,	0,	0),
(25118,	1727079900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25119,	1727080200,	1,	0,	0,	-185.414,	0,	0,	185.414,	1,	185.414,	3756.4,	12000,	0,	0,	0,	0,	0,	0),
(25120,	1727080200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25121,	1727080500,	1,	0,	0,	-180.202,	0,	0,	180.202,	1,	180.202,	3771.42,	12000,	0,	0,	0,	0,	0,	0),
(25122,	1727080500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25123,	1727080800,	1,	0,	0,	-174.713,	0,	0,	174.713,	1,	174.713,	3785.98,	12000,	0,	0,	0,	0,	0,	0),
(25124,	1727080800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25125,	1727081100,	1,	0,	0,	-168.455,	0,	0,	168.455,	1,	168.455,	3800.02,	12000,	0,	0,	0,	0,	0,	0),
(25126,	1727081100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25127,	1727081400,	1,	0,	0,	-161.435,	0,	0,	161.435,	1,	161.435,	3813.47,	12000,	0,	0,	0,	0,	0,	0),
(25128,	1727081400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25129,	1727081700,	1,	0,	0,	-153.692,	0,	0,	153.692,	1,	153.692,	3826.28,	12000,	0,	0,	0,	0,	0,	0),
(25130,	1727081700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25131,	1727082000,	1,	0,	0,	-145.345,	0,	0,	145.345,	1,	145.345,	3838.39,	12000,	0,	0,	0,	0,	0,	0),
(25132,	1727082000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25133,	1727082300,	1,	0,	0,	-138.671,	0,	0,	138.671,	1,	138.671,	3849.95,	12000,	0,	0,	0,	0,	0,	0),
(25134,	1727082300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25135,	1727082600,	1,	0,	0,	-136.552,	0,	0,	136.552,	1,	136.552,	3861.33,	12000,	0,	0,	0,	0,	0,	0),
(25136,	1727082600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25137,	1727082900,	1,	0,	0,	-137.111,	0,	0,	137.111,	1,	137.111,	3872.76,	12000,	0,	0,	0,	0,	0,	0),
(25138,	1727082900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25139,	1727083200,	1,	0,	0,	-140.626,	0,	0,	140.626,	1,	140.626,	3884.48,	12000,	0,	0,	0,	0,	0,	0),
(25140,	1727083200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25141,	1727083500,	1,	0,	0,	-147.061,	0,	0,	147.061,	1,	147.061,	3896.74,	12000,	0,	0,	0,	0,	0,	0),
(25142,	1727083500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25143,	1727083800,	1,	0,	0,	-156.165,	0,	0,	156.165,	1,	156.165,	3909.75,	12000,	0,	0,	0,	0,	0,	0),
(25144,	1727083800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25145,	1727084100,	1,	0,	0,	-167.661,	0,	0,	167.661,	1,	167.661,	3923.72,	12000,	0,	0,	0,	0,	0,	0),
(25146,	1727084100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25147,	1727084400,	1,	0,	0,	-181.471,	0,	0,	181.471,	1,	181.471,	3938.84,	12000,	0,	0,	0,	0,	0,	0),
(25148,	1727084400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25149,	1727084700,	1,	0,	0,	-198.117,	0,	0,	198.117,	1,	198.117,	3955.35,	12000,	0,	0,	0,	0,	0,	0),
(25150,	1727084700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25151,	1727085000,	1,	0,	0,	-218.003,	0,	0,	218.003,	1,	218.003,	3973.52,	12000,	0,	0,	0,	0,	0,	0),
(25152,	1727085000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25153,	1727085300,	1,	0,	0,	-239.802,	0,	0,	239.802,	1,	239.802,	3993.5,	12000,	0,	0,	0,	0,	0,	0),
(25154,	1727085300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25155,	1727085600,	1,	0,	0,	-261.132,	0,	0,	261.132,	1,	261.132,	4015.26,	12000,	0,	0,	0,	0,	0,	0),
(25156,	1727085600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25157,	1727085900,	1,	0,	0,	-279.461,	0,	0,	279.461,	1,	279.461,	4038.55,	12000,	0,	0,	0,	0,	0,	0),
(25158,	1727085900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25159,	1727086200,	1,	0,	0,	-292.865,	0,	0,	292.865,	1,	292.865,	4062.96,	12000,	0,	0,	0,	0,	0,	0),
(25160,	1727086200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25161,	1727086500,	1,	0,	0,	-300.529,	0,	0,	300.529,	1,	300.529,	4088,	12000,	0,	0,	0,	0,	0,	0),
(25162,	1727086500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25163,	1727086800,	1,	0,	0,	-302.917,	0,	0,	302.917,	1,	302.917,	4113.24,	12000,	0,	0,	0,	0,	0,	0),
(25164,	1727086800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25165,	1727087100,	1,	0,	0,	-301.507,	0,	0,	301.507,	1,	301.507,	4138.37,	12000,	0,	0,	0,	0,	0,	0),
(25166,	1727087100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25167,	1727087400,	1,	0,	0,	-298.02,	0,	0,	298.02,	1,	298.02,	4163.21,	12000,	0,	0,	0,	0,	0,	0),
(25168,	1727087400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25169,	1727087700,	1,	0,	0,	-293.357,	0,	0,	293.357,	1,	293.357,	4187.66,	12000,	0,	0,	0,	0,	0,	0),
(25170,	1727087700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25171,	1727088000,	1,	0,	0,	-289.537,	0,	0,	289.537,	1,	289.537,	4211.79,	12000,	0,	0,	0,	0,	0,	0),
(25172,	1727088000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25173,	1727088300,	1,	0,	0,	-289.063,	0,	0,	289.063,	1,	289.063,	4235.88,	12000,	0,	0,	0,	0,	0,	0),
(25174,	1727088300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25175,	1727088600,	1,	0,	0,	-293.081,	0,	0,	293.081,	1,	293.081,	4260.3,	12000,	0,	0,	0,	0,	0,	0),
(25176,	1727088600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25177,	1727088900,	1,	0,	0,	-301.364,	0,	0,	301.364,	1,	301.364,	4285.41,	12000,	0,	0,	0,	0,	0,	0),
(25178,	1727088900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25179,	1727089200,	1,	0,	0,	-312.449,	0,	0,	312.449,	1,	312.449,	4311.45,	12000,	0,	0,	0,	0,	0,	0),
(25180,	1727089200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25181,	1727089500,	1,	0,	0,	-323.919,	0,	0,	323.919,	1,	323.919,	4338.44,	12000,	0,	0,	0,	0,	0,	0),
(25182,	1727089500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25183,	1727089800,	1,	0,	0,	-332.913,	0,	0,	332.913,	1,	332.913,	4366.18,	12000,	0,	0,	0,	0,	0,	0),
(25184,	1727089800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25185,	1727090100,	1,	0,	0,	-336.877,	0,	0,	336.877,	1,	336.877,	4394.25,	12000,	0,	0,	0,	0,	0,	0),
(25186,	1727090100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25187,	1727090400,	1,	0,	0,	-334.581,	0,	0,	334.581,	1,	334.581,	4422.13,	12000,	0,	0,	0,	0,	0,	0),
(25188,	1727090400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25189,	1727090700,	1,	0,	0,	-327.366,	0,	0,	327.366,	1,	327.366,	4449.41,	12000,	0,	0,	0,	0,	0,	0),
(25190,	1727090700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25191,	1727091000,	1,	0,	0,	-316.418,	0,	0,	316.418,	1,	316.418,	4475.78,	12000,	0,	0,	0,	0,	0,	0),
(25192,	1727091000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25193,	1727091300,	1,	0,	0,	-299.827,	0,	0,	299.827,	1,	299.827,	4500.77,	12000,	0,	0,	0,	0,	0,	0),
(25194,	1727091300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25195,	1727091600,	1,	0,	0,	-278.749,	0,	0,	278.749,	1,	278.749,	4524,	12000,	0,	0,	0,	0,	0,	0),
(25196,	1727091600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25197,	1727091900,	1,	0,	0,	-256.306,	0,	0,	256.306,	1,	256.306,	4545.36,	12000,	0,	0,	0,	0,	0,	0),
(25198,	1727091900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25199,	1727092200,	1,	0,	0,	-239.981,	0,	0,	239.981,	1,	239.981,	4565.36,	12000,	0,	0,	0,	0,	0,	0),
(25200,	1727092200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25201,	1727092500,	1,	0,	0,	-245.882,	0,	0,	245.882,	1,	245.882,	4585.85,	12000,	0,	0,	0,	0,	0,	0),
(25202,	1727092500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25203,	1727092800,	1,	0,	0,	-250.234,	0,	0,	250.234,	1,	250.234,	4606.7,	12000,	0,	0,	0,	0,	0,	0),
(25204,	1727092800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25205,	1727093100,	1,	0,	0,	-254.779,	0,	0,	254.779,	1,	254.779,	4627.93,	12000,	0,	0,	0,	0,	0,	0),
(25206,	1727093100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25207,	1727093400,	1,	0,	0,	-260.77,	0,	0,	260.77,	1,	260.77,	4649.66,	12000,	0,	0,	0,	0,	0,	0),
(25208,	1727093400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25209,	1727093700,	1,	0,	0,	-268.34,	0,	0,	268.34,	1,	268.34,	4672.02,	12000,	0,	0,	0,	0,	0,	0),
(25210,	1727093700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25211,	1727094000,	1,	0,	0,	-275.78,	0,	0,	275.78,	1,	275.78,	4695,	12000,	0,	0,	0,	0,	0,	0),
(25212,	1727094000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25213,	1727094300,	1,	0,	0,	-281.291,	0,	0,	281.291,	1,	281.291,	4718.44,	12000,	0,	0,	0,	0,	0,	0),
(25214,	1727094300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25215,	1727094600,	1,	0,	0,	-284.071,	0,	0,	284.071,	1,	284.071,	4742.11,	12000,	0,	0,	0,	0,	0,	0),
(25216,	1727094600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25217,	1727094900,	1,	0,	0,	-283.919,	547.755,	-263.836,	0,	0,	0,	4720.12,	12000,	0,	0,	0,	0,	0,	0),
(25218,	1727094900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25219,	1727095200,	1,	0,	0,	-281.07,	589.578,	-308.508,	0,	0,	0,	4694.41,	12000,	0,	0,	0,	0,	0,	0),
(25220,	1727095200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25221,	1727095500,	1,	0,	0,	-276.026,	603.624,	-327.598,	0,	0,	0,	4667.11,	12000,	0,	0,	0,	0,	0,	0),
(25222,	1727095500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25223,	1727095800,	1,	0,	0,	-269.42,	643.647,	-374.227,	0,	0,	0,	4635.92,	12000,	0,	0,	0,	0,	0,	0),
(25224,	1727095800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25225,	1727096100,	1,	0,	0,	-261.879,	624.445,	-362.566,	0,	0,	0,	4605.71,	12000,	0,	0,	0,	0,	0,	0),
(25226,	1727096100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25227,	1727096400,	1,	0,	0,	-253.913,	620.904,	-366.991,	0,	0,	0,	4575.13,	12000,	0,	0,	0,	0,	0,	0),
(25228,	1727096400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25229,	1727096700,	1,	0,	0,	-245.804,	560.219,	-314.415,	0,	0,	0,	4548.93,	12000,	0,	0,	0,	0,	0,	0),
(25230,	1727096700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25231,	1727097000,	1,	0,	0,	-237.602,	561.468,	-323.866,	0,	0,	0,	4521.94,	12000,	0,	0,	0,	0,	0,	0),
(25232,	1727097000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25233,	1727097300,	1,	0,	0,	-231.13,	574.861,	-343.731,	0,	0,	0,	4493.3,	12000,	0,	0,	0,	0,	0,	0),
(25234,	1727097300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25235,	1727097600,	1,	0,	0,	-228.443,	562.677,	-334.234,	0,	0,	0,	4465.45,	12000,	0,	0,	0,	0,	0,	0),
(25236,	1727097600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25237,	1727097900,	1,	0,	0,	-228.834,	610.688,	-381.854,	0,	0,	0,	4433.63,	12000,	0,	0,	0,	0,	0,	0),
(25238,	1727097900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25239,	1727098200,	1,	0,	0,	-230.078,	576.924,	-346.846,	0,	0,	0,	4404.73,	12000,	0,	0,	0,	0,	0,	0),
(25240,	1727098200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25241,	1727098500,	1,	0,	0,	-229.6,	557.598,	-327.998,	0,	0,	0,	4377.4,	12000,	0,	0,	0,	0,	0,	0),
(25242,	1727098500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25243,	1727098800,	1,	0,	0,	-225.32,	592.308,	-366.988,	0,	0,	0,	4346.82,	12000,	0,	0,	0,	0,	0,	0),
(25244,	1727098800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25245,	1727099100,	1,	0,	0,	-216.171,	579.963,	-363.792,	0,	0,	0,	4316.5,	12000,	0,	0,	0,	0,	0,	0),
(25246,	1727099100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25247,	1727099400,	1,	0,	0,	-202.285,	546.25,	-343.965,	0,	0,	0,	4287.84,	12000,	0,	0,	0,	0,	0,	0),
(25248,	1727099400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25249,	1727099700,	1,	0,	0,	-184.864,	557.991,	-373.127,	0,	0,	0,	4256.75,	12000,	0,	0,	0,	0,	0,	0),
(25250,	1727099700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25251,	1727100000,	1,	0,	0,	-165.715,	603.795,	-438.08,	0,	0,	0,	4220.24,	12000,	0,	0,	0,	0,	0,	0),
(25252,	1727100000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25253,	1727100300,	1,	0,	0,	-146.115,	629.052,	-482.937,	0,	0,	0,	4180,	12000,	0,	0,	0,	0,	0,	0),
(25254,	1727100300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25255,	1727100600,	1,	0,	0,	-126.379,	595.71,	-469.331,	0,	0,	0,	4140.89,	12000,	0,	0,	0,	0,	0,	0),
(25256,	1727100600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25257,	1727100900,	1,	0,	0,	-108.252,	673.871,	-565.619,	0,	0,	0,	4093.76,	12000,	0,	0,	0,	0,	0,	0),
(25258,	1727100900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25259,	1727101200,	1,	0,	0,	-93.9428,	654.758,	-560.815,	0,	0,	0,	4047.03,	12000,	0,	0,	0,	0,	0,	0),
(25260,	1727101200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25261,	1727101500,	1,	0,	0,	-84.8859,	607.086,	-522.2,	0,	0,	0,	4003.51,	12000,	0,	0,	0,	0,	0,	0),
(25262,	1727101500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25263,	1727101800,	1,	0,	0,	-81.0646,	578.807,	-497.742,	0,	0,	0,	3962.03,	12000,	0,	0,	0,	0,	0,	0),
(25264,	1727101800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25265,	1727102100,	1,	0,	0,	-80.8898,	537.756,	-456.866,	0,	0,	0,	3923.96,	12000,	0,	0,	0,	0,	0,	0),
(25266,	1727102100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25267,	1727102400,	1,	0,	0,	-81.6387,	572.449,	-490.81,	0,	0,	0,	3883.06,	12000,	0,	0,	0,	0,	0,	0),
(25268,	1727102400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25269,	1727102700,	1,	0,	0,	-80.4519,	584.959,	-504.507,	0,	0,	0,	3841.02,	12000,	0,	0,	0,	0,	0,	0),
(25270,	1727102700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25271,	1727103000,	1,	0,	0,	-75.8888,	561.358,	-485.469,	0,	0,	0,	3800.56,	12000,	0,	0,	0,	0,	0,	0),
(25272,	1727103000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25273,	1727103300,	1,	0,	0,	-72.6141,	547.239,	-474.625,	0,	0,	0,	3761.01,	12000,	0,	0,	0,	0,	0,	0),
(25274,	1727103300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25275,	1727103600,	1,	1127.75,	0,	-66.7538,	2694.5,	-1500,	0,	0,	0,	3636.01,	12000,	0,	0,	0,	0,	0,	0),
(25276,	1727103600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25277,	1727103900,	1,	1131.12,	0,	-65.4398,	2696.56,	-1500,	0,	0,	0,	3511.01,	12000,	0,	0,	0,	0,	0,	0),
(25278,	1727103900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25279,	1727104200,	1,	1196.1,	0,	-66.5724,	2762.67,	-1500,	0,	0,	0,	3386.01,	12000,	0,	0,	0,	0,	0,	0),
(25280,	1727104200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25281,	1727104500,	1,	1237.39,	0,	-67.6984,	2805.09,	-1500,	0,	0,	0,	3261.01,	12000,	0,	0,	0,	0,	0,	0),
(25282,	1727104500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25283,	1727104800,	1,	1269.57,	0,	-67.2773,	2836.85,	-1500,	0,	0,	0,	3136.01,	12000,	0,	0,	0,	0,	0,	0),
(25284,	1727104800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25285,	1727105100,	1,	1216.48,	0,	-64.6348,	2781.11,	-1500,	0,	0,	0,	3011.01,	12000,	0,	0,	0,	0,	0,	0),
(25286,	1727105100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25287,	1727105400,	1,	1199.89,	0,	-60.1353,	2760.03,	-1500,	0,	0,	0,	2886.01,	12000,	0,	0,	0,	0,	0,	0),
(25288,	1727105400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25289,	1727105700,	1,	1301.91,	0,	-70.3114,	2872.22,	-1500,	0,	0,	0,	2761.01,	12000,	0,	0,	0,	0,	0,	0),
(25290,	1727105700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25291,	1727106000,	1,	1273.03,	0,	-84.2744,	2857.3,	-1500,	0,	0,	0,	2636.01,	12000,	0,	0,	0,	0,	0,	0),
(25292,	1727106000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25293,	1727106300,	1,	1296.09,	0,	-94.0354,	2890.13,	-1500,	0,	0,	0,	2511.01,	12000,	0,	0,	0,	0,	0,	0),
(25294,	1727106300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25295,	1727106600,	1,	1005.17,	0,	-101.992,	2607.16,	-1500,	0,	0,	0,	2386.01,	12000,	0,	0,	0,	0,	0,	0),
(25296,	1727106600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25297,	1727106900,	1,	3361.7,	0,	-108.282,	4969.98,	-1500,	0,	0,	0,	2261.01,	12000,	0,	0,	0,	0,	0,	0),
(25298,	1727106900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25299,	1727107200,	1,	3285.9,	0,	-113.262,	4899.16,	-1500,	0,	0,	0,	2136.01,	12000,	0,	0,	0,	0,	0,	0),
(25300,	1727107200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25301,	1727107500,	1,	3427.11,	0,	-117.486,	5044.6,	-1500,	0,	0,	0,	2011.01,	12000,	0,	0,	0,	0,	0,	0),
(25302,	1727107500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25303,	1727107800,	1,	3435.64,	0,	-121.211,	5056.85,	-1500,	0,	0,	0,	1886.01,	12000,	0,	0,	0,	0,	0,	0),
(25304,	1727107800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25305,	1727108100,	1,	3454.92,	0,	-124.122,	5079.04,	-1500,	0,	0,	0,	1761.01,	12000,	0,	0,	0,	0,	0,	0),
(25306,	1727108100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25307,	1727108400,	1,	3334.77,	0,	-125.348,	4960.12,	-1500,	0,	0,	0,	1636.01,	12000,	0,	0,	0,	0,	0,	0),
(25308,	1727108400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25309,	1727108700,	1,	4481.72,	0,	-123.751,	6105.47,	-1500,	0,	0,	0,	1511.01,	12000,	0,	0,	0,	0,	0,	0),
(25310,	1727108700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25311,	1727109000,	1,	1110.33,	0,	-118.457,	2728.79,	-1500,	0,	0,	0,	1386.01,	12000,	0,	0,	0,	0,	0,	0),
(25312,	1727109000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25313,	1727109300,	1,	1238.43,	0,	-109.623,	2848.05,	-1500,	0,	0,	0,	1261.01,	12000,	0,	0,	0,	0,	0,	0),
(25314,	1727109300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25315,	1727109600,	1,	1225.48,	0,	-99.3107,	2824.79,	-1500,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25316,	1727109600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25317,	1727109900,	1,	2742.83,	0,	-90.4452,	2833.28,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25318,	1727109900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25319,	1727110200,	1,	2723.3,	0,	-84.1084,	2807.41,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25320,	1727110200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25321,	1727110500,	1,	2886.35,	0,	-79.9055,	2966.26,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25322,	1727110500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25323,	1727110800,	1,	2739.75,	0,	-76.8042,	2816.55,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25324,	1727110800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25325,	1727111100,	1,	2737.47,	0,	-73.6999,	2811.17,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25326,	1727111100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25327,	1727111400,	1,	2775.46,	0,	-69.736,	2845.2,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25328,	1727111400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25329,	1727111700,	1,	2745.03,	0,	-64.4348,	2809.46,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25330,	1727111700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25331,	1727112000,	1,	2787.63,	0,	-57.7162,	2845.35,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25332,	1727112000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25333,	1727112300,	1,	2731.44,	0,	-54.72,	2786.16,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25334,	1727112300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25335,	1727112600,	1,	2675.36,	0,	-60.702,	2736.06,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25336,	1727112600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25337,	1727112900,	1,	403.175,	0,	-66.5455,	469.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25338,	1727112900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25339,	1727113200,	1,	452.877,	0,	-71.6977,	524.575,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25340,	1727113200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25341,	1727113500,	1,	633.147,	0,	-74.0372,	707.184,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25342,	1727113500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25343,	1727113800,	1,	677.355,	0,	-71.4453,	748.8,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25344,	1727113800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25345,	1727114100,	1,	678.158,	0,	-62.7979,	740.956,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25346,	1727114100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25347,	1727114400,	1,	722.628,	0,	-48.3969,	771.025,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25348,	1727114400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25349,	1727114700,	1,	708.75,	0,	-48.7362,	757.486,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25350,	1727114700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25351,	1727115000,	1,	666.157,	0,	-71.3443,	737.501,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25352,	1727115000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25353,	1727115300,	1,	701.146,	0,	-93.2353,	794.381,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25354,	1727115300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25355,	1727115600,	1,	684.534,	0,	-113.18,	797.714,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25356,	1727115600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25357,	1727115900,	1,	676.308,	0,	-131.36,	807.668,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25358,	1727115900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25359,	1727116200,	1,	685.697,	0,	-146.989,	832.686,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25360,	1727116200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25361,	1727116500,	1,	648.201,	0,	-158.519,	806.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25362,	1727116500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25363,	1727116800,	1,	603.653,	0,	-164.917,	768.57,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25364,	1727116800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25365,	1727117100,	1,	367.732,	0,	-166.08,	533.812,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25366,	1727117100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25367,	1727117400,	1,	1099.85,	0,	-162.867,	1262.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25368,	1727117400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25369,	1727117700,	1,	2407.25,	0,	-156.871,	2564.12,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25370,	1727117700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25371,	1727118000,	1,	503.316,	0,	-149.984,	653.3,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25372,	1727118000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25373,	1727118300,	1,	413.129,	0,	-143.844,	556.973,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25374,	1727118300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25375,	1727118600,	1,	1646.48,	0,	-139.215,	1785.7,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25376,	1727118600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25377,	1727118900,	1,	404.673,	0,	-135.433,	540.106,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25378,	1727118900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25379,	1727119200,	1,	416.15,	0,	-131.743,	547.893,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25380,	1727119200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25381,	1727119500,	1,	1667.56,	0,	-127.888,	1795.45,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25382,	1727119500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25383,	1727119800,	1,	518.534,	0,	-123.087,	641.621,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25384,	1727119800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25385,	1727120100,	1,	480.108,	0,	-116.447,	596.555,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25386,	1727120100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25387,	1727120400,	1,	485.578,	0,	-107.349,	592.927,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25388,	1727120400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25389,	1727120700,	1,	479.888,	0,	-95.6696,	575.558,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25390,	1727120700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25391,	1727121000,	1,	516.82,	0,	-81.8358,	598.656,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25392,	1727121000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25393,	1727121300,	1,	501.145,	0,	-66.6833,	567.828,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25394,	1727121300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25395,	1727121600,	1,	486.713,	0,	-50.987,	537.7,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25396,	1727121600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25397,	1727121900,	1,	512.504,	0,	-35.3599,	547.864,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25398,	1727121900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25399,	1727122200,	1,	546.225,	0,	-20.0908,	566.316,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25400,	1727122200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25401,	1727122500,	1,	533.166,	0,	-5.73286,	538.899,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25402,	1727122500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25403,	1727122800,	1,	546.907,	0,	-7.20456,	554.112,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25404,	1727122800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25405,	1727123100,	1,	544.898,	0,	-18.445,	563.343,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25406,	1727123100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25407,	1727123400,	1,	1719.19,	0,	-27.9757,	1747.17,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25408,	1727123400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25409,	1727123700,	1,	461.347,	0,	-36.0359,	497.383,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25410,	1727123700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25411,	1727124000,	1,	497.341,	0,	-43.0625,	540.403,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25412,	1727124000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25413,	1727124300,	1,	564.677,	0,	-49.594,	614.271,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25414,	1727124300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25415,	1727124600,	1,	1174.32,	0,	-56.1315,	1230.45,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25416,	1727124600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25417,	1727124900,	1,	1153.16,	0,	-62.9577,	1216.12,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25418,	1727124900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25419,	1727125200,	1,	1153.87,	0,	-70.1424,	1224.01,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25420,	1727125200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25421,	1727125500,	1,	1179.44,	0,	-79.2824,	1258.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25422,	1727125500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25423,	1727125800,	1,	506.119,	0,	-91.3494,	597.468,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25424,	1727125800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25425,	1727126100,	1,	364.542,	0,	-105.503,	470.045,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25426,	1727126100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25427,	1727126400,	1,	220.664,	0,	-119.983,	340.647,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25428,	1727126400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25429,	1727126700,	1,	166.813,	0,	-132.86,	299.673,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25430,	1727126700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25431,	1727127000,	1,	141.507,	0,	-142.587,	284.094,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25432,	1727127000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25433,	1727127300,	1,	133.08,	0,	-148.381,	281.461,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25434,	1727127300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25435,	1727127600,	1,	189.929,	0,	-150.408,	340.337,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25436,	1727127600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25437,	1727127900,	1,	182.593,	0,	-149.799,	332.392,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25438,	1727127900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25439,	1727128200,	1,	136.077,	0,	-148.452,	284.529,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25440,	1727128200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25441,	1727128500,	1,	147.079,	0,	-147.423,	294.502,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25442,	1727128500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25443,	1727128800,	1,	203.718,	0,	-146.222,	349.94,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25444,	1727128800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25445,	1727129100,	1,	189.727,	0,	-145.315,	335.042,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25446,	1727129100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25447,	1727129400,	1,	231.698,	0,	-145.724,	377.422,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25448,	1727129400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25449,	1727129700,	1,	172.642,	0,	-148.449,	321.091,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25450,	1727129700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25451,	1727130000,	1,	233.371,	0,	-154.095,	387.466,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25452,	1727130000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25453,	1727130300,	1,	230.101,	0,	-162.674,	392.775,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25454,	1727130300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25455,	1727130600,	1,	194.103,	0,	-173.617,	367.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25456,	1727130600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25457,	1727130900,	1,	121.346,	0,	-185.97,	307.316,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25458,	1727130900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25459,	1727131200,	1,	148.225,	0,	-198.785,	347.01,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25460,	1727131200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25461,	1727131500,	1,	101.932,	0,	-211.679,	313.611,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25462,	1727131500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25463,	1727131800,	1,	78.7762,	0,	-224.911,	303.687,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25464,	1727131800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25465,	1727132100,	1,	87.7424,	0,	-238.7,	326.442,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25466,	1727132100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25467,	1727132400,	1,	64.9175,	0,	-253.051,	317.968,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25468,	1727132400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25469,	1727132700,	1,	77.03,	0,	-267.743,	344.773,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25470,	1727132700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25471,	1727133000,	1,	35.2746,	0,	-282.357,	317.632,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25472,	1727133000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25473,	1727133300,	1,	32.2204,	0,	-296.34,	328.56,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(25474,	1727133300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25475,	1727133600,	1,	0,	0,	-309.103,	295.979,	0,	13.1239,	1,	13.1239,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(25476,	1727133600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25477,	1727133900,	1,	4.98317,	0,	-320.168,	325.151,	0,	0,	0,	0,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(25478,	1727133900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25479,	1727134200,	1,	26.2993,	0,	-329.339,	355.638,	0,	0,	0,	0,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(25480,	1727134200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25481,	1727134500,	1,	12.6884,	0,	-336.894,	349.582,	0,	0,	0,	0,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(25482,	1727134500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25483,	1727134800,	1,	0,	0,	-342.984,	338.306,	0,	4.67787,	1,	4.67787,	1137.49,	12000,	0,	0,	0,	0,	0,	0),
(25484,	1727134800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25485,	1727135100,	1,	0,	0,	-347.576,	186.503,	0,	161.073,	1,	161.073,	1150.91,	12000,	0,	0,	0,	0,	0,	0),
(25486,	1727135100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25487,	1727135400,	1,	0,	0,	-351.196,	313.415,	0,	37.7808,	1,	37.7808,	1154.06,	12000,	0,	0,	0,	0,	0,	0),
(25488,	1727135400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25489,	1727135700,	1,	0,	0,	-354.615,	301.299,	0,	53.3159,	1,	53.3159,	1158.5,	12000,	0,	0,	0,	0,	0,	0),
(25490,	1727135700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25491,	1727136000,	1,	0,	0,	-358.561,	217.495,	0,	141.066,	1,	141.066,	1170.26,	12000,	0,	0,	0,	0,	0,	0),
(25492,	1727136000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25493,	1727136300,	1,	0,	0,	-363.521,	294.176,	0,	69.3449,	1,	69.3449,	1176.04,	12000,	0,	0,	0,	0,	0,	0),
(25494,	1727136300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25495,	1727136600,	1,	0,	0,	-369.638,	207.867,	0,	161.771,	1,	161.771,	1189.52,	12000,	0,	0,	0,	0,	0,	0),
(25496,	1727136600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25497,	1727136900,	1,	0,	0,	-376.706,	208.471,	0,	168.235,	1,	168.235,	1203.54,	12000,	0,	0,	0,	0,	0,	0),
(25498,	1727136900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25499,	1727137200,	1,	0,	0,	-384.253,	194.188,	0,	190.065,	1,	190.065,	1219.38,	12000,	0,	0,	0,	0,	0,	0),
(25500,	1727137200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25501,	1727137500,	1,	0,	0,	-391.728,	201.023,	0,	190.705,	1,	190.705,	1235.27,	12000,	0,	0,	0,	0,	0,	0),
(25502,	1727137500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25503,	1727137800,	1,	0,	0,	-398.419,	190.421,	0,	207.998,	1,	207.998,	1252.6,	12000,	0,	0,	0,	0,	0,	0),
(25504,	1727137800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25505,	1727138100,	1,	0,	0,	-402.969,	195.205,	0,	207.764,	1,	207.764,	1269.91,	12000,	0,	0,	0,	0,	0,	0),
(25506,	1727138100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25507,	1727138400,	1,	0,	0,	-404.795,	189.661,	0,	215.134,	1,	215.134,	1287.84,	12000,	0,	0,	0,	0,	0,	0),
(25508,	1727138400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25509,	1727138700,	1,	0,	0,	-404.147,	190.848,	0,	213.299,	1,	213.299,	1305.61,	12000,	0,	0,	0,	0,	0,	0),
(25510,	1727138700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25511,	1727139000,	1,	0,	0,	-401.763,	189.372,	0,	212.391,	1,	212.391,	1323.31,	12000,	0,	0,	0,	0,	0,	0),
(25512,	1727139000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25513,	1727139300,	1,	0,	0,	-398.565,	194.881,	0,	203.684,	1,	203.684,	1340.28,	12000,	0,	0,	0,	0,	0,	0),
(25514,	1727139300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25515,	1727139600,	1,	0,	0,	-395.412,	193.038,	0,	202.374,	1,	202.374,	1357.14,	12000,	0,	0,	0,	0,	0,	0),
(25516,	1727139600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25517,	1727139900,	1,	0,	0,	-392.89,	191.065,	0,	201.825,	1,	201.825,	1373.96,	12000,	0,	0,	0,	0,	0,	0),
(25518,	1727139900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25519,	1727140200,	1,	0,	0,	-391.149,	220.01,	0,	171.139,	1,	171.139,	1388.22,	12000,	0,	0,	0,	0,	0,	0),
(25520,	1727140200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25521,	1727140500,	1,	0,	0,	-389.789,	208.423,	0,	181.366,	1,	181.366,	1403.33,	12000,	0,	0,	0,	0,	0,	0),
(25522,	1727140500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25523,	1727140800,	1,	0,	0,	-387.715,	189.109,	0,	198.606,	1,	198.606,	1419.88,	12000,	0,	0,	0,	0,	0,	0),
(25524,	1727140800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25525,	1727141100,	1,	0,	0,	-382.482,	199.748,	0,	182.734,	1,	182.734,	1435.11,	12000,	0,	0,	0,	0,	0,	0),
(25526,	1727141100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25527,	1727141400,	1,	0,	0,	-372.19,	185.399,	0,	186.791,	1,	186.791,	1450.68,	12000,	0,	0,	0,	0,	0,	0),
(25528,	1727141400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25529,	1727141700,	1,	0,	0,	-356.658,	188.559,	0,	168.099,	1,	168.099,	1464.69,	12000,	0,	0,	0,	0,	0,	0),
(25530,	1727141700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25531,	1727142000,	1,	0,	0,	-336.981,	188.482,	0,	148.499,	1,	148.499,	1477.06,	12000,	0,	0,	0,	0,	0,	0),
(25532,	1727142000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25533,	1727142300,	1,	0,	0,	-315.048,	187.659,	0,	127.389,	1,	127.389,	1487.68,	12000,	0,	0,	0,	0,	0,	0),
(25534,	1727142300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25535,	1727142600,	1,	0,	0,	-293.065,	189.367,	0,	103.698,	1,	103.698,	1496.32,	12000,	0,	0,	0,	0,	0,	0),
(25536,	1727142600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25537,	1727142900,	1,	0,	0,	-273.073,	183.584,	0,	89.4886,	1,	89.4886,	1503.78,	12000,	0,	0,	0,	0,	0,	0),
(25538,	1727142900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25539,	1727143200,	1,	0,	0,	-256.462,	180.276,	0,	76.1858,	1,	76.1858,	1510.13,	12000,	0,	0,	0,	0,	0,	0),
(25540,	1727143200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25541,	1727143500,	1,	0,	0,	-243.494,	185.546,	0,	57.9482,	1,	57.9482,	1514.96,	12000,	0,	0,	0,	0,	0,	0),
(25542,	1727143500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25543,	1727143800,	1,	0,	0,	-232.821,	186.623,	0,	46.1984,	1,	46.1984,	1518.81,	12000,	0,	0,	0,	0,	0,	0),
(25544,	1727143800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25545,	1727144100,	1,	0,	0,	-222.543,	180.982,	0,	41.5613,	1,	41.5613,	1522.27,	12000,	0,	0,	0,	0,	0,	0),
(25546,	1727144100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25547,	1727144400,	1,	0,	0,	-212.644,	184.449,	0,	28.1946,	1,	28.1946,	1524.62,	12000,	0,	0,	0,	0,	0,	0),
(25548,	1727144400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25549,	1727144700,	1,	0,	0,	-202.768,	172.521,	0,	30.2468,	1,	30.2468,	1527.14,	12000,	0,	0,	0,	0,	0,	0),
(25550,	1727144700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25551,	1727145000,	1,	0,	0,	-192.306,	179.111,	0,	13.1951,	1,	13.1951,	1528.24,	12000,	0,	0,	0,	0,	0,	0),
(25552,	1727145000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25553,	1727145300,	1,	0,	0,	-180.829,	175.887,	0,	4.94237,	1,	4.94237,	1528.65,	12000,	0,	0,	0,	0,	0,	0),
(25554,	1727145300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25555,	1727145600,	1,	2003.83,	0,	-168.345,	172.175,	0,	2000,	0,	0,	1695.32,	12000,	0,	0,	0,	0,	0,	0),
(25556,	1727145600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25557,	1727145900,	1,	2026.42,	0,	-155.375,	181.792,	0,	2000,	0,	0,	1861.99,	12000,	0,	0,	0,	0,	0,	0),
(25558,	1727145900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25559,	1727146200,	1,	2036.43,	0,	-142.852,	179.283,	0,	2000,	0,	0,	2028.66,	12000,	0,	0,	0,	0,	0,	0),
(25560,	1727146200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25561,	1727146500,	1,	2048.38,	0,	-131.842,	180.222,	0,	2000,	0,	0,	2195.33,	12000,	0,	0,	0,	0,	0,	0),
(25562,	1727146500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25563,	1727146800,	1,	2059.14,	0,	-123.08,	182.221,	0,	2000,	0,	0,	2362,	12000,	0,	0,	0,	0,	0,	0),
(25564,	1727146800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25565,	1727147100,	1,	2061.69,	0,	-116.335,	178.024,	0,	2000,	0,	0,	2528.67,	12000,	0,	0,	0,	0,	0,	0),
(25566,	1727147100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25567,	1727147400,	1,	2070.54,	0,	-110.357,	180.893,	0,	2000,	0,	0,	2695.34,	12000,	0,	0,	0,	0,	0,	0),
(25568,	1727147400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25569,	1727147700,	1,	2077.16,	0,	-104.293,	181.45,	0,	2000,	0,	0,	2862.01,	12000,	0,	0,	0,	0,	0,	0),
(25570,	1727147700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25571,	1727148000,	1,	2087.81,	0,	-97.9515,	185.766,	0,	2000,	0,	0,	3028.68,	12000,	0,	0,	0,	0,	0,	0),
(25572,	1727148000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25573,	1727148300,	1,	2091.23,	0,	-91.6071,	182.833,	0,	2000,	0,	0,	3195.35,	12000,	0,	0,	0,	0,	0,	0),
(25574,	1727148300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25575,	1727148600,	1,	2103.39,	0,	-85.8038,	189.189,	0,	2000,	0,	0,	3362.02,	12000,	0,	0,	0,	0,	0,	0),
(25576,	1727148600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25577,	1727148900,	1,	2099.54,	0,	-81.1688,	180.712,	0,	2000,	0,	0,	3528.69,	12000,	0,	0,	0,	0,	0,	0),
(25578,	1727148900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25579,	1727149200,	1,	2103.91,	0,	-78.2283,	182.141,	0,	2000,	0,	0,	3695.36,	12000,	0,	0,	0,	0,	0,	0),
(25580,	1727149200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25581,	1727149500,	1,	2115.79,	0,	-77.2287,	193.02,	0,	2000,	0,	0,	3862.03,	12000,	0,	0,	0,	0,	0,	0),
(25582,	1727149500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25583,	1727149800,	1,	2103.79,	0,	-77.9632,	181.758,	0,	2000,	0,	0,	4028.7,	12000,	0,	0,	0,	0,	0,	0),
(25584,	1727149800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25585,	1727150100,	1,	2096.46,	0,	-79.6282,	176.091,	0,	2000,	0,	0,	4195.37,	12000,	0,	0,	0,	0,	0,	0),
(25586,	1727150100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25587,	1727150400,	1,	2091.15,	0,	-82.0428,	173.19,	0,	2000,	0,	0,	4362.04,	12000,	0,	0,	0,	0,	0,	0),
(25588,	1727150400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25589,	1727150700,	1,	2092.41,	0,	-85.8717,	178.284,	0,	2000,	0,	0,	4528.71,	12000,	0,	0,	0,	0,	0,	0),
(25590,	1727150700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25591,	1727151000,	1,	2089.44,	0,	-90.6762,	180.114,	0,	2000,	0,	0,	4695.38,	12000,	0,	0,	0,	0,	0,	0),
(25592,	1727151000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25593,	1727151300,	1,	2083.94,	0,	-95.369,	179.31,	0,	2000,	0,	0,	4862.05,	12000,	0,	0,	0,	0,	0,	0),
(25594,	1727151300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25595,	1727151600,	1,	2082.18,	0,	-98.7463,	180.928,	0,	2000,	0,	0,	5028.72,	12000,	0,	0,	0,	0,	0,	0),
(25596,	1727151600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25597,	1727151900,	1,	2081.11,	0,	-99.8718,	180.985,	0,	2000,	0,	0,	5195.39,	12000,	0,	0,	0,	0,	0,	0),
(25598,	1727151900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25599,	1727152200,	1,	2085.35,	0,	-98.3128,	183.663,	0,	2000,	0,	0,	5362.06,	12000,	0,	0,	0,	0,	0,	0),
(25600,	1727152200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25601,	1727152500,	1,	2088.27,	0,	-94.2299,	182.503,	0,	2000,	0,	0,	5528.73,	12000,	0,	0,	0,	0,	0,	0),
(25602,	1727152500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25603,	1727152800,	1,	2092.84,	0,	-88.3177,	181.154,	0,	2000,	0,	0,	5695.4,	12000,	0,	0,	0,	0,	0,	0),
(25604,	1727152800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25605,	1727153100,	1,	2099.85,	0,	-81.5995,	181.452,	0,	2000,	0,	0,	5862.07,	12000,	0,	0,	0,	0,	0,	0),
(25606,	1727153100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25607,	1727153400,	1,	2110.32,	0,	-75.3469,	185.665,	0,	2000,	0,	0,	6028.74,	12000,	0,	0,	0,	0,	0,	0),
(25608,	1727153400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25609,	1727153700,	1,	2112.28,	0,	-71.4782,	183.755,	0,	2000,	0,	0,	6195.41,	12000,	0,	0,	0,	0,	0,	0),
(25610,	1727153700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25611,	1727154000,	1,	2110.86,	0,	-70.9667,	181.824,	0,	2000,	0,	0,	6362.08,	12000,	0,	0,	0,	0,	0,	0),
(25612,	1727154000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25613,	1727154300,	1,	2105.3,	0,	-73.6688,	178.965,	0,	2000,	0,	0,	6528.75,	12000,	0,	0,	0,	0,	0,	0),
(25614,	1727154300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25615,	1727154600,	1,	2102.37,	0,	-78.7182,	181.093,	0,	2000,	0,	0,	6695.42,	12000,	0,	0,	0,	0,	0,	0),
(25616,	1727154600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25617,	1727154900,	1,	2091.72,	0,	-84.8805,	176.605,	0,	2000,	0,	0,	6862.09,	12000,	0,	0,	0,	0,	0,	0),
(25618,	1727154900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25619,	1727155200,	1,	2086.02,	0,	-90.8695,	176.887,	0,	2000,	0,	0,	7028.76,	12000,	0,	0,	0,	0,	0,	0),
(25620,	1727155200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25621,	1727155500,	1,	2082.56,	0,	-95.6238,	178.182,	0,	2000,	0,	0,	7195.43,	12000,	0,	0,	0,	0,	0,	0),
(25622,	1727155500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25623,	1727155800,	1,	2077.07,	0,	-98.5454,	175.62,	0,	2000,	0,	0,	7362.1,	12000,	0,	0,	0,	0,	0,	0),
(25624,	1727155800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25625,	1727156100,	1,	2076.79,	0,	-99.6981,	176.491,	0,	2000,	0,	0,	7528.77,	12000,	0,	0,	0,	0,	0,	0),
(25626,	1727156100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25627,	1727156400,	1,	2078.92,	0,	-99.8699,	178.788,	0,	2000,	0,	0,	7695.44,	12000,	0,	0,	0,	0,	0,	0),
(25628,	1727156400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25629,	1727156700,	1,	2083.77,	0,	-98.8487,	182.622,	0,	2000,	0,	0,	7862.11,	12000,	0,	0,	0,	0,	0,	0),
(25630,	1727156700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25631,	1727157000,	1,	2091.72,	0,	-96.3779,	188.097,	0,	2000,	0,	0,	8028.78,	12000,	0,	0,	0,	0,	0,	0),
(25632,	1727157000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25633,	1727157300,	1,	2089.78,	0,	-93.6286,	183.41,	0,	2000,	0,	0,	8195.45,	12000,	0,	0,	0,	0,	0,	0),
(25634,	1727157300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25635,	1727157600,	1,	2094.14,	0,	-92.1253,	186.266,	0,	2000,	0,	0,	8362.12,	12000,	0,	0,	0,	0,	0,	0),
(25636,	1727157600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25637,	1727157900,	1,	2093.72,	0,	-92.9295,	186.647,	0,	2000,	0,	0,	8528.79,	12000,	0,	0,	0,	0,	0,	0),
(25638,	1727157900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25639,	1727158200,	1,	2087,	0,	-96.1949,	183.191,	0,	2000,	0,	0,	8695.46,	12000,	0,	0,	0,	0,	0,	0),
(25640,	1727158200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25641,	1727158500,	1,	2087.54,	0,	-101.093,	188.636,	0,	2000,	0,	0,	8862.13,	12000,	0,	0,	0,	0,	0,	0),
(25642,	1727158500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25643,	1727158800,	1,	2072.59,	0,	-106.11,	178.704,	0,	2000,	0,	0,	9028.8,	12000,	0,	0,	0,	0,	0,	0),
(25644,	1727158800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25645,	1727159100,	1,	2070.61,	0,	-109.717,	180.33,	0,	2000,	0,	0,	9195.47,	12000,	0,	0,	0,	0,	0,	0),
(25646,	1727159100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25647,	1727159400,	1,	2069.23,	0,	-111.405,	180.636,	0,	2000,	0,	0,	9362.14,	12000,	0,	0,	0,	0,	0,	0),
(25648,	1727159400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25649,	1727159700,	1,	2059.85,	0,	-112.57,	172.423,	0,	2000,	0,	0,	9528.81,	12000,	0,	0,	0,	0,	0,	0),
(25650,	1727159700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25651,	1727160000,	1,	2065.04,	0,	-114.21,	179.25,	0,	2000,	0,	0,	9695.48,	12000,	0,	0,	0,	0,	0,	0),
(25652,	1727160000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25653,	1727160300,	1,	2064.23,	0,	-115.59,	179.816,	0,	2000,	0,	0,	9862.15,	12000,	0,	0,	0,	0,	0,	0),
(25654,	1727160300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25655,	1727160600,	1,	2059.39,	0,	-115.364,	174.751,	0,	2000,	0,	0,	10028.8,	12000,	0,	0,	0,	0,	0,	0),
(25656,	1727160600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25657,	1727160900,	1,	2064.39,	0,	-112.493,	176.879,	0,	2000,	0,	0,	10195.5,	12000,	0,	0,	0,	0,	0,	0),
(25658,	1727160900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25659,	1727161200,	1,	4625.66,	0,	-106.775,	2732.43,	0,	2000,	0,	0,	10362.2,	12000,	0,	0,	0,	0,	0,	0),
(25660,	1727161200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25661,	1727161500,	1,	2316.88,	0,	-99.0082,	415.891,	0,	2000,	0,	0,	10528.9,	12000,	0,	0,	0,	0,	0,	0),
(25662,	1727161500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25663,	1727161800,	1,	2308.06,	0,	-90.7719,	398.827,	0,	2000,	0,	0,	10695.6,	12000,	0,	0,	0,	0,	0,	0),
(25664,	1727161800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25665,	1727162100,	1,	2334.76,	0,	-83.826,	418.591,	0,	2000,	0,	0,	10862.3,	12000,	0,	0,	0,	0,	0,	0),
(25666,	1727162100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25667,	1727162400,	1,	2335.46,	0,	-79.1386,	414.603,	0,	2000,	0,	0,	11029,	12000,	0,	0,	0,	0,	0,	0),
(25668,	1727162400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25669,	1727162700,	1,	2332.58,	0,	-75.6669,	408.247,	0,	2000,	0,	0,	11195.7,	12000,	0,	0,	0,	0,	0,	0),
(25670,	1727162700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25671,	1727163000,	1,	2338.71,	0,	-71.7007,	410.415,	0,	2000,	0,	0,	11362.4,	12000,	0,	0,	0,	0,	0,	0),
(25672,	1727163000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25673,	1727163300,	1,	2347.17,	0,	-67.6542,	414.822,	0,	2000,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(25674,	1727163300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25675,	1727163600,	1,	330.348,	0,	-65.1514,	395.499,	0,	0,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(25676,	1727163600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25677,	1727163900,	1,	1657.9,	0,	-65.8911,	1723.79,	0,	0,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(25678,	1727163900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25679,	1727164200,	1,	340.882,	0,	-70.8836,	411.766,	0,	0,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(25680,	1727164200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25681,	1727164500,	1,	0,	0,	-80.0639,	405.135,	-325.071,	0,	0,	0,	11502,	12000,	0,	0,	0,	0,	0,	0),
(25682,	1727164500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25683,	1727164800,	1,	0,	0,	-92.5033,	446.28,	-353.777,	0,	0,	0,	11472.5,	12000,	0,	0,	0,	0,	0,	0),
(25684,	1727164800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25685,	1727165100,	1,	0,	0,	-106.424,	409.645,	-303.221,	0,	0,	0,	11447.2,	12000,	0,	0,	0,	0,	0,	0),
(25686,	1727165100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25687,	1727165400,	1,	0,	0,	-119.861,	444.008,	-324.147,	0,	0,	0,	11420.2,	12000,	0,	0,	0,	0,	0,	0),
(25688,	1727165400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25689,	1727165700,	1,	0,	0,	-131.851,	496.534,	-364.683,	0,	0,	0,	11389.8,	12000,	0,	0,	0,	0,	0,	0),
(25690,	1727165700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25691,	1727166000,	1,	0,	0,	-142.635,	417.865,	-275.23,	0,	0,	0,	11366.9,	12000,	0,	0,	0,	0,	0,	0),
(25692,	1727166000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25693,	1727166300,	1,	0,	0,	-151.828,	419.339,	-267.511,	0,	0,	0,	11344.6,	12000,	0,	0,	0,	0,	0,	0),
(25694,	1727166300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25695,	1727166600,	1,	0,	0,	-159.033,	421.58,	-262.547,	0,	0,	0,	11322.7,	12000,	0,	0,	0,	0,	0,	0),
(25696,	1727166600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25697,	1727166900,	1,	0,	0,	-164.048,	414.088,	-250.04,	0,	0,	0,	11301.9,	12000,	0,	0,	0,	0,	0,	0),
(25698,	1727166900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25699,	1727167200,	1,	0,	0,	-166.911,	407.906,	-240.995,	0,	0,	0,	11281.8,	12000,	0,	0,	0,	0,	0,	0),
(25700,	1727167200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25701,	1727167500,	1,	0,	0,	-167.918,	413.53,	-245.612,	0,	0,	0,	11261.3,	12000,	0,	0,	0,	0,	0,	0),
(25702,	1727167500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25703,	1727167800,	1,	0,	0,	-167.611,	417.399,	-249.788,	0,	0,	0,	11240.5,	12000,	0,	0,	0,	0,	0,	0),
(25704,	1727167800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25705,	1727168100,	1,	0,	0,	-166.705,	408.744,	-242.039,	0,	0,	0,	11220.3,	12000,	0,	0,	0,	0,	0,	0),
(25706,	1727168100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25707,	1727168400,	1,	0,	0,	-165.912,	453.054,	-287.142,	0,	0,	0,	11196.4,	12000,	0,	0,	0,	0,	0,	0),
(25708,	1727168400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25709,	1727168700,	1,	0,	0,	-165.623,	407.301,	-241.678,	0,	0,	0,	11176.3,	12000,	0,	0,	0,	0,	0,	0),
(25710,	1727168700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25711,	1727169000,	1,	0,	0,	-165.717,	403.125,	-237.408,	0,	0,	0,	11156.5,	12000,	0,	0,	0,	0,	0,	0),
(25712,	1727169000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25713,	1727169300,	1,	0,	0,	-166.675,	418.367,	-251.692,	0,	0,	0,	11135.5,	12000,	0,	0,	0,	0,	0,	0),
(25714,	1727169300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25715,	1727169600,	1,	0,	0,	-168.208,	354.676,	-186.468,	0,	0,	0,	11120,	12000,	0,	0,	0,	0,	0,	0),
(25716,	1727169600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25717,	1727169900,	1,	0,	0,	-169.333,	358.103,	-188.77,	0,	0,	0,	11104.3,	12000,	0,	0,	0,	0,	0,	0),
(25718,	1727169900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25719,	1727170200,	1,	0,	0,	-169.178,	335.206,	-166.028,	0,	0,	0,	11090.5,	12000,	0,	0,	0,	0,	0,	0),
(25720,	1727170200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25721,	1727170500,	1,	0,	0,	-167.444,	328.471,	-161.027,	0,	0,	0,	11077.1,	12000,	0,	0,	0,	0,	0,	0),
(25722,	1727170500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25723,	1727170800,	1,	0,	0,	-164.554,	340.133,	-175.579,	0,	0,	0,	11062.5,	12000,	0,	0,	0,	0,	0,	0),
(25724,	1727170800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25725,	1727171100,	1,	0,	0,	-161.522,	336.097,	-174.575,	0,	0,	0,	11048,	12000,	0,	0,	0,	0,	0,	0),
(25726,	1727171100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25727,	1727171400,	1,	0,	0,	-159.597,	331.64,	-172.043,	0,	0,	0,	11033.7,	12000,	0,	0,	0,	0,	0,	0),
(25728,	1727171400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25729,	1727171700,	1,	0,	0,	-159.7,	329.81,	-170.11,	0,	0,	0,	11019.5,	12000,	0,	0,	0,	0,	0,	0),
(25730,	1727171700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25731,	1727172000,	1,	0,	0,	-161.772,	429.526,	-267.754,	0,	0,	0,	10997.2,	12000,	0,	0,	0,	0,	0,	0),
(25732,	1727172000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25733,	1727172300,	1,	0,	0,	-166.047,	432.61,	-266.563,	0,	0,	0,	10975,	12000,	0,	0,	0,	0,	0,	0),
(25734,	1727172300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25735,	1727172600,	1,	0,	0,	-174.195,	430.862,	-256.667,	0,	0,	0,	10953.6,	12000,	0,	0,	0,	0,	0,	0),
(25736,	1727172600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25737,	1727172900,	1,	0,	0,	-187.234,	427.281,	-240.047,	0,	0,	0,	10933.6,	12000,	0,	0,	0,	0,	0,	0),
(25738,	1727172900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25739,	1727173200,	1,	0,	0,	-205.023,	421.993,	-216.97,	0,	0,	0,	10915.5,	12000,	0,	0,	0,	0,	0,	0),
(25740,	1727173200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25741,	1727173500,	1,	0,	0,	-226.236,	427.128,	-200.892,	0,	0,	0,	10898.8,	12000,	0,	0,	0,	0,	0,	0),
(25742,	1727173500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25743,	1727173800,	1,	0,	0,	-248.642,	422.668,	-174.026,	0,	0,	0,	10884.3,	12000,	0,	0,	0,	0,	0,	0),
(25744,	1727173800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25745,	1727174100,	1,	0,	0,	-269.631,	423.649,	-154.018,	0,	0,	0,	10871.5,	12000,	0,	0,	0,	0,	0,	0),
(25746,	1727174100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25747,	1727174400,	1,	0,	0,	-286.924,	410.386,	-123.462,	0,	0,	0,	10861.2,	12000,	0,	0,	0,	0,	0,	0),
(25748,	1727174400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25749,	1727174700,	1,	0,	0,	-299.421,	416.807,	-117.386,	0,	0,	0,	10851.4,	12000,	0,	0,	0,	0,	0,	0),
(25750,	1727174700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25751,	1727175000,	1,	0,	0,	-308.11,	412.527,	-104.417,	0,	0,	0,	10842.7,	12000,	0,	0,	0,	0,	0,	0),
(25752,	1727175000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25753,	1727175300,	1,	0,	0,	-316.167,	416.249,	-100.082,	0,	0,	0,	10834.4,	12000,	0,	0,	0,	0,	0,	0),
(25754,	1727175300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25755,	1727175600,	1,	0,	0,	-325.919,	412.021,	-86.102,	0,	0,	0,	10827.2,	12000,	0,	0,	0,	0,	0,	0),
(25756,	1727175600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25757,	1727175900,	1,	0,	0,	-338.992,	415.969,	-76.9772,	0,	0,	0,	10820.8,	12000,	0,	0,	0,	0,	0,	0),
(25758,	1727175900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25759,	1727176200,	1,	0,	0,	-356.294,	426.025,	-69.7309,	0,	0,	0,	10815,	12000,	0,	0,	0,	0,	0,	0),
(25760,	1727176200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25761,	1727176500,	1,	0,	0,	-377.687,	416.401,	-38.7143,	0,	0,	0,	10811.8,	12000,	0,	0,	0,	0,	0,	0),
(25762,	1727176500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25763,	1727176800,	1,	0,	0,	-401.919,	448.595,	-46.6759,	0,	0,	0,	10807.9,	12000,	0,	0,	0,	0,	0,	0),
(25764,	1727176800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25765,	1727177100,	1,	0,	0,	-426.84,	457.156,	-30.3155,	0,	0,	0,	10805.4,	12000,	0,	0,	0,	0,	0,	0),
(25766,	1727177100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25767,	1727177400,	1,	0,	0,	-449.886,	454.205,	-4.31937,	0,	0,	0,	10805,	12000,	0,	0,	0,	0,	0,	0),
(25768,	1727177400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25769,	1727177700,	1,	0,	0,	-468.828,	459.681,	0,	9.14694,	1,	9.14694,	10805.8,	12000,	0,	0,	0,	0,	0,	0),
(25770,	1727177700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25771,	1727178000,	1,	0,	0,	-482.783,	442.831,	0,	39.9516,	1,	39.9516,	10809.1,	12000,	0,	0,	0,	0,	0,	0),
(25772,	1727178000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25773,	1727178300,	1,	0,	0,	-493.132,	453.611,	0,	39.5212,	1,	39.5212,	10812.4,	12000,	0,	0,	0,	0,	0,	0),
(25774,	1727178300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25775,	1727178600,	1,	0,	0,	-500.032,	418.244,	0,	81.7878,	1,	81.7878,	10819.2,	12000,	0,	0,	0,	0,	0,	0),
(25776,	1727178600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25777,	1727178900,	1,	0,	0,	-502.799,	426.688,	0,	76.1106,	1,	76.1106,	10825.5,	12000,	0,	0,	0,	0,	0,	0),
(25778,	1727178900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25779,	1727179200,	1,	0,	0,	-502.749,	431.294,	0,	71.4547,	1,	71.4547,	10831.5,	12000,	0,	0,	0,	0,	0,	0),
(25780,	1727179200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25781,	1727179500,	1,	0,	0,	-501.767,	416.983,	0,	84.7836,	1,	84.7836,	10838.6,	12000,	0,	0,	0,	0,	0,	0),
(25782,	1727179500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25783,	1727179800,	1,	0,	0,	-501.582,	430.499,	0,	71.0827,	1,	71.0827,	10844.5,	12000,	0,	0,	0,	0,	0,	0),
(25784,	1727179800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25785,	1727180100,	1,	0,	0,	-503.43,	422.929,	0,	80.5014,	1,	80.5014,	10851.2,	12000,	0,	0,	0,	0,	0,	0),
(25786,	1727180100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25787,	1727180400,	1,	0,	0,	-507.787,	431.527,	0,	76.2602,	1,	76.2602,	10857.6,	12000,	0,	0,	0,	0,	0,	0),
(25788,	1727180400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25789,	1727180700,	1,	0,	0,	-514.338,	422.515,	0,	91.8226,	1,	91.8226,	10865.3,	12000,	0,	0,	0,	0,	0,	0),
(25790,	1727180700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25791,	1727181000,	1,	0,	0,	-522.19,	425.021,	0,	97.1691,	1,	97.1691,	10873.4,	12000,	0,	0,	0,	0,	0,	0),
(25792,	1727181000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25793,	1727181300,	1,	0,	0,	-530.329,	412.718,	0,	117.611,	1,	117.611,	10883.2,	12000,	0,	0,	0,	0,	0,	0),
(25794,	1727181300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25795,	1727181600,	1,	0,	0,	-537.755,	431.972,	0,	105.783,	1,	105.783,	10892,	12000,	0,	0,	0,	0,	0,	0),
(25796,	1727181600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25797,	1727181900,	1,	0,	0,	-542.928,	418.406,	0,	124.522,	1,	124.522,	10902.4,	12000,	0,	0,	0,	0,	0,	0),
(25798,	1727181900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25799,	1727182200,	1,	0,	0,	-544.734,	470.323,	0,	74.4106,	1,	74.4106,	10908.6,	12000,	0,	0,	0,	0,	0,	0),
(25800,	1727182200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25801,	1727182500,	1,	0,	0,	-542.879,	474.297,	0,	68.5819,	1,	68.5819,	10914.3,	12000,	0,	0,	0,	0,	0,	0),
(25802,	1727182500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25803,	1727182800,	1,	0,	0,	-537.963,	468.524,	0,	69.439,	1,	69.439,	10920.1,	12000,	0,	0,	0,	0,	0,	0),
(25804,	1727182800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25805,	1727183100,	1,	0,	0,	-531.38,	443.331,	0,	88.049,	1,	88.049,	10927.4,	12000,	0,	0,	0,	0,	0,	0),
(25806,	1727183100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25807,	1727183400,	1,	0,	0,	-525.043,	419.967,	0,	105.076,	1,	105.076,	10936.2,	12000,	0,	0,	0,	0,	0,	0),
(25808,	1727183400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25809,	1727183700,	1,	0,	0,	-520.937,	646.896,	-125.959,	0,	0,	0,	10925.7,	12000,	0,	0,	0,	0,	0,	0),
(25810,	1727183700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25811,	1727184000,	1,	0,	0,	-520.492,	578.165,	-57.6734,	0,	0,	0,	10920.9,	12000,	0,	0,	0,	0,	0,	0),
(25812,	1727184000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25813,	1727184300,	1,	0,	0,	-523.788,	508.802,	0,	14.9859,	1,	14.9859,	10922.1,	12000,	0,	0,	0,	0,	0,	0),
(25814,	1727184300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25815,	1727184600,	1,	0,	0,	-528.991,	536.708,	-7.71749,	0,	0,	0,	10921.5,	12000,	0,	0,	0,	0,	0,	0),
(25816,	1727184600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25817,	1727184900,	1,	0,	0,	-535.221,	523.063,	0,	12.158,	1,	12.158,	10922.5,	12000,	0,	0,	0,	0,	0,	0),
(25818,	1727184900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25819,	1727185200,	1,	0,	0,	-542.469,	532.25,	0,	10.2186,	1,	10.2186,	10923.4,	12000,	0,	0,	0,	0,	0,	0),
(25820,	1727185200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25821,	1727185500,	1,	0,	0,	-550.421,	578.293,	-27.8724,	0,	0,	0,	10921.1,	12000,	0,	0,	0,	0,	0,	0),
(25822,	1727185500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25823,	1727185800,	1,	0,	0,	-558.6,	557.435,	0,	1.1647,	1,	1.1647,	10921.2,	12000,	0,	0,	0,	0,	0,	0),
(25824,	1727185800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25825,	1727186100,	1,	0,	0,	-566.491,	541.621,	0,	24.8698,	1,	24.8698,	10923.3,	12000,	0,	0,	0,	0,	0,	0),
(25826,	1727186100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25827,	1727186400,	1,	0,	0,	-573.645,	555.853,	0,	17.7923,	1,	17.7923,	10924.8,	12000,	0,	0,	0,	0,	0,	0),
(25828,	1727186400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25829,	1727186700,	1,	0,	0,	-579.763,	543.369,	0,	36.3943,	1,	36.3943,	10927.8,	12000,	0,	0,	0,	0,	0,	0),
(25830,	1727186700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25831,	1727187000,	1,	0,	0,	-584.752,	556.748,	0,	28.0045,	1,	28.0045,	10930.1,	12000,	0,	0,	0,	0,	0,	0),
(25832,	1727187000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25833,	1727187300,	1,	0,	0,	-588.764,	580.265,	0,	8.49939,	1,	8.49939,	10930.8,	12000,	0,	0,	0,	0,	0,	0),
(25834,	1727187300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25835,	1727187600,	1,	0,	0,	-592.174,	589.775,	0,	2.39867,	1,	2.39867,	10931,	12000,	0,	0,	0,	0,	0,	0),
(25836,	1727187600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25837,	1727187900,	1,	0,	0,	-593.834,	590.091,	0,	3.74308,	1,	3.74308,	10931.3,	12000,	0,	0,	0,	0,	0,	0),
(25838,	1727187900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25839,	1727188200,	1,	0,	0,	-591.532,	598.638,	-7.10558,	0,	0,	0,	10930.7,	12000,	0,	0,	0,	0,	0,	0),
(25840,	1727188200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25841,	1727188500,	1,	0,	0,	-585.094,	636.998,	-51.9041,	0,	0,	0,	10926.4,	12000,	0,	0,	0,	0,	0,	0),
(25842,	1727188500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25843,	1727188800,	1,	0,	0,	-575.666,	619.596,	-43.9299,	0,	0,	0,	10922.7,	12000,	0,	0,	0,	0,	0,	0),
(25844,	1727188800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25845,	1727189100,	1,	0,	0,	-564.888,	606.614,	-41.7265,	0,	0,	0,	10919.2,	12000,	0,	0,	0,	0,	0,	0),
(25846,	1727189100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25847,	1727189400,	1,	0,	0,	-554.267,	606.244,	-51.9767,	0,	0,	0,	10914.9,	12000,	0,	0,	0,	0,	0,	0),
(25848,	1727189400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25849,	1727189700,	1,	0,	0,	-544.779,	320.889,	0,	223.89,	1,	223.89,	10933.6,	12000,	0,	0,	0,	0,	0,	0),
(25850,	1727189700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25851,	1727190000,	1,	478.395,	0,	-536.665,	2515.06,	-1500,	0,	0,	0,	10808.6,	12000,	0,	0,	0,	0,	0,	0),
(25852,	1727190000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25853,	1727190300,	1,	558.862,	0,	-529.458,	2588.32,	-1500,	0,	0,	0,	10683.6,	12000,	0,	0,	0,	0,	0,	0),
(25854,	1727190300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25855,	1727190600,	1,	414.395,	0,	-522.205,	2436.6,	-1500,	0,	0,	0,	10558.6,	12000,	0,	0,	0,	0,	0,	0),
(25856,	1727190600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25857,	1727190900,	1,	826.398,	0,	-513.632,	2840.03,	-1500,	0,	0,	0,	10433.6,	12000,	0,	0,	0,	0,	0,	0),
(25858,	1727190900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25859,	1727191200,	1,	1011.11,	0,	-501.533,	3012.64,	-1500,	0,	0,	0,	10308.6,	12000,	0,	0,	0,	0,	0,	0),
(25860,	1727191200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25861,	1727191500,	1,	1411.88,	0,	-484.261,	3396.14,	-1500,	0,	0,	0,	10183.6,	12000,	0,	0,	0,	0,	0,	0),
(25862,	1727191500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25863,	1727191800,	1,	1200.2,	0,	-461.481,	3161.68,	-1500,	0,	0,	0,	10058.6,	12000,	0,	0,	0,	0,	0,	0),
(25864,	1727191800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25865,	1727192100,	1,	850.623,	0,	-434.227,	2784.85,	-1500,	0,	0,	0,	9933.6,	12000,	0,	0,	0,	0,	0,	0),
(25866,	1727192100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25867,	1727192400,	1,	847.812,	0,	-404.718,	2752.53,	-1500,	0,	0,	0,	9808.6,	12000,	0,	0,	0,	0,	0,	0),
(25868,	1727192400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25869,	1727192700,	1,	777.885,	0,	-375.925,	2653.81,	-1500,	0,	0,	0,	9683.6,	12000,	0,	0,	0,	0,	0,	0),
(25870,	1727192700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25871,	1727193000,	1,	797.565,	0,	-350.905,	2648.47,	-1500,	0,	0,	0,	9558.6,	12000,	0,	0,	0,	0,	0,	0),
(25872,	1727193000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25873,	1727193300,	1,	780.635,	0,	-331.875,	2612.51,	-1500,	0,	0,	0,	9433.6,	12000,	0,	0,	0,	0,	0,	0),
(25874,	1727193300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25875,	1727193600,	1,	740.124,	0,	-318.756,	2558.88,	-1500,	0,	0,	0,	9308.6,	12000,	0,	0,	0,	0,	0,	0),
(25876,	1727193600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25877,	1727193900,	1,	765.424,	0,	-308.436,	2573.86,	-1500,	0,	0,	0,	9183.6,	12000,	0,	0,	0,	0,	0,	0),
(25878,	1727193900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25879,	1727194200,	1,	693.029,	0,	-297.492,	2490.52,	-1500,	0,	0,	0,	9058.6,	12000,	0,	0,	0,	0,	0,	0),
(25880,	1727194200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25881,	1727194500,	1,	782.587,	0,	-285.373,	2567.96,	-1500,	0,	0,	0,	8933.6,	12000,	0,	0,	0,	0,	0,	0),
(25882,	1727194500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25883,	1727194800,	1,	869.162,	0,	-272.448,	2641.61,	-1500,	0,	0,	0,	8808.6,	12000,	0,	0,	0,	0,	0,	0),
(25884,	1727194800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25885,	1727195100,	1,	752.902,	0,	-259.448,	2512.35,	-1500,	0,	0,	0,	8683.6,	12000,	0,	0,	0,	0,	0,	0),
(25886,	1727195100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25887,	1727195400,	1,	0,	0,	-247.125,	299.333,	-52.2077,	0,	0,	0,	8679.25,	12000,	0,	0,	0,	0,	0,	0),
(25888,	1727195400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25889,	1727195700,	1,	59.2263,	0,	-236.024,	1795.25,	-1500,	0,	0,	0,	8554.25,	12000,	0,	0,	0,	0,	0,	0),
(25890,	1727195700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25891,	1727196000,	1,	270.472,	0,	-226.378,	1996.85,	-1500,	0,	0,	0,	8429.25,	12000,	0,	0,	0,	0,	0,	0),
(25892,	1727196000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25893,	1727196300,	1,	267.415,	0,	-218.135,	1985.55,	-1500,	0,	0,	0,	8304.25,	12000,	0,	0,	0,	0,	0,	0),
(25894,	1727196300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25895,	1727196600,	1,	243.283,	0,	-211.117,	1954.4,	-1500,	0,	0,	0,	8179.25,	12000,	0,	0,	0,	0,	0,	0),
(25896,	1727196600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25897,	1727196900,	1,	0,	0,	-205.307,	603.698,	-398.391,	0,	0,	0,	8146.05,	12000,	0,	0,	0,	0,	0,	0),
(25898,	1727196900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25899,	1727197200,	1,	0,	0,	-201.848,	567.981,	-366.133,	0,	0,	0,	8115.54,	12000,	0,	0,	0,	0,	0,	0),
(25900,	1727197200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25901,	1727197500,	1,	0,	0,	-202.514,	527.591,	-325.077,	0,	0,	0,	8088.45,	12000,	0,	0,	0,	0,	0,	0),
(25902,	1727197500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25903,	1727197800,	1,	0,	0,	-206.351,	624.687,	-418.336,	0,	0,	0,	8053.59,	12000,	0,	0,	0,	0,	0,	0),
(25904,	1727197800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25905,	1727198100,	1,	0,	0,	-210.881,	681.036,	-470.155,	0,	0,	0,	8014.41,	12000,	0,	0,	0,	0,	0,	0),
(25906,	1727198100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25907,	1727198400,	1,	0,	0,	-213.564,	619.802,	-406.238,	0,	0,	0,	7980.56,	12000,	0,	0,	0,	0,	0,	0),
(25908,	1727198400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25909,	1727198700,	1,	0,	0,	-212.715,	729.936,	-517.221,	0,	0,	0,	7937.46,	12000,	0,	0,	0,	0,	0,	0),
(25910,	1727198700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25911,	1727199000,	1,	0,	0,	-207.908,	330.367,	-122.459,	0,	0,	0,	7927.25,	12000,	0,	0,	0,	0,	0,	0),
(25912,	1727199000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25913,	1727199300,	1,	0,	0,	-199.906,	311.62,	-111.714,	0,	0,	0,	7917.94,	12000,	0,	0,	0,	0,	0,	0),
(25914,	1727199300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25915,	1727199600,	1,	0,	0,	-190.184,	315.827,	-125.643,	0,	0,	0,	7907.47,	12000,	0,	0,	0,	0,	0,	0),
(25916,	1727199600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25917,	1727199900,	1,	0,	0,	-180.088,	584.675,	-404.587,	0,	0,	0,	7873.75,	12000,	0,	0,	0,	0,	0,	0),
(25918,	1727199900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25919,	1727200200,	1,	0,	0,	-170.081,	554.714,	-384.633,	0,	0,	0,	7841.7,	12000,	0,	0,	0,	0,	0,	0),
(25920,	1727200200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25921,	1727200500,	1,	0,	0,	-162.309,	299.812,	-137.503,	0,	0,	0,	7830.24,	12000,	0,	0,	0,	0,	0,	0),
(25922,	1727200500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25923,	1727200800,	1,	0,	0,	-158.731,	309.351,	-150.62,	0,	0,	0,	7817.69,	12000,	0,	0,	0,	0,	0,	0),
(25924,	1727200800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25925,	1727201100,	1,	0,	0,	-159.121,	333.065,	-173.944,	0,	0,	0,	7803.19,	12000,	0,	0,	0,	0,	0,	0),
(25926,	1727201100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25927,	1727201400,	1,	0,	0,	-161.817,	318.797,	-156.98,	0,	0,	0,	7790.11,	12000,	0,	0,	0,	0,	0,	0),
(25928,	1727201400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25929,	1727201700,	1,	1262,	0,	-164.478,	2926.48,	-1500,	0,	0,	0,	7665.11,	12000,	0,	0,	0,	0,	0,	0),
(25930,	1727201700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25931,	1727202000,	1,	1239.05,	0,	-164.765,	2903.82,	-1500,	0,	0,	0,	7540.11,	12000,	0,	0,	0,	0,	0,	0),
(25932,	1727202000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25933,	1727202300,	1,	1482.59,	0,	-160.93,	3143.52,	-1500,	0,	0,	0,	7415.11,	12000,	0,	0,	0,	0,	0,	0),
(25934,	1727202300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25935,	1727202600,	1,	1380.95,	0,	-152.27,	3033.22,	-1500,	0,	0,	0,	7290.11,	12000,	0,	0,	0,	0,	0,	0),
(25936,	1727202600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25937,	1727202900,	1,	1731.12,	0,	-139.433,	3370.55,	-1500,	0,	0,	0,	7165.11,	12000,	0,	0,	0,	0,	0,	0),
(25938,	1727202900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25939,	1727203200,	1,	1430.74,	0,	-124.545,	3055.29,	-1500,	0,	0,	0,	7040.11,	12000,	0,	0,	0,	0,	0,	0),
(25940,	1727203200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25941,	1727203500,	1,	1371.14,	0,	-109.058,	2980.2,	-1500,	0,	0,	0,	6915.11,	12000,	0,	0,	0,	0,	0,	0),
(25942,	1727203500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25943,	1727203800,	1,	0,	0,	-92.1678,	812.425,	-720.257,	0,	0,	0,	6855.09,	12000,	0,	0,	0,	0,	0,	0),
(25944,	1727203800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25945,	1727204100,	1,	0,	0,	-74.3473,	794.791,	-720.444,	0,	0,	0,	6795.05,	12000,	0,	0,	0,	0,	0,	0),
(25946,	1727204100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25947,	1727204400,	1,	0,	0,	-56.8583,	657.688,	-600.83,	0,	0,	0,	6744.98,	12000,	0,	0,	0,	0,	0,	0),
(25948,	1727204400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25949,	1727204700,	1,	455.021,	0,	-41.0195,	1996.04,	-1500,	0,	0,	0,	6619.98,	12000,	0,	0,	0,	0,	0,	0),
(25950,	1727204700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25951,	1727205000,	1,	2446.46,	0,	-30.3574,	3976.82,	-1500,	0,	0,	0,	6494.98,	12000,	0,	0,	0,	0,	0,	0),
(25952,	1727205000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25953,	1727205300,	1,	2447.09,	0,	-29.6058,	3976.7,	-1500,	0,	0,	0,	6369.98,	12000,	0,	0,	0,	0,	0,	0),
(25954,	1727205300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25955,	1727205600,	1,	248.269,	0,	-27.181,	1775.45,	-1500,	0,	0,	0,	6244.98,	12000,	0,	0,	0,	0,	0,	0),
(25956,	1727205600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25957,	1727205900,	1,	219.36,	0,	-23.98,	1743.34,	-1500,	0,	0,	0,	6119.98,	12000,	0,	0,	0,	0,	0,	0),
(25958,	1727205900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25959,	1727206200,	1,	0,	0,	-21.0179,	453.921,	-432.903,	0,	0,	0,	6083.9,	12000,	0,	0,	0,	0,	0,	0),
(25960,	1727206200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25961,	1727206500,	1,	0,	0,	-18.3936,	582.573,	-564.179,	0,	0,	0,	6036.89,	12000,	0,	0,	0,	0,	0,	0),
(25962,	1727206500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25963,	1727206800,	1,	0,	0,	-14.182,	560.918,	-546.736,	0,	0,	0,	5991.33,	12000,	0,	0,	0,	0,	0,	0),
(25964,	1727206800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25965,	1727207100,	1,	0,	0,	-7.90668,	589.846,	-581.939,	0,	0,	0,	5942.83,	12000,	0,	0,	0,	0,	0,	0),
(25966,	1727207100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25967,	1727207400,	1,	0,	0,	-0.764887,	578.861,	-578.096,	0,	0,	0,	5894.66,	12000,	0,	0,	0,	0,	0,	0),
(25968,	1727207400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25969,	1727207700,	1,	0,	0,	-5.47905,	565.084,	-559.605,	0,	0,	0,	5848.03,	12000,	0,	0,	0,	0,	0,	0),
(25970,	1727207700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25971,	1727208000,	1,	0,	0,	-9.7947,	616.28,	-606.485,	0,	0,	0,	5797.49,	12000,	0,	0,	0,	0,	0,	0),
(25972,	1727208000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25973,	1727208300,	1,	0,	0,	-11.5255,	508.359,	-496.833,	0,	0,	0,	5756.09,	12000,	0,	0,	0,	0,	0,	0),
(25974,	1727208300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25975,	1727208600,	1,	0,	0,	-10.6031,	639.639,	-629.036,	0,	0,	0,	5703.67,	12000,	0,	0,	0,	0,	0,	0),
(25976,	1727208600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25977,	1727208900,	1,	0,	0,	-7.71711,	603.715,	-595.998,	0,	0,	0,	5654,	12000,	0,	0,	0,	0,	0,	0),
(25978,	1727208900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25979,	1727209200,	1,	0,	0,	-3.92637,	570.651,	-566.725,	0,	0,	0,	5606.77,	12000,	0,	0,	0,	0,	0,	0),
(25980,	1727209200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25981,	1727209500,	1,	0,	0,	-0.0455045,	570.148,	-570.102,	0,	0,	0,	5559.26,	12000,	0,	0,	0,	0,	0,	0),
(25982,	1727209500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25983,	1727209800,	1,	0,	0,	-4.89862,	574.826,	-569.927,	0,	0,	0,	5511.77,	12000,	0,	0,	0,	0,	0,	0),
(25984,	1727209800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25985,	1727210100,	1,	0,	0,	-10.9057,	594.681,	-583.775,	0,	0,	0,	5463.12,	12000,	0,	0,	0,	0,	0,	0),
(25986,	1727210100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25987,	1727210400,	1,	0,	0,	-16.7812,	536.171,	-519.39,	0,	0,	0,	5419.84,	12000,	0,	0,	0,	0,	0,	0),
(25988,	1727210400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25989,	1727210700,	1,	0,	0,	-20.8051,	562.959,	-542.154,	0,	0,	0,	5374.66,	12000,	0,	0,	0,	0,	0,	0),
(25990,	1727210700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25991,	1727211000,	1,	0,	0,	-21.6865,	266.278,	-244.591,	0,	0,	0,	5354.28,	12000,	0,	0,	0,	0,	0,	0),
(25992,	1727211000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25993,	1727211300,	1,	0,	0,	-19.0558,	184.988,	-165.932,	0,	0,	0,	5340.45,	12000,	0,	0,	0,	0,	0,	0),
(25994,	1727211300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25995,	1727211600,	1,	0,	0,	-13.5826,	184.147,	-170.564,	0,	0,	0,	5326.24,	12000,	0,	0,	0,	0,	0,	0),
(25996,	1727211600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25997,	1727211900,	1,	0,	0,	-6.72199,	182.182,	-175.46,	0,	0,	0,	5311.62,	12000,	0,	0,	0,	0,	0,	0),
(25998,	1727211900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(25999,	1727212200,	1,	0,	0,	-0.0881619,	182.503,	-182.415,	0,	0,	0,	5296.42,	12000,	0,	0,	0,	0,	0,	0),
(26000,	1727212200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26001,	1727212500,	1,	0,	0,	-5.54537,	183.357,	-177.812,	0,	0,	0,	5281.6,	12000,	0,	0,	0,	0,	0,	0),
(26002,	1727212500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26003,	1727212800,	1,	0,	0,	-11.1828,	170.355,	-159.172,	0,	0,	0,	5268.34,	12000,	0,	0,	0,	0,	0,	0),
(26004,	1727212800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26005,	1727213100,	1,	0,	0,	-17.7722,	171.078,	-153.306,	0,	0,	0,	5255.56,	12000,	0,	0,	0,	0,	0,	0),
(26006,	1727213100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26007,	1727213400,	1,	0,	0,	-25.0301,	168.244,	-143.214,	0,	0,	0,	5243.63,	12000,	0,	0,	0,	0,	0,	0),
(26008,	1727213400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26009,	1727213700,	1,	0,	0,	-32.1737,	171.341,	-139.167,	0,	0,	0,	5232.03,	12000,	0,	0,	0,	0,	0,	0),
(26010,	1727213700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26011,	1727214000,	1,	0,	0,	-38.5069,	202.509,	-164.002,	0,	0,	0,	5218.36,	12000,	0,	0,	0,	0,	0,	0),
(26012,	1727214000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26013,	1727214300,	1,	0,	0,	-43.7747,	209.958,	-166.183,	0,	0,	0,	5204.51,	12000,	0,	0,	0,	0,	0,	0),
(26014,	1727214300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26015,	1727214600,	1,	0,	0,	-48.2866,	179.559,	-131.272,	0,	0,	0,	5193.57,	12000,	0,	0,	0,	0,	0,	0),
(26016,	1727214600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26017,	1727214900,	1,	0,	0,	-52.8081,	177.107,	-124.299,	0,	0,	0,	5183.21,	12000,	0,	0,	0,	0,	0,	0),
(26018,	1727214900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26019,	1727215200,	1,	0,	0,	-58.2214,	175.231,	-117.01,	0,	0,	0,	5173.46,	12000,	0,	0,	0,	0,	0,	0),
(26020,	1727215200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26021,	1727215500,	1,	0,	0,	-64.9536,	180.312,	-115.358,	0,	0,	0,	5163.85,	12000,	0,	0,	0,	0,	0,	0),
(26022,	1727215500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26023,	1727215800,	1,	0,	0,	-72.3051,	178.081,	-105.776,	0,	0,	0,	5155.04,	12000,	0,	0,	0,	0,	0,	0),
(26024,	1727215800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26025,	1727216100,	1,	0,	0,	-79.7627,	174.068,	-94.3053,	0,	0,	0,	5147.18,	12000,	0,	0,	0,	0,	0,	0),
(26026,	1727216100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26027,	1727216400,	1,	0,	0,	-87.3058,	178.871,	-91.5652,	0,	0,	0,	5139.55,	12000,	0,	0,	0,	0,	0,	0),
(26028,	1727216400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26029,	1727216700,	1,	0,	0,	-94.4347,	176.135,	-81.7003,	0,	0,	0,	5132.74,	12000,	0,	0,	0,	0,	0,	0),
(26030,	1727216700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26031,	1727217000,	1,	0,	0,	-100.422,	178.894,	-78.4719,	0,	0,	0,	5126.2,	12000,	0,	0,	0,	0,	0,	0),
(26032,	1727217000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26033,	1727217300,	1,	0,	0,	-104.551,	177.769,	-73.2185,	0,	0,	0,	5120.1,	12000,	0,	0,	0,	0,	0,	0),
(26034,	1727217300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26035,	1727217600,	1,	0,	0,	-106.292,	170.319,	-64.0267,	0,	0,	0,	5114.76,	12000,	0,	0,	0,	0,	0,	0),
(26036,	1727217600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26037,	1727217900,	1,	0,	0,	-105.432,	168.01,	-62.5779,	0,	0,	0,	5109.55,	12000,	0,	0,	0,	0,	0,	0),
(26038,	1727217900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26039,	1727218200,	1,	0,	0,	-102.133,	174.191,	-72.058,	0,	0,	0,	5103.55,	12000,	0,	0,	0,	0,	0,	0),
(26040,	1727218200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26041,	1727218500,	1,	0,	0,	-96.9453,	168.174,	-71.2287,	0,	0,	0,	5097.61,	12000,	0,	0,	0,	0,	0,	0),
(26042,	1727218500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26043,	1727218800,	1,	0,	0,	-90.758,	177.543,	-86.785,	0,	0,	0,	5090.38,	12000,	0,	0,	0,	0,	0,	0),
(26044,	1727218800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26045,	1727219100,	1,	0,	0,	-84.669,	173.899,	-89.23,	0,	0,	0,	5082.94,	12000,	0,	0,	0,	0,	0,	0),
(26046,	1727219100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26047,	1727219400,	1,	0,	0,	-79.6612,	175.383,	-95.7218,	0,	0,	0,	5074.96,	12000,	0,	0,	0,	0,	0,	0),
(26048,	1727219400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26049,	1727219700,	1,	0,	0,	-76.3576,	172.579,	-96.2214,	0,	0,	0,	5066.94,	12000,	0,	0,	0,	0,	0,	0),
(26050,	1727219700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26051,	1727220000,	1,	0,	0,	-74.9626,	178.342,	-103.379,	0,	0,	0,	5058.33,	12000,	0,	0,	0,	0,	0,	0),
(26052,	1727220000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26053,	1727220300,	1,	0,	0,	-75.2696,	177.388,	-102.118,	0,	0,	0,	5049.82,	12000,	0,	0,	0,	0,	0,	0),
(26054,	1727220300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26055,	1727220600,	1,	0,	0,	-76.7284,	173.212,	-96.4836,	0,	0,	0,	5041.78,	12000,	0,	0,	0,	0,	0,	0),
(26056,	1727220600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26057,	1727220900,	1,	0,	0,	-78.5709,	173.921,	-95.3501,	0,	0,	0,	5033.83,	12000,	0,	0,	0,	0,	0,	0),
(26058,	1727220900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26059,	1727221200,	1,	0,	0,	-79.9954,	177.439,	-97.4436,	0,	0,	0,	5025.71,	12000,	0,	0,	0,	0,	0,	0),
(26060,	1727221200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26061,	1727221500,	1,	0,	0,	-80.4103,	180.918,	-100.508,	0,	0,	0,	5017.33,	12000,	0,	0,	0,	0,	0,	0),
(26062,	1727221500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26063,	1727221800,	1,	0,	0,	-79.7361,	175.705,	-95.9689,	0,	0,	0,	5009.33,	12000,	0,	0,	0,	0,	0,	0),
(26064,	1727221800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26065,	1727222100,	1,	0,	0,	-78.646,	179.548,	-100.902,	0,	0,	0,	5000.92,	12000,	0,	0,	0,	0,	0,	0),
(26066,	1727222100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26067,	1727222400,	1,	0,	0,	-77.5325,	165.819,	-88.2865,	0,	0,	0,	4993.56,	12000,	0,	0,	0,	0,	0,	0),
(26068,	1727222400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26069,	1727222700,	1,	0,	0,	-76.0271,	168.481,	-92.4539,	0,	0,	0,	4985.86,	12000,	0,	0,	0,	0,	0,	0),
(26070,	1727222700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26071,	1727223000,	1,	0,	0,	-73.5571,	170.047,	-96.4899,	0,	0,	0,	4977.82,	12000,	0,	0,	0,	0,	0,	0),
(26072,	1727223000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26073,	1727223300,	1,	0,	0,	-69.6371,	171.302,	-101.665,	0,	0,	0,	4969.35,	12000,	0,	0,	0,	0,	0,	0),
(26074,	1727223300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26075,	1727223600,	1,	0,	0,	-64.0517,	170.085,	-106.033,	0,	0,	0,	4960.51,	12000,	0,	0,	0,	0,	0,	0),
(26076,	1727223600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26077,	1727223900,	1,	0,	0,	-56.9313,	193.519,	-136.588,	0,	0,	0,	4949.13,	12000,	0,	0,	0,	0,	0,	0),
(26078,	1727223900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26079,	1727224200,	1,	0,	0,	-48.7221,	183.076,	-134.354,	0,	0,	0,	4937.93,	12000,	0,	0,	0,	0,	0,	0),
(26080,	1727224200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26081,	1727224500,	1,	0,	0,	-40.0497,	280.605,	-240.555,	0,	0,	0,	4917.88,	12000,	0,	0,	0,	0,	0,	0),
(26082,	1727224500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26083,	1727224800,	1,	0,	0,	-31.4762,	271.218,	-239.742,	0,	0,	0,	4897.9,	12000,	0,	0,	0,	0,	0,	0),
(26084,	1727224800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26085,	1727225100,	1,	0,	0,	-23.1684,	243.224,	-220.056,	0,	0,	0,	4879.56,	12000,	0,	0,	0,	0,	0,	0),
(26086,	1727225100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26087,	1727225400,	1,	0,	0,	-15.5398,	187.968,	-172.428,	0,	0,	0,	4865.19,	12000,	0,	0,	0,	0,	0,	0),
(26088,	1727225400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26089,	1727225700,	1,	2182.86,	0,	-9.86213,	192.723,	0,	2000,	0,	0,	5031.86,	12000,	0,	0,	0,	0,	0,	0),
(26090,	1727225700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26091,	1727226000,	1,	2258.02,	0,	-6.94927,	264.966,	0,	2000,	0,	0,	5198.53,	12000,	0,	0,	0,	0,	0,	0),
(26092,	1727226000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26093,	1727226300,	1,	2178.54,	0,	-7.05134,	185.594,	0,	2000,	0,	0,	5365.2,	12000,	0,	0,	0,	0,	0,	0),
(26094,	1727226300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26095,	1727226600,	1,	2172.18,	0,	-9.92524,	182.101,	0,	2000,	0,	0,	5531.87,	12000,	0,	0,	0,	0,	0,	0),
(26096,	1727226600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26097,	1727226900,	1,	2163.33,	0,	-14.9508,	178.277,	0,	2000,	0,	0,	5698.54,	12000,	0,	0,	0,	0,	0,	0),
(26098,	1727226900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26099,	1727227200,	1,	2155.25,	0,	-21.2927,	176.546,	0,	2000,	0,	0,	5865.21,	12000,	0,	0,	0,	0,	0,	0),
(26100,	1727227200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26101,	1727227500,	1,	2139.85,	0,	-28.1084,	167.956,	0,	2000,	0,	0,	6031.88,	12000,	0,	0,	0,	0,	0,	0),
(26102,	1727227500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26103,	1727227800,	1,	2134.87,	0,	-34.8016,	169.67,	0,	2000,	0,	0,	6198.55,	12000,	0,	0,	0,	0,	0,	0),
(26104,	1727227800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26105,	1727228100,	1,	2125.26,	0,	-41.322,	166.584,	0,	2000,	0,	0,	6365.22,	12000,	0,	0,	0,	0,	0,	0),
(26106,	1727228100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26107,	1727228400,	1,	2119.09,	0,	-48.1523,	167.238,	0,	2000,	0,	0,	6531.89,	12000,	0,	0,	0,	0,	0,	0),
(26108,	1727228400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26109,	1727228700,	1,	2126.15,	0,	-55.2404,	181.389,	0,	2000,	0,	0,	6698.56,	12000,	0,	0,	0,	0,	0,	0),
(26110,	1727228700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26111,	1727229000,	1,	2112,	0,	-63.091,	175.09,	0,	2000,	0,	0,	6865.23,	12000,	0,	0,	0,	0,	0,	0),
(26112,	1727229000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26113,	1727229300,	1,	2106.97,	0,	-72.5206,	179.486,	0,	2000,	0,	0,	7031.9,	12000,	0,	0,	0,	0,	0,	0),
(26114,	1727229300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26115,	1727229600,	1,	2092.4,	0,	-84.0031,	176.4,	0,	2000,	0,	0,	7198.57,	12000,	0,	0,	0,	0,	0,	0),
(26116,	1727229600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26117,	1727229900,	1,	2077.03,	0,	-97.3142,	174.341,	0,	2000,	0,	0,	7365.24,	12000,	0,	0,	0,	0,	0,	0),
(26118,	1727229900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26119,	1727230200,	1,	2064.74,	0,	-111.473,	176.208,	0,	2000,	0,	0,	7531.91,	12000,	0,	0,	0,	0,	0,	0),
(26120,	1727230200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26121,	1727230500,	1,	2053.5,	0,	-124.98,	178.48,	0,	2000,	0,	0,	7698.58,	12000,	0,	0,	0,	0,	0,	0),
(26122,	1727230500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26123,	1727230800,	1,	2040.11,	0,	-136.357,	176.471,	0,	2000,	0,	0,	7865.25,	12000,	0,	0,	0,	0,	0,	0),
(26124,	1727230800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26125,	1727231100,	1,	2030.57,	0,	-144.982,	175.55,	0,	2000,	0,	0,	8031.92,	12000,	0,	0,	0,	0,	0,	0),
(26126,	1727231100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26127,	1727231400,	1,	2027.94,	0,	-152.143,	180.086,	0,	2000,	0,	0,	8198.59,	12000,	0,	0,	0,	0,	0,	0),
(26128,	1727231400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26129,	1727231700,	1,	2018.9,	0,	-159.741,	178.639,	0,	2000,	0,	0,	8365.26,	12000,	0,	0,	0,	0,	0,	0),
(26130,	1727231700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26131,	1727232000,	1,	2008.22,	0,	-167.469,	175.69,	0,	2000,	0,	0,	8531.93,	12000,	0,	0,	0,	0,	0,	0),
(26132,	1727232000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26133,	1727232300,	1,	2000.84,	0,	-173.971,	174.809,	0,	2000,	0,	0,	8698.6,	12000,	0,	0,	0,	0,	0,	0),
(26134,	1727232300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26135,	1727232600,	1,	0,	0,	-177.861,	163.516,	0,	14.345,	1,	14.345,	8699.8,	12000,	0,	0,	0,	0,	0,	0),
(26136,	1727232600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26137,	1727232900,	1,	0,	0,	-178.375,	166.845,	0,	11.5301,	1,	11.5301,	8700.76,	12000,	0,	0,	0,	0,	0,	0),
(26138,	1727232900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26139,	1727233200,	1,	0,	0,	-175.699,	165.938,	0,	9.76135,	1,	9.76135,	8701.57,	12000,	0,	0,	0,	0,	0,	0),
(26140,	1727233200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26141,	1727233500,	1,	0,	0,	-170.964,	166.863,	0,	4.10106,	1,	4.10106,	8701.91,	12000,	0,	0,	0,	0,	0,	0),
(26142,	1727233500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26143,	1727233800,	1,	0,	0,	-165.912,	163.613,	0,	2.29901,	1,	2.29901,	8702.1,	12000,	0,	0,	0,	0,	0,	0),
(26144,	1727233800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26145,	1727234100,	1,	2017.3,	0,	-162.237,	179.542,	0,	2000,	0,	0,	8868.77,	12000,	0,	0,	0,	0,	0,	0),
(26146,	1727234100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26147,	1727234400,	1,	2019.25,	0,	-160.597,	179.848,	0,	2000,	0,	0,	9035.44,	12000,	0,	0,	0,	0,	0,	0),
(26148,	1727234400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26149,	1727234700,	1,	2016.08,	0,	-159.779,	175.857,	0,	2000,	0,	0,	9202.11,	12000,	0,	0,	0,	0,	0,	0),
(26150,	1727234700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26151,	1727235000,	1,	2018.54,	0,	-158.769,	177.312,	0,	2000,	0,	0,	9368.78,	12000,	0,	0,	0,	0,	0,	0),
(26152,	1727235000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26153,	1727235300,	1,	2020.15,	0,	-158.024,	178.174,	0,	2000,	0,	0,	9535.45,	12000,	0,	0,	0,	0,	0,	0),
(26154,	1727235300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26155,	1727235600,	1,	2016.43,	0,	-158.654,	175.085,	0,	2000,	0,	0,	9702.12,	12000,	0,	0,	0,	0,	0,	0),
(26156,	1727235600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26157,	1727235900,	1,	2014.89,	0,	-161.722,	176.608,	0,	2000,	0,	0,	9868.79,	12000,	0,	0,	0,	0,	0,	0),
(26158,	1727235900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26159,	1727236200,	1,	2008.62,	0,	-167.786,	176.406,	0,	2000,	0,	0,	10035.5,	12000,	0,	0,	0,	0,	0,	0),
(26160,	1727236200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26161,	1727236500,	1,	0,	0,	-176.697,	173.032,	0,	3.66515,	1,	3.66515,	10035.8,	12000,	0,	0,	0,	0,	0,	0),
(26162,	1727236500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26163,	1727236800,	1,	0,	0,	-187.638,	178.355,	0,	9.28342,	1,	9.28342,	10036.6,	12000,	0,	0,	0,	0,	0,	0),
(26164,	1727236800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26165,	1727237100,	1,	0,	0,	-199.418,	178.135,	0,	21.2825,	1,	21.2825,	10038.4,	12000,	0,	0,	0,	0,	0,	0),
(26166,	1727237100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26167,	1727237400,	1,	0,	0,	-211.005,	177.854,	0,	33.1512,	1,	33.1512,	10041.2,	12000,	0,	0,	0,	0,	0,	0),
(26168,	1727237400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26169,	1727237700,	1,	0,	0,	-222.372,	180.492,	0,	41.8796,	1,	41.8796,	10044.7,	12000,	0,	0,	0,	0,	0,	0),
(26170,	1727237700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26171,	1727238000,	1,	0,	0,	-234.935,	171.509,	0,	63.4258,	1,	63.4258,	10050,	12000,	0,	0,	0,	0,	0,	0),
(26172,	1727238000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26173,	1727238300,	1,	0,	0,	-249.045,	169.074,	0,	79.9708,	1,	79.9708,	10056.7,	12000,	0,	0,	0,	0,	0,	0),
(26174,	1727238300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26175,	1727238600,	1,	0,	0,	-263.677,	177.407,	0,	86.2702,	1,	86.2702,	10063.9,	12000,	0,	0,	0,	0,	0,	0),
(26176,	1727238600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26177,	1727238900,	1,	0,	0,	-277.325,	167.954,	0,	109.371,	1,	109.371,	10073,	12000,	0,	0,	0,	0,	0,	0),
(26178,	1727238900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26179,	1727239200,	1,	0,	0,	-288.658,	163.159,	0,	125.499,	1,	125.499,	10083.5,	12000,	0,	0,	0,	0,	0,	0),
(26180,	1727239200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26181,	1727239500,	1,	0,	0,	-296.932,	177.777,	0,	119.155,	1,	119.155,	10093.4,	12000,	0,	0,	0,	0,	0,	0),
(26182,	1727239500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26183,	1727239800,	1,	0,	0,	-302.147,	177.722,	0,	124.425,	1,	124.425,	10103.8,	12000,	0,	0,	0,	0,	0,	0),
(26184,	1727239800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26185,	1727240100,	1,	0,	0,	-304.961,	177.921,	0,	127.04,	1,	127.04,	10114.4,	12000,	0,	0,	0,	0,	0,	0),
(26186,	1727240100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26187,	1727240400,	1,	0,	0,	-306.349,	177.352,	0,	128.997,	1,	128.997,	10125.1,	12000,	0,	0,	0,	0,	0,	0),
(26188,	1727240400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26189,	1727240700,	1,	0,	0,	-307.014,	174.978,	0,	132.036,	1,	132.036,	10136.1,	12000,	0,	0,	0,	0,	0,	0),
(26190,	1727240700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26191,	1727241000,	1,	0,	0,	-306.322,	175.725,	0,	130.597,	1,	130.597,	10147,	12000,	0,	0,	0,	0,	0,	0),
(26192,	1727241000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26193,	1727241300,	1,	0,	0,	-303.542,	172.641,	0,	130.901,	1,	130.901,	10157.9,	12000,	0,	0,	0,	0,	0,	0),
(26194,	1727241300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26195,	1727241600,	1,	0,	0,	-299.616,	171.314,	0,	128.302,	1,	128.302,	10168.6,	12000,	0,	0,	0,	0,	0,	0),
(26196,	1727241600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26197,	1727241900,	1,	0,	0,	-296.206,	175.589,	0,	120.617,	1,	120.617,	10178.7,	12000,	0,	0,	0,	0,	0,	0),
(26198,	1727241900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26199,	1727242200,	1,	0,	0,	-294.806,	171.557,	0,	123.249,	1,	123.249,	10189,	12000,	0,	0,	0,	0,	0,	0),
(26200,	1727242200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26201,	1727242500,	1,	0,	0,	-296.182,	176.785,	0,	119.397,	1,	119.397,	10199,	12000,	0,	0,	0,	0,	0,	0),
(26202,	1727242500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26203,	1727242800,	1,	0,	0,	-300.15,	170.636,	0,	129.514,	1,	129.514,	10209.8,	12000,	0,	0,	0,	0,	0,	0),
(26204,	1727242800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26205,	1727243100,	1,	0,	0,	-305.673,	173.792,	0,	131.881,	1,	131.881,	10220.8,	12000,	0,	0,	0,	0,	0,	0),
(26206,	1727243100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26207,	1727243400,	1,	0,	0,	-311.292,	183.573,	0,	127.719,	1,	127.719,	10231.4,	12000,	0,	0,	0,	0,	0,	0),
(26208,	1727243400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26209,	1727243700,	1,	0,	0,	-315.887,	163.344,	0,	152.543,	1,	152.543,	10244.1,	12000,	0,	0,	0,	0,	0,	0),
(26210,	1727243700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26211,	1727244000,	1,	0,	0,	-319.513,	165.557,	0,	153.956,	1,	153.956,	10256.9,	12000,	0,	0,	0,	0,	0,	0),
(26212,	1727244000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26213,	1727244300,	1,	0,	0,	-322.107,	161.812,	0,	160.295,	1,	160.295,	10270.3,	12000,	0,	0,	0,	0,	0,	0),
(26214,	1727244300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26215,	1727244600,	1,	0,	0,	-322.785,	166.392,	0,	156.393,	1,	156.393,	10283.3,	12000,	0,	0,	0,	0,	0,	0),
(26216,	1727244600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26217,	1727244900,	1,	0,	0,	-320.63,	166.24,	0,	154.39,	1,	154.39,	10296.2,	12000,	0,	0,	0,	0,	0,	0),
(26218,	1727244900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26219,	1727245200,	1,	0,	0,	-315.171,	173.183,	0,	141.988,	1,	141.988,	10308,	12000,	0,	0,	0,	0,	0,	0),
(26220,	1727245200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26221,	1727245500,	1,	0,	0,	-306.617,	172.352,	0,	134.265,	1,	134.265,	10319.2,	12000,	0,	0,	0,	0,	0,	0),
(26222,	1727245500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26223,	1727245800,	1,	0,	0,	-295.867,	168.002,	0,	127.865,	1,	127.865,	10329.9,	12000,	0,	0,	0,	0,	0,	0),
(26224,	1727245800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26225,	1727246100,	1,	0,	0,	-284.277,	170.605,	0,	113.672,	1,	113.672,	10339.4,	12000,	0,	0,	0,	0,	0,	0),
(26226,	1727246100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26227,	1727246400,	1,	0,	0,	-273.211,	164.379,	0,	108.832,	1,	108.832,	10348.5,	12000,	0,	0,	0,	0,	0,	0),
(26228,	1727246400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26229,	1727246700,	1,	0,	0,	-263.344,	176.852,	0,	86.4919,	1,	86.4919,	10355.7,	12000,	0,	0,	0,	0,	0,	0),
(26230,	1727246700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26231,	1727247000,	1,	0,	0,	-253.773,	175.232,	0,	78.5413,	1,	78.5413,	10362.2,	12000,	0,	0,	0,	0,	0,	0),
(26232,	1727247000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26233,	1727247300,	1,	0,	0,	-242.631,	174.442,	0,	68.1886,	1,	68.1886,	10367.9,	12000,	0,	0,	0,	0,	0,	0),
(26234,	1727247300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26235,	1727247600,	1,	0,	0,	-229.699,	171.923,	0,	57.776,	1,	57.776,	10372.7,	12000,	0,	0,	0,	0,	0,	0),
(26236,	1727247600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26237,	1727247900,	1,	0,	0,	-215.927,	173,	0,	42.9267,	1,	42.9267,	10376.3,	12000,	0,	0,	0,	0,	0,	0),
(26238,	1727247900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26239,	1727248200,	1,	0,	0,	-202.608,	175.516,	0,	27.0924,	1,	27.0924,	10378.6,	12000,	0,	0,	0,	0,	0,	0),
(26240,	1727248200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26241,	1727248500,	1,	0,	0,	-190.822,	181.406,	0,	9.41583,	1,	9.41583,	10379.4,	12000,	0,	0,	0,	0,	0,	0),
(26242,	1727248500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26243,	1727248800,	1,	0,	0,	-181.089,	177.873,	0,	3.21613,	1,	3.21613,	10379.7,	12000,	0,	0,	0,	0,	0,	0),
(26244,	1727248800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26245,	1727249100,	1,	2000.46,	0,	-173.263,	173.723,	0,	2000,	0,	0,	10546.4,	12000,	0,	0,	0,	0,	0,	0),
(26246,	1727249100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26247,	1727249400,	1,	2002.38,	0,	-166.634,	169.016,	0,	2000,	0,	0,	10713.1,	12000,	0,	0,	0,	0,	0,	0),
(26248,	1727249400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26249,	1727249700,	1,	2006.78,	0,	-160.27,	167.051,	0,	2000,	0,	0,	10879.8,	12000,	0,	0,	0,	0,	0,	0),
(26250,	1727249700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26251,	1727250000,	1,	2012.15,	0,	-153.567,	165.714,	0,	2000,	0,	0,	11046.5,	12000,	0,	0,	0,	0,	0,	0),
(26252,	1727250000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26253,	1727250300,	1,	2020.77,	0,	-146.934,	167.708,	0,	2000,	0,	0,	11213.2,	12000,	0,	0,	0,	0,	0,	0),
(26254,	1727250300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26255,	1727250600,	1,	2026.33,	0,	-140.785,	167.111,	0,	2000,	0,	0,	11379.9,	12000,	0,	0,	0,	0,	0,	0),
(26256,	1727250600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26257,	1727250900,	1,	0,	0,	-134.143,	164.597,	-30.454,	0,	0,	0,	11377.4,	12000,	0,	0,	0,	0,	0,	0),
(26258,	1727250900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26259,	1727251200,	1,	0,	0,	-125.886,	175.585,	-49.6995,	0,	0,	0,	11373.3,	12000,	0,	0,	0,	0,	0,	0),
(26260,	1727251200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26261,	1727251500,	1,	0,	0,	-114.897,	176.539,	-61.6424,	0,	0,	0,	11368.2,	12000,	0,	0,	0,	0,	0,	0),
(26262,	1727251500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26263,	1727251800,	1,	0,	0,	-100.627,	178.573,	-77.9457,	0,	0,	0,	11361.7,	12000,	0,	0,	0,	0,	0,	0),
(26264,	1727251800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26265,	1727252100,	1,	0,	0,	-83.5581,	175.787,	-92.2289,	0,	0,	0,	11354,	12000,	0,	0,	0,	0,	0,	0),
(26266,	1727252100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26267,	1727252400,	1,	0,	0,	-65.1045,	175.237,	-110.132,	0,	0,	0,	11344.8,	12000,	0,	0,	0,	0,	0,	0),
(26268,	1727252400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26269,	1727252700,	1,	0,	0,	-47.1573,	172.565,	-125.408,	0,	0,	0,	11334.3,	12000,	0,	0,	0,	0,	0,	0),
(26270,	1727252700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26271,	1727253000,	1,	0,	0,	-31.2301,	174.794,	-143.564,	0,	0,	0,	11322.3,	12000,	0,	0,	0,	0,	0,	0),
(26272,	1727253000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26273,	1727253300,	1,	0,	0,	-23.9483,	174.516,	-150.568,	0,	0,	0,	11309.8,	12000,	0,	0,	0,	0,	0,	0),
(26274,	1727253300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26275,	1727253600,	1,	0,	0,	-48.7843,	178.776,	-129.992,	0,	0,	0,	11299,	12000,	0,	0,	0,	0,	0,	0),
(26276,	1727253600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26277,	1727253900,	1,	0,	0,	-74.1483,	177.533,	-103.385,	0,	0,	0,	11290.4,	12000,	0,	0,	0,	0,	0,	0),
(26278,	1727253900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26279,	1727254200,	1,	0,	0,	-98.9706,	172.984,	-74.0134,	0,	0,	0,	11284.2,	12000,	0,	0,	0,	0,	0,	0),
(26280,	1727254200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26281,	1727254500,	1,	0,	0,	-122.066,	171.93,	-49.8637,	0,	0,	0,	11280,	12000,	0,	0,	0,	0,	0,	0),
(26282,	1727254500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26283,	1727254800,	1,	0,	0,	-142.685,	177.764,	-35.0793,	0,	0,	0,	11277.1,	12000,	0,	0,	0,	0,	0,	0),
(26284,	1727254800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26285,	1727255100,	1,	0,	0,	-160.832,	176.857,	-16.0252,	0,	0,	0,	11275.8,	12000,	0,	0,	0,	0,	0,	0),
(26286,	1727255100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26287,	1727255400,	1,	0,	0,	-177.328,	163.104,	0,	14.2239,	1,	14.2239,	11277,	12000,	0,	0,	0,	0,	0,	0),
(26288,	1727255400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26289,	1727255700,	1,	0,	0,	-193.559,	166.492,	0,	27.0668,	1,	27.0668,	11279.3,	12000,	0,	0,	0,	0,	0,	0),
(26290,	1727255700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26291,	1727256000,	1,	0,	0,	-210.878,	161.72,	0,	49.1576,	1,	49.1576,	11283.4,	12000,	0,	0,	0,	0,	0,	0),
(26292,	1727256000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26293,	1727256300,	1,	0,	0,	-229.613,	165.684,	0,	63.9293,	1,	63.9293,	11288.7,	12000,	0,	0,	0,	0,	0,	0),
(26294,	1727256300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26295,	1727256600,	1,	0,	0,	-247.819,	167.394,	0,	80.4251,	1,	80.4251,	11295.4,	12000,	0,	0,	0,	0,	0,	0),
(26296,	1727256600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26297,	1727256900,	1,	0,	0,	-263.003,	167.814,	0,	95.1893,	1,	95.1893,	11303.3,	12000,	0,	0,	0,	0,	0,	0),
(26298,	1727256900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26299,	1727257200,	1,	0,	0,	-274.521,	172.492,	0,	102.029,	1,	102.029,	11311.8,	12000,	0,	0,	0,	0,	0,	0),
(26300,	1727257200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26301,	1727257500,	1,	0,	0,	-283.007,	176.54,	0,	106.467,	1,	106.467,	11320.7,	12000,	0,	0,	0,	0,	0,	0),
(26302,	1727257500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26303,	1727257800,	1,	0,	0,	-289.643,	179.496,	0,	110.147,	1,	110.147,	11329.9,	12000,	0,	0,	0,	0,	0,	0),
(26304,	1727257800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26305,	1727258100,	1,	0,	0,	-295.58,	174.577,	0,	121.003,	1,	121.003,	11340,	12000,	0,	0,	0,	0,	0,	0),
(26306,	1727258100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26307,	1727258400,	1,	0,	0,	-301.521,	178.023,	0,	123.498,	1,	123.498,	11350.3,	12000,	0,	0,	0,	0,	0,	0),
(26308,	1727258400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26309,	1727258700,	1,	0,	0,	-307.512,	178.139,	0,	129.373,	1,	129.373,	11361.1,	12000,	0,	0,	0,	0,	0,	0),
(26310,	1727258700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26311,	1727259000,	1,	0,	0,	-312.961,	174.564,	0,	138.397,	1,	138.397,	11372.6,	12000,	0,	0,	0,	0,	0,	0),
(26312,	1727259000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26313,	1727259300,	1,	0,	0,	-316.92,	175.946,	0,	140.974,	1,	140.974,	11384.3,	12000,	0,	0,	0,	0,	0,	0),
(26314,	1727259300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26315,	1727259600,	1,	0,	0,	-318.394,	176.785,	0,	141.609,	1,	141.609,	11396.1,	12000,	0,	0,	0,	0,	0,	0),
(26316,	1727259600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26317,	1727259900,	1,	0,	0,	-315.076,	175.939,	0,	139.137,	1,	139.137,	11407.7,	12000,	0,	0,	0,	0,	0,	0),
(26318,	1727259900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26319,	1727260200,	1,	0,	0,	-304.85,	175.906,	0,	128.944,	1,	128.944,	11418.4,	12000,	0,	0,	0,	0,	0,	0),
(26320,	1727260200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26321,	1727260500,	1,	0,	0,	-287.196,	175.459,	0,	111.737,	1,	111.737,	11427.7,	12000,	0,	0,	0,	0,	0,	0),
(26322,	1727260500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26323,	1727260800,	1,	0,	0,	-263.234,	174.873,	0,	88.3614,	1,	88.3614,	11435.1,	12000,	0,	0,	0,	0,	0,	0),
(26324,	1727260800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26325,	1727261100,	1,	0,	0,	-235.507,	175.383,	0,	60.1243,	1,	60.1243,	11440.1,	12000,	0,	0,	0,	0,	0,	0),
(26326,	1727261100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26327,	1727261400,	1,	0,	0,	-207.484,	169.06,	0,	38.4244,	1,	38.4244,	11443.3,	12000,	0,	0,	0,	0,	0,	0),
(26328,	1727261400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26329,	1727261700,	1,	0,	0,	-182.794,	163.988,	0,	18.8064,	1,	18.8064,	11444.9,	12000,	0,	0,	0,	0,	0,	0),
(26330,	1727261700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26331,	1727262000,	1,	0,	0,	-164.186,	169.097,	-4.91115,	0,	0,	0,	11444.5,	12000,	0,	0,	0,	0,	0,	0),
(26332,	1727262000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26333,	1727262300,	1,	0,	0,	-152.228,	170.012,	-17.7844,	0,	0,	0,	11443,	12000,	0,	0,	0,	0,	0,	0),
(26334,	1727262300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26335,	1727262600,	1,	0,	0,	-143.81,	165.703,	-21.8931,	0,	0,	0,	11441.2,	12000,	0,	0,	0,	0,	0,	0),
(26336,	1727262600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26337,	1727262900,	1,	0,	0,	-133.739,	162.834,	-29.0952,	0,	0,	0,	11438.8,	12000,	0,	0,	0,	0,	0,	0),
(26338,	1727262900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26339,	1727263200,	1,	0,	0,	-119.776,	176.843,	-57.0669,	0,	0,	0,	11434,	12000,	0,	0,	0,	0,	0,	0),
(26340,	1727263200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26341,	1727263500,	1,	0,	0,	-101.535,	173.656,	-72.1209,	0,	0,	0,	11428,	12000,	0,	0,	0,	0,	0,	0),
(26342,	1727263500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26343,	1727263800,	1,	0,	0,	-79.9589,	181.721,	-101.762,	0,	0,	0,	11419.5,	12000,	0,	0,	0,	0,	0,	0),
(26344,	1727263800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26345,	1727264100,	1,	0,	0,	-60.9227,	185.02,	-124.097,	0,	0,	0,	11409.2,	12000,	0,	0,	0,	0,	0,	0),
(26346,	1727264100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26347,	1727264400,	1,	0,	0,	-56.3513,	182.88,	-126.529,	0,	0,	0,	11398.7,	12000,	0,	0,	0,	0,	0,	0),
(26348,	1727264400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26349,	1727264700,	1,	0,	0,	-54.369,	180.649,	-126.28,	0,	0,	0,	11388.2,	12000,	0,	0,	0,	0,	0,	0),
(26350,	1727264700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26351,	1727265000,	1,	0,	0,	-55.0965,	186.153,	-131.057,	0,	0,	0,	11377.3,	12000,	0,	0,	0,	0,	0,	0),
(26352,	1727265000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26353,	1727265300,	1,	0,	0,	-58.2559,	194.717,	-136.461,	0,	0,	0,	11365.9,	12000,	0,	0,	0,	0,	0,	0),
(26354,	1727265300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26355,	1727265600,	1,	0,	0,	-63.2006,	186.955,	-123.754,	0,	0,	0,	11355.6,	12000,	0,	0,	0,	0,	0,	0),
(26356,	1727265600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26357,	1727265900,	1,	0,	0,	-68.5894,	182.777,	-114.188,	0,	0,	0,	11346.1,	12000,	0,	0,	0,	0,	0,	0),
(26358,	1727265900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26359,	1727266200,	1,	0,	0,	-71.4172,	181.048,	-109.631,	0,	0,	0,	11337,	12000,	0,	0,	0,	0,	0,	0),
(26360,	1727266200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26361,	1727266500,	1,	0,	0,	-69.1354,	182.759,	-113.624,	0,	0,	0,	11327.5,	12000,	0,	0,	0,	0,	0,	0),
(26362,	1727266500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26363,	1727266800,	1,	0,	0,	-60.6065,	180.438,	-119.832,	0,	0,	0,	11317.5,	12000,	0,	0,	0,	0,	0,	0),
(26364,	1727266800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26365,	1727267100,	1,	0,	0,	-51.366,	172.067,	-120.701,	0,	0,	0,	11307.4,	12000,	0,	0,	0,	0,	0,	0),
(26366,	1727267100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26367,	1727267400,	1,	0,	0,	-69.7241,	179.007,	-109.283,	0,	0,	0,	11298.3,	12000,	0,	0,	0,	0,	0,	0),
(26368,	1727267400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26369,	1727267700,	1,	0,	0,	-90.3489,	165.74,	-75.3911,	0,	0,	0,	11292,	12000,	0,	0,	0,	0,	0,	0),
(26370,	1727267700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26371,	1727268000,	1,	0,	0,	-111.31,	290.449,	-179.139,	0,	0,	0,	11277.1,	12000,	0,	0,	0,	0,	0,	0),
(26372,	1727268000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26373,	1727268300,	1,	0,	0,	-130.586,	306.968,	-176.382,	0,	0,	0,	11262.4,	12000,	0,	0,	0,	0,	0,	0),
(26374,	1727268300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26375,	1727268600,	1,	0,	0,	-146.805,	312.717,	-165.912,	0,	0,	0,	11248.6,	12000,	0,	0,	0,	0,	0,	0),
(26376,	1727268600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26377,	1727268900,	1,	0,	0,	-160.074,	386.113,	-226.039,	0,	0,	0,	11229.8,	12000,	0,	0,	0,	0,	0,	0),
(26378,	1727268900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26379,	1727269200,	1,	0,	0,	-169.797,	296.168,	-126.371,	0,	0,	0,	11219.3,	12000,	0,	0,	0,	0,	0,	0),
(26380,	1727269200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26381,	1727269500,	1,	0,	0,	-174.647,	334.11,	-159.463,	0,	0,	0,	11206,	12000,	0,	0,	0,	0,	0,	0),
(26382,	1727269500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26383,	1727269800,	1,	0,	0,	-174.864,	330.284,	-155.42,	0,	0,	0,	11193,	12000,	0,	0,	0,	0,	0,	0),
(26384,	1727269800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26385,	1727270100,	1,	0,	0,	-171.562,	351.519,	-179.957,	0,	0,	0,	11178,	12000,	0,	0,	0,	0,	0,	0),
(26386,	1727270100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26387,	1727270400,	1,	0,	0,	-166.104,	341.475,	-175.371,	0,	0,	0,	11163.4,	12000,	0,	0,	0,	0,	0,	0),
(26388,	1727270400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26389,	1727270700,	1,	0,	0,	-159.654,	343.328,	-183.674,	0,	0,	0,	11148.1,	12000,	0,	0,	0,	0,	0,	0),
(26390,	1727270700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26391,	1727271000,	1,	0,	0,	-152.927,	332.358,	-179.431,	0,	0,	0,	11133.1,	12000,	0,	0,	0,	0,	0,	0),
(26392,	1727271000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26393,	1727271300,	1,	0,	0,	-146.131,	299.737,	-153.606,	0,	0,	0,	11120.3,	12000,	0,	0,	0,	0,	0,	0),
(26394,	1727271300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26395,	1727271600,	1,	0,	0,	-139.102,	333.053,	-193.951,	0,	0,	0,	11104.1,	12000,	0,	0,	0,	0,	0,	0),
(26396,	1727271600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26397,	1727271900,	1,	0,	0,	-131.625,	289.034,	-157.409,	0,	0,	0,	11091,	12000,	0,	0,	0,	0,	0,	0),
(26398,	1727271900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26399,	1727272200,	1,	0,	0,	-123.342,	316.217,	-192.875,	0,	0,	0,	11074.9,	12000,	0,	0,	0,	0,	0,	0),
(26400,	1727272200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26401,	1727272500,	1,	0,	0,	-113.805,	282.779,	-168.974,	0,	0,	0,	11060.8,	12000,	0,	0,	0,	0,	0,	0),
(26402,	1727272500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26403,	1727272800,	1,	0,	0,	-123.153,	324.751,	-201.598,	0,	0,	0,	11044,	12000,	0,	0,	0,	0,	0,	0),
(26404,	1727272800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26405,	1727273100,	1,	0,	0,	-129.256,	295.996,	-166.74,	0,	0,	0,	11030.1,	12000,	0,	0,	0,	0,	0,	0),
(26406,	1727273100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26407,	1727273400,	1,	0,	0,	-132.321,	349.443,	-217.122,	0,	0,	0,	11012,	12000,	0,	0,	0,	0,	0,	0),
(26408,	1727273400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26409,	1727273700,	1,	0,	0,	-133.549,	331.525,	-197.976,	0,	0,	0,	10995.5,	12000,	0,	0,	0,	0,	0,	0),
(26410,	1727273700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26411,	1727274000,	1,	0,	0,	-134.897,	320.289,	-185.392,	0,	0,	0,	10980.1,	12000,	0,	0,	0,	0,	0,	0),
(26412,	1727274000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26413,	1727274300,	1,	0,	0,	-138.569,	317.484,	-178.915,	0,	0,	0,	10965.2,	12000,	0,	0,	0,	0,	0,	0),
(26414,	1727274300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26415,	1727274600,	1,	0,	0,	-146.247,	318.108,	-171.861,	0,	0,	0,	10950.9,	12000,	0,	0,	0,	0,	0,	0),
(26416,	1727274600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26417,	1727274900,	1,	0,	0,	-158.052,	316.627,	-158.575,	0,	0,	0,	10937.7,	12000,	0,	0,	0,	0,	0,	0),
(26418,	1727274900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26419,	1727275200,	1,	0,	0,	-171.34,	283.041,	-111.701,	0,	0,	0,	10928.4,	12000,	0,	0,	0,	0,	0,	0),
(26420,	1727275200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26421,	1727275500,	1,	0,	0,	-181.908,	280.703,	-98.7952,	0,	0,	0,	10920.2,	12000,	0,	0,	0,	0,	0,	0),
(26422,	1727275500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26423,	1727275800,	1,	0,	0,	-187.913,	273.45,	-85.5373,	0,	0,	0,	10913.1,	12000,	0,	0,	0,	0,	0,	0),
(26424,	1727275800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26425,	1727276100,	1,	0,	0,	-189.765,	280.534,	-90.7686,	0,	0,	0,	10905.5,	12000,	0,	0,	0,	0,	0,	0),
(26426,	1727276100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26427,	1727276400,	1,	819.483,	0,	-189.097,	2508.58,	-1500,	0,	0,	0,	10780.5,	12000,	0,	0,	0,	0,	0,	0),
(26428,	1727276400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26429,	1727276700,	1,	791.44,	0,	-187.92,	2479.36,	-1500,	0,	0,	0,	10655.5,	12000,	0,	0,	0,	0,	0,	0),
(26430,	1727276700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26431,	1727277000,	1,	2319.22,	0,	-187.993,	4007.21,	-1500,	0,	0,	0,	10530.5,	12000,	0,	0,	0,	0,	0,	0),
(26432,	1727277000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26433,	1727277300,	1,	2307.58,	0,	-190.371,	3997.95,	-1500,	0,	0,	0,	10405.5,	12000,	0,	0,	0,	0,	0,	0),
(26434,	1727277300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26435,	1727277600,	1,	887.12,	0,	-195.17,	2582.29,	-1500,	0,	0,	0,	10280.5,	12000,	0,	0,	0,	0,	0,	0),
(26436,	1727277600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26437,	1727277900,	1,	826.07,	0,	-201.51,	2527.58,	-1500,	0,	0,	0,	10155.5,	12000,	0,	0,	0,	0,	0,	0),
(26438,	1727277900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26439,	1727278200,	1,	742.985,	0,	-207.675,	2450.66,	-1500,	0,	0,	0,	10030.5,	12000,	0,	0,	0,	0,	0,	0),
(26440,	1727278200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26441,	1727278500,	1,	1005.12,	0,	-211.926,	2717.05,	-1500,	0,	0,	0,	9905.5,	12000,	0,	0,	0,	0,	0,	0),
(26442,	1727278500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26443,	1727278800,	1,	893.754,	0,	-214.086,	2607.84,	-1500,	0,	0,	0,	9780.5,	12000,	0,	0,	0,	0,	0,	0),
(26444,	1727278800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26445,	1727279100,	1,	747.231,	0,	-215.239,	2462.47,	-1500,	0,	0,	0,	9655.5,	12000,	0,	0,	0,	0,	0,	0),
(26446,	1727279100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26447,	1727279400,	1,	923.843,	0,	-217.017,	2640.86,	-1500,	0,	0,	0,	9530.5,	12000,	0,	0,	0,	0,	0,	0),
(26448,	1727279400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26449,	1727279700,	1,	850.588,	0,	-221.072,	2571.66,	-1500,	0,	0,	0,	9405.5,	12000,	0,	0,	0,	0,	0,	0),
(26450,	1727279700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26451,	1727280000,	1,	803.616,	0,	-228.594,	2532.21,	-1500,	0,	0,	0,	9280.5,	12000,	0,	0,	0,	0,	0,	0),
(26452,	1727280000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26453,	1727280300,	1,	900.491,	0,	-240.159,	2640.65,	-1500,	0,	0,	0,	9155.5,	12000,	0,	0,	0,	0,	0,	0),
(26454,	1727280300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26455,	1727280600,	1,	873.899,	0,	-255.651,	2629.55,	-1500,	0,	0,	0,	9030.5,	12000,	0,	0,	0,	0,	0,	0),
(26456,	1727280600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26457,	1727280900,	1,	0,	0,	-274.284,	327.785,	-53.5007,	0,	0,	0,	9026.04,	12000,	0,	0,	0,	0,	0,	0),
(26458,	1727280900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26459,	1727281200,	1,	0,	0,	-294.802,	289.521,	0,	5.28108,	1,	5.28108,	9026.48,	12000,	0,	0,	0,	0,	0,	0),
(26460,	1727281200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26461,	1727281500,	1,	674.052,	0,	-316.108,	2490.16,	-1500,	0,	0,	0,	8901.48,	12000,	0,	0,	0,	0,	0,	0),
(26462,	1727281500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26463,	1727281800,	1,	0,	0,	-338.413,	328.281,	0,	10.1323,	1,	10.1323,	8902.32,	12000,	0,	0,	0,	0,	0,	0),
(26464,	1727281800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26465,	1727282100,	1,	0,	0,	-360.472,	1537.79,	-1177.32,	0,	0,	0,	8804.21,	12000,	0,	0,	0,	0,	0,	0),
(26466,	1727282100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26467,	1727282400,	1,	0,	0,	-380.091,	291.364,	0,	88.7272,	1,	88.7272,	8811.6,	12000,	0,	0,	0,	0,	0,	0),
(26468,	1727282400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26469,	1727282700,	1,	0,	0,	-395.612,	338.377,	0,	57.235,	1,	57.235,	8816.37,	12000,	0,	0,	0,	0,	0,	0),
(26470,	1727282700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26471,	1727283000,	1,	0,	0,	-406.719,	344.796,	0,	61.9226,	1,	61.9226,	8821.53,	12000,	0,	0,	0,	0,	0,	0),
(26472,	1727283000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26473,	1727283300,	1,	0,	0,	-414.608,	321.808,	0,	92.8001,	1,	92.8001,	8829.26,	12000,	0,	0,	0,	0,	0,	0),
(26474,	1727283300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26475,	1727283600,	1,	0,	0,	-421.565,	331.212,	0,	90.3534,	1,	90.3534,	8836.79,	12000,	0,	0,	0,	0,	0,	0),
(26476,	1727283600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26477,	1727283900,	1,	0,	0,	-430.006,	334.63,	0,	95.3764,	1,	95.3764,	8844.74,	12000,	0,	0,	0,	0,	0,	0),
(26478,	1727283900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26479,	1727284200,	1,	0,	0,	-441.059,	317.479,	0,	123.58,	1,	123.58,	8855.04,	12000,	0,	0,	0,	0,	0,	0),
(26480,	1727284200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26481,	1727284500,	1,	0,	0,	-452.813,	280.528,	0,	172.285,	1,	172.285,	8869.4,	12000,	0,	0,	0,	0,	0,	0),
(26482,	1727284500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26483,	1727284800,	1,	0,	0,	-461.322,	335.148,	0,	126.174,	1,	126.174,	8879.91,	12000,	0,	0,	0,	0,	0,	0),
(26484,	1727284800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26485,	1727285100,	1,	0,	0,	-465.63,	322.267,	0,	143.363,	1,	143.363,	8891.86,	12000,	0,	0,	0,	0,	0,	0),
(26486,	1727285100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26487,	1727285400,	1,	0,	0,	-466.945,	330.999,	0,	135.946,	1,	135.946,	8903.19,	12000,	0,	0,	0,	0,	0,	0),
(26488,	1727285400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26489,	1727285700,	1,	0,	0,	-466.916,	320.254,	0,	146.662,	1,	146.662,	8915.41,	12000,	0,	0,	0,	0,	0,	0),
(26490,	1727285700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26491,	1727286000,	1,	0,	0,	-466.606,	314.43,	0,	152.176,	1,	152.176,	8928.09,	12000,	0,	0,	0,	0,	0,	0),
(26492,	1727286000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26493,	1727286300,	1,	0,	0,	-466.035,	324.342,	0,	141.693,	1,	141.693,	8939.9,	12000,	0,	0,	0,	0,	0,	0),
(26494,	1727286300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26495,	1727286600,	1,	0,	0,	-464.223,	333.352,	0,	130.871,	1,	130.871,	8950.81,	12000,	0,	0,	0,	0,	0,	0),
(26496,	1727286600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26497,	1727286900,	1,	0,	0,	-459.659,	302.43,	0,	157.229,	1,	157.229,	8963.91,	12000,	0,	0,	0,	0,	0,	0),
(26498,	1727286900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26499,	1727287200,	1,	0,	0,	-451.088,	317.845,	0,	133.243,	1,	133.243,	8975.01,	12000,	0,	0,	0,	0,	0,	0),
(26500,	1727287200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26501,	1727287500,	1,	0,	0,	-438.539,	335.528,	0,	103.011,	1,	103.011,	8983.59,	12000,	0,	0,	0,	0,	0,	0),
(26502,	1727287500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26503,	1727287800,	1,	0,	0,	-423.261,	309.127,	0,	114.134,	1,	114.134,	8993.1,	12000,	0,	0,	0,	0,	0,	0),
(26504,	1727287800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26505,	1727288100,	1,	0,	0,	-404.687,	428.654,	-23.9667,	0,	0,	0,	8991.1,	12000,	0,	0,	0,	0,	0,	0),
(26506,	1727288100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26507,	1727288400,	1,	0,	0,	-383.273,	1117.09,	-733.817,	0,	0,	0,	8929.95,	12000,	0,	0,	0,	0,	0,	0),
(26508,	1727288400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26509,	1727288700,	1,	0,	0,	-360.613,	467.318,	-106.705,	0,	0,	0,	8921.06,	12000,	0,	0,	0,	0,	0,	0),
(26510,	1727288700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26511,	1727289000,	1,	0,	0,	-338.565,	377.592,	-39.0272,	0,	0,	0,	8917.81,	12000,	0,	0,	0,	0,	0,	0),
(26512,	1727289000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26513,	1727289300,	1,	0,	0,	-318.64,	377.866,	-59.2258,	0,	0,	0,	8912.88,	12000,	0,	0,	0,	0,	0,	0),
(26514,	1727289300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26515,	1727289600,	1,	0,	0,	-301.648,	366.818,	-65.1699,	0,	0,	0,	8907.45,	12000,	0,	0,	0,	0,	0,	0),
(26516,	1727289600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26517,	1727289900,	1,	0,	0,	-287.612,	596.175,	-308.563,	0,	0,	0,	8881.74,	12000,	0,	0,	0,	0,	0,	0),
(26518,	1727289900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26519,	1727290200,	1,	0,	0,	-275.948,	630.055,	-354.107,	0,	0,	0,	8852.23,	12000,	0,	0,	0,	0,	0,	0),
(26520,	1727290200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26521,	1727290500,	1,	0,	0,	-265.898,	871.452,	-605.554,	0,	0,	0,	8801.77,	12000,	0,	0,	0,	0,	0,	0),
(26522,	1727290500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26523,	1727290800,	1,	0,	0,	-257.201,	760.516,	-503.315,	0,	0,	0,	8759.83,	12000,	0,	0,	0,	0,	0,	0),
(26524,	1727290800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26525,	1727291100,	1,	0,	0,	-250.236,	823.559,	-573.323,	0,	0,	0,	8712.05,	12000,	0,	0,	0,	0,	0,	0),
(26526,	1727291100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26527,	1727291400,	1,	0,	0,	-244.382,	752.128,	-507.746,	0,	0,	0,	8669.74,	12000,	0,	0,	0,	0,	0,	0),
(26528,	1727291400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26529,	1727291700,	1,	0,	0,	-238.276,	837.74,	-599.464,	0,	0,	0,	8619.79,	12000,	0,	0,	0,	0,	0,	0),
(26530,	1727291700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26531,	1727292000,	1,	0,	0,	-230.685,	693.581,	-462.896,	0,	0,	0,	8581.21,	12000,	0,	0,	0,	0,	0,	0),
(26532,	1727292000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26533,	1727292300,	1,	0,	0,	-220.952,	795.241,	-574.289,	0,	0,	0,	8533.35,	12000,	0,	0,	0,	0,	0,	0),
(26534,	1727292300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26535,	1727292600,	1,	0,	0,	-209.136,	749.672,	-540.536,	0,	0,	0,	8488.31,	12000,	0,	0,	0,	0,	0,	0),
(26536,	1727292600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26537,	1727292900,	1,	0,	0,	-195.906,	773.324,	-577.418,	0,	0,	0,	8440.19,	12000,	0,	0,	0,	0,	0,	0),
(26538,	1727292900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26539,	1727293200,	1,	0,	0,	-182.288,	782.443,	-600.155,	0,	0,	0,	8390.18,	12000,	0,	0,	0,	0,	0,	0),
(26540,	1727293200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26541,	1727293500,	1,	0,	0,	-169.273,	783.491,	-614.218,	0,	0,	0,	8339,	12000,	0,	0,	0,	0,	0,	0),
(26542,	1727293500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26543,	1727293800,	1,	0,	0,	-157.303,	749.991,	-592.688,	0,	0,	0,	8289.61,	12000,	0,	0,	0,	0,	0,	0),
(26544,	1727293800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26545,	1727294100,	1,	0,	0,	-145.504,	770.857,	-625.353,	0,	0,	0,	8237.5,	12000,	0,	0,	0,	0,	0,	0),
(26546,	1727294100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26547,	1727294400,	1,	0,	0,	-131.961,	761.464,	-629.503,	0,	0,	0,	8185.04,	12000,	0,	0,	0,	0,	0,	0),
(26548,	1727294400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26549,	1727294700,	1,	0,	0,	-116.325,	773.049,	-656.724,	0,	0,	0,	8130.31,	12000,	0,	0,	0,	0,	0,	0),
(26550,	1727294700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26551,	1727295000,	1,	0,	0,	-99.312,	760.967,	-661.655,	0,	0,	0,	8075.17,	12000,	0,	0,	0,	0,	0,	0),
(26552,	1727295000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26553,	1727295300,	1,	0,	0,	-81.8713,	780.761,	-698.89,	0,	0,	0,	8016.93,	12000,	0,	0,	0,	0,	0,	0),
(26554,	1727295300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26555,	1727295600,	1,	0,	0,	-64.8172,	617.789,	-552.972,	0,	0,	0,	7970.85,	12000,	0,	0,	0,	0,	0,	0),
(26556,	1727295600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26557,	1727295900,	1,	0,	0,	-48.6093,	569.871,	-521.262,	0,	0,	0,	7927.41,	12000,	0,	0,	0,	0,	0,	0),
(26558,	1727295900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26559,	1727296200,	1,	0,	0,	-33.277,	606.15,	-572.873,	0,	0,	0,	7879.67,	12000,	0,	0,	0,	0,	0,	0),
(26560,	1727296200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26561,	1727296500,	1,	0,	0,	-18.4906,	562.776,	-544.285,	0,	0,	0,	7834.31,	12000,	0,	0,	0,	0,	0,	0),
(26562,	1727296500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26563,	1727296800,	1,	0,	0,	-3.77713,	565.312,	-561.535,	0,	0,	0,	7787.52,	12000,	0,	0,	0,	0,	0,	0),
(26564,	1727296800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26565,	1727297100,	1,	0,	0,	-10.9551,	566.935,	-555.98,	0,	0,	0,	7741.19,	12000,	0,	0,	0,	0,	0,	0),
(26566,	1727297100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26567,	1727297400,	1,	0,	0,	-24.525,	574.124,	-549.599,	0,	0,	0,	7695.39,	12000,	0,	0,	0,	0,	0,	0),
(26568,	1727297400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26569,	1727297700,	1,	0,	0,	-36.7003,	559.186,	-522.486,	0,	0,	0,	7651.85,	12000,	0,	0,	0,	0,	0,	0),
(26570,	1727297700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26571,	1727298000,	1,	0,	0,	-48.4093,	609.022,	-560.613,	0,	0,	0,	7605.13,	12000,	0,	0,	0,	0,	0,	0),
(26572,	1727298000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26573,	1727298300,	1,	0,	0,	-60.8333,	571.809,	-510.976,	0,	0,	0,	7562.55,	12000,	0,	0,	0,	0,	0,	0),
(26574,	1727298300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26575,	1727298600,	1,	0,	0,	-74.7865,	530.781,	-455.995,	0,	0,	0,	7524.55,	12000,	0,	0,	0,	0,	0,	0),
(26576,	1727298600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26577,	1727298900,	1,	0,	0,	-90.392,	529.85,	-439.458,	0,	0,	0,	7487.93,	12000,	0,	0,	0,	0,	0,	0),
(26578,	1727298900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26579,	1727299200,	1,	0,	0,	-107.055,	513.534,	-406.479,	0,	0,	0,	7454.06,	12000,	0,	0,	0,	0,	0,	0),
(26580,	1727299200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26581,	1727299500,	1,	0,	0,	-123.728,	485.614,	-361.886,	0,	0,	0,	7423.9,	12000,	0,	0,	0,	0,	0,	0),
(26582,	1727299500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26583,	1727299800,	1,	1343.93,	0,	-139.482,	2983.41,	-1500,	0,	0,	0,	7298.9,	12000,	0,	0,	0,	0,	0,	0),
(26584,	1727299800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26585,	1727300100,	1,	1123.41,	0,	-154.353,	2777.76,	-1500,	0,	0,	0,	7173.9,	12000,	0,	0,	0,	0,	0,	0),
(26586,	1727300100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26587,	1727300400,	1,	1183.04,	0,	-169.52,	2852.56,	-1500,	0,	0,	0,	7048.9,	12000,	0,	0,	0,	0,	0,	0),
(26588,	1727300400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26589,	1727300700,	1,	1265.95,	0,	-184.878,	2950.83,	-1500,	0,	0,	0,	6923.9,	12000,	0,	0,	0,	0,	0,	0),
(26590,	1727300700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26591,	1727301000,	1,	1226.62,	0,	-198.91,	2925.53,	-1500,	0,	0,	0,	6798.9,	12000,	0,	0,	0,	0,	0,	0),
(26592,	1727301000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26593,	1727301300,	1,	1161.36,	0,	-209.847,	2871.21,	-1500,	0,	0,	0,	6673.9,	12000,	0,	0,	0,	0,	0,	0),
(26594,	1727301300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26595,	1727301600,	1,	1091.7,	0,	-216.493,	2808.19,	-1500,	0,	0,	0,	6548.9,	12000,	0,	0,	0,	0,	0,	0),
(26596,	1727301600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26597,	1727301900,	1,	1071.13,	0,	-218.671,	2789.8,	-1500,	0,	0,	0,	6423.9,	12000,	0,	0,	0,	0,	0,	0),
(26598,	1727301900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26599,	1727302200,	1,	1131.9,	0,	-217.294,	2849.19,	-1500,	0,	0,	0,	6298.9,	12000,	0,	0,	0,	0,	0,	0),
(26600,	1727302200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26601,	1727302500,	1,	1134.97,	0,	-214.061,	2849.03,	-1500,	0,	0,	0,	6173.9,	12000,	0,	0,	0,	0,	0,	0),
(26602,	1727302500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26603,	1727302800,	1,	1251.13,	0,	-210.773,	2961.9,	-1500,	0,	0,	0,	6048.9,	12000,	0,	0,	0,	0,	0,	0),
(26604,	1727302800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26605,	1727303100,	1,	1147.71,	0,	-208.285,	2855.99,	-1500,	0,	0,	0,	5923.9,	12000,	0,	0,	0,	0,	0,	0),
(26606,	1727303100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26607,	1727303400,	1,	1197.5,	0,	-205.704,	2903.2,	-1500,	0,	0,	0,	5798.9,	12000,	0,	0,	0,	0,	0,	0),
(26608,	1727303400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26609,	1727303700,	1,	1205.36,	0,	-202.984,	2908.34,	-1500,	0,	0,	0,	5673.9,	12000,	0,	0,	0,	0,	0,	0),
(26610,	1727303700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26611,	1727304000,	1,	1124.45,	0,	-200.885,	2825.33,	-1500,	0,	0,	0,	5548.9,	12000,	0,	0,	0,	0,	0,	0),
(26612,	1727304000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26613,	1727304300,	1,	1018.16,	0,	-200.046,	2718.21,	-1500,	0,	0,	0,	5423.9,	12000,	0,	0,	0,	0,	0,	0),
(26614,	1727304300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26615,	1727304600,	1,	1148.08,	0,	-200.722,	2848.8,	-1500,	0,	0,	0,	5298.9,	12000,	0,	0,	0,	0,	0,	0),
(26616,	1727304600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26617,	1727304900,	1,	1090.71,	0,	-202.673,	2793.38,	-1500,	0,	0,	0,	5173.9,	12000,	0,	0,	0,	0,	0,	0),
(26618,	1727304900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26619,	1727305200,	1,	1024.3,	0,	-205.186,	2729.49,	-1500,	0,	0,	0,	5048.9,	12000,	0,	0,	0,	0,	0,	0),
(26620,	1727305200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26621,	1727305500,	1,	1089.61,	0,	-207.255,	2796.86,	-1500,	0,	0,	0,	4923.9,	12000,	0,	0,	0,	0,	0,	0),
(26622,	1727305500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26623,	1727305800,	1,	1048.77,	0,	-207.895,	2756.66,	-1500,	0,	0,	0,	4798.9,	12000,	0,	0,	0,	0,	0,	0),
(26624,	1727305800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26625,	1727306100,	1,	1048.5,	0,	-206.612,	2755.11,	-1500,	0,	0,	0,	4673.9,	12000,	0,	0,	0,	0,	0,	0),
(26626,	1727306100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26627,	1727306400,	1,	1110.59,	0,	-204.042,	2814.63,	-1500,	0,	0,	0,	4548.9,	12000,	0,	0,	0,	0,	0,	0),
(26628,	1727306400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26629,	1727306700,	1,	1086.34,	0,	-202.607,	2788.95,	-1500,	0,	0,	0,	4423.9,	12000,	0,	0,	0,	0,	0,	0),
(26630,	1727306700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26631,	1727307000,	1,	1135.63,	0,	-204.035,	2839.66,	-1500,	0,	0,	0,	4298.9,	12000,	0,	0,	0,	0,	0,	0),
(26632,	1727307000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26633,	1727307300,	1,	1045.29,	0,	-208.169,	2753.46,	-1500,	0,	0,	0,	4173.9,	12000,	0,	0,	0,	0,	0,	0),
(26634,	1727307300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26635,	1727307600,	1,	1006.93,	0,	-213.736,	2720.67,	-1500,	0,	0,	0,	4048.9,	12000,	0,	0,	0,	0,	0,	0),
(26636,	1727307600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26637,	1727307900,	1,	1118.8,	0,	-219.034,	2837.83,	-1500,	0,	0,	0,	3923.9,	12000,	0,	0,	0,	0,	0,	0),
(26638,	1727307900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26639,	1727308200,	1,	1058.12,	0,	-222.478,	2780.6,	-1500,	0,	0,	0,	3798.9,	12000,	0,	0,	0,	0,	0,	0),
(26640,	1727308200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26641,	1727308500,	1,	1151.15,	0,	-223.011,	2874.16,	-1500,	0,	0,	0,	3673.9,	12000,	0,	0,	0,	0,	0,	0),
(26642,	1727308500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26643,	1727308800,	1,	1109.5,	0,	-220.369,	2829.87,	-1500,	0,	0,	0,	3548.9,	12000,	0,	0,	0,	0,	0,	0),
(26644,	1727308800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26645,	1727309100,	1,	1209.02,	0,	-215.207,	2924.23,	-1500,	0,	0,	0,	3423.9,	12000,	0,	0,	0,	0,	0,	0),
(26646,	1727309100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26647,	1727309400,	1,	1135.41,	0,	-209.087,	2844.5,	-1500,	0,	0,	0,	3298.9,	12000,	0,	0,	0,	0,	0,	0),
(26648,	1727309400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26649,	1727309700,	1,	1190.06,	0,	-203.526,	2893.59,	-1500,	0,	0,	0,	3173.9,	12000,	0,	0,	0,	0,	0,	0),
(26650,	1727309700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26651,	1727310000,	1,	1187.37,	0,	-198.665,	2886.04,	-1500,	0,	0,	0,	3048.9,	12000,	0,	0,	0,	0,	0,	0),
(26652,	1727310000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26653,	1727310300,	1,	1114.8,	0,	-195.435,	2810.24,	-1500,	0,	0,	0,	2923.9,	12000,	0,	0,	0,	0,	0,	0),
(26654,	1727310300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26655,	1727310600,	1,	1181.73,	0,	-195.095,	2876.83,	-1500,	0,	0,	0,	2798.9,	12000,	0,	0,	0,	0,	0,	0),
(26656,	1727310600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26657,	1727310900,	1,	1068.86,	0,	-198.469,	2767.33,	-1500,	0,	0,	0,	2673.9,	12000,	0,	0,	0,	0,	0,	0),
(26658,	1727310900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26659,	1727311200,	1,	1096.89,	0,	-205.513,	2802.4,	-1500,	0,	0,	0,	2548.9,	12000,	0,	0,	0,	0,	0,	0),
(26660,	1727311200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26661,	1727311500,	1,	1171.13,	0,	-215.22,	2886.35,	-1500,	0,	0,	0,	2423.9,	12000,	0,	0,	0,	0,	0,	0),
(26662,	1727311500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26663,	1727311800,	1,	1139.22,	0,	-225.863,	2865.08,	-1500,	0,	0,	0,	2298.9,	12000,	0,	0,	0,	0,	0,	0),
(26664,	1727311800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26665,	1727312100,	1,	5809.47,	0,	-235.569,	4045.04,	0,	2000,	0,	0,	2465.57,	12000,	0,	0,	0,	0,	0,	0),
(26666,	1727312100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26667,	1727312400,	1,	4542.47,	0,	-243.228,	2785.7,	0,	2000,	0,	0,	2632.24,	12000,	0,	0,	0,	0,	0,	0),
(26668,	1727312400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26669,	1727312700,	1,	4490.67,	0,	-249.359,	2740.03,	0,	2000,	0,	0,	2798.91,	12000,	0,	0,	0,	0,	0,	0),
(26670,	1727312700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26671,	1727313000,	1,	4498.24,	0,	-253.084,	2751.32,	0,	2000,	0,	0,	2965.58,	12000,	0,	0,	0,	0,	0,	0),
(26672,	1727313000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26673,	1727313300,	1,	4598.44,	0,	-252.986,	2851.43,	0,	2000,	0,	0,	3132.25,	12000,	0,	0,	0,	0,	0,	0),
(26674,	1727313300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26675,	1727313600,	1,	4640.06,	0,	-249.121,	2889.18,	0,	2000,	0,	0,	3298.92,	12000,	0,	0,	0,	0,	0,	0),
(26676,	1727313600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26677,	1727313900,	1,	4586.63,	0,	-242.55,	2829.18,	0,	2000,	0,	0,	3465.59,	12000,	0,	0,	0,	0,	0,	0),
(26678,	1727313900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26679,	1727314200,	1,	4616.25,	0,	-234.86,	2851.11,	0,	2000,	0,	0,	3632.26,	12000,	0,	0,	0,	0,	0,	0),
(26680,	1727314200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26681,	1727314500,	1,	4534.1,	0,	-227.724,	2761.82,	0,	2000,	0,	0,	3798.93,	12000,	0,	0,	0,	0,	0,	0),
(26682,	1727314500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26683,	1727314800,	1,	4610,	0,	-222.502,	2832.5,	0,	2000,	0,	0,	3965.6,	12000,	0,	0,	0,	0,	0,	0),
(26684,	1727314800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26685,	1727315100,	1,	4477.29,	0,	-219.865,	2697.15,	0,	2000,	0,	0,	4132.27,	12000,	0,	0,	0,	0,	0,	0),
(26686,	1727315100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26687,	1727315400,	1,	4531.18,	0,	-219.47,	2750.65,	0,	2000,	0,	0,	4298.94,	12000,	0,	0,	0,	0,	0,	0),
(26688,	1727315400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26689,	1727315700,	1,	4540.55,	0,	-219.675,	2760.23,	0,	2000,	0,	0,	4465.61,	12000,	0,	0,	0,	0,	0,	0),
(26690,	1727315700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26691,	1727316000,	1,	4682.66,	0,	-218.627,	2901.29,	0,	2000,	0,	0,	4632.28,	12000,	0,	0,	0,	0,	0,	0),
(26692,	1727316000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26693,	1727316300,	1,	4678.13,	0,	-215.964,	2894.09,	0,	2000,	0,	0,	4798.95,	12000,	0,	0,	0,	0,	0,	0),
(26694,	1727316300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26695,	1727316600,	1,	4705.8,	0,	-211.357,	2917.16,	0,	2000,	0,	0,	4965.62,	12000,	0,	0,	0,	0,	0,	0),
(26696,	1727316600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26697,	1727316900,	1,	4724.87,	0,	-204.625,	2929.5,	0,	2000,	0,	0,	5132.29,	12000,	0,	0,	0,	0,	0,	0),
(26698,	1727316900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26699,	1727317200,	1,	4622.62,	0,	-195.975,	2818.6,	0,	2000,	0,	0,	5298.96,	12000,	0,	0,	0,	0,	0,	0),
(26700,	1727317200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26701,	1727317500,	1,	4671.37,	0,	-186.067,	2857.44,	0,	2000,	0,	0,	5465.63,	12000,	0,	0,	0,	0,	0,	0),
(26702,	1727317500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26703,	1727317800,	1,	4523.12,	0,	-175.935,	2699.06,	0,	2000,	0,	0,	5632.3,	12000,	0,	0,	0,	0,	0,	0),
(26704,	1727317800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26705,	1727318100,	1,	4608.74,	0,	-166.739,	2775.48,	0,	2000,	0,	0,	5798.97,	12000,	0,	0,	0,	0,	0,	0),
(26706,	1727318100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26707,	1727318400,	1,	4734.15,	0,	-159.364,	2893.51,	0,	2000,	0,	0,	5965.64,	12000,	0,	0,	0,	0,	0,	0),
(26708,	1727318400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26709,	1727318700,	1,	4472.52,	0,	-153.86,	2626.38,	0,	2000,	0,	0,	6132.31,	12000,	0,	0,	0,	0,	0,	0),
(26710,	1727318700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26711,	1727319000,	1,	4682.01,	0,	-149.279,	2831.29,	0,	2000,	0,	0,	6298.98,	12000,	0,	0,	0,	0,	0,	0),
(26712,	1727319000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26713,	1727319300,	1,	4536.62,	0,	-146.144,	2682.76,	0,	2000,	0,	0,	6465.65,	12000,	0,	0,	0,	0,	0,	0),
(26714,	1727319300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26715,	1727319600,	1,	4637.69,	0,	-144.527,	2782.22,	0,	2000,	0,	0,	6632.32,	12000,	0,	0,	0,	0,	0,	0),
(26716,	1727319600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26717,	1727319900,	1,	4658.73,	0,	-143.449,	2802.18,	0,	2000,	0,	0,	6798.99,	12000,	0,	0,	0,	0,	0,	0),
(26718,	1727319900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26719,	1727320200,	1,	4586.47,	0,	-141.654,	2728.12,	0,	2000,	0,	0,	6965.66,	12000,	0,	0,	0,	0,	0,	0),
(26720,	1727320200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26721,	1727320500,	1,	4669.44,	0,	-138.147,	2807.59,	0,	2000,	0,	0,	7132.33,	12000,	0,	0,	0,	0,	0,	0),
(26722,	1727320500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26723,	1727320800,	1,	4587.02,	0,	-132.515,	2719.53,	0,	2000,	0,	0,	7299,	12000,	0,	0,	0,	0,	0,	0),
(26724,	1727320800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26725,	1727321100,	1,	4668.78,	0,	-125.021,	2793.8,	0,	2000,	0,	0,	7465.67,	12000,	0,	0,	0,	0,	0,	0),
(26726,	1727321100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26727,	1727321400,	1,	4693.58,	0,	-116.473,	2810.05,	0,	2000,	0,	0,	7632.34,	12000,	0,	0,	0,	0,	0,	0),
(26728,	1727321400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26729,	1727321700,	1,	4622.98,	0,	-107.864,	2730.84,	0,	2000,	0,	0,	7799.01,	12000,	0,	0,	0,	0,	0,	0),
(26730,	1727321700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26731,	1727322000,	1,	4622.66,	0,	-99.7631,	2722.42,	0,	2000,	0,	0,	7965.68,	12000,	0,	0,	0,	0,	0,	0),
(26732,	1727322000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26733,	1727322300,	1,	4809.8,	0,	-91.2424,	2901.04,	0,	2000,	0,	0,	8132.35,	12000,	0,	0,	0,	0,	0,	0),
(26734,	1727322300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26735,	1727322600,	1,	4599.42,	0,	-81.7722,	2681.19,	0,	2000,	0,	0,	8299.02,	12000,	0,	0,	0,	0,	0,	0),
(26736,	1727322600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26737,	1727322900,	1,	4669.24,	0,	-72.478,	2741.72,	0,	2000,	0,	0,	8465.69,	12000,	0,	0,	0,	0,	0,	0),
(26738,	1727322900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26739,	1727323200,	1,	4581.13,	0,	-64.9911,	2646.12,	0,	2000,	0,	0,	8632.36,	12000,	0,	0,	0,	0,	0,	0),
(26740,	1727323200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26741,	1727323500,	1,	4493.44,	0,	-60.5554,	2554,	0,	2000,	0,	0,	8799.03,	12000,	0,	0,	0,	0,	0,	0),
(26742,	1727323500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26743,	1727323800,	1,	4529.74,	0,	-59.5154,	2589.26,	0,	2000,	0,	0,	8965.7,	12000,	0,	0,	0,	0,	0,	0),
(26744,	1727323800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26745,	1727324100,	1,	4538.26,	0,	-61.1837,	2599.44,	0,	2000,	0,	0,	9132.37,	12000,	0,	0,	0,	0,	0,	0),
(26746,	1727324100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26747,	1727324400,	1,	4482.36,	0,	-64.0906,	2546.45,	0,	2000,	0,	0,	9299.04,	12000,	0,	0,	0,	0,	0,	0),
(26748,	1727324400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26749,	1727324700,	1,	4517.58,	0,	-66.6131,	2584.19,	0,	2000,	0,	0,	9465.71,	12000,	0,	0,	0,	0,	0,	0),
(26750,	1727324700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26751,	1727325000,	1,	4531.55,	0,	-67.9851,	2599.54,	0,	2000,	0,	0,	9632.38,	12000,	0,	0,	0,	0,	0,	0),
(26752,	1727325000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26753,	1727325300,	1,	4498.61,	0,	-68.7612,	2567.37,	0,	2000,	0,	0,	9799.05,	12000,	0,	0,	0,	0,	0,	0),
(26754,	1727325300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26755,	1727325600,	1,	4634.14,	0,	-68.2268,	2702.37,	0,	2000,	0,	0,	9965.72,	12000,	0,	0,	0,	0,	0,	0),
(26756,	1727325600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26757,	1727325900,	1,	4541.91,	0,	-65.5605,	2607.47,	0,	2000,	0,	0,	10132.4,	12000,	0,	0,	0,	0,	0,	0),
(26758,	1727325900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26759,	1727326200,	1,	4623.94,	0,	-60.5346,	2684.47,	0,	2000,	0,	0,	10299.1,	12000,	0,	0,	0,	0,	0,	0),
(26760,	1727326200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26761,	1727326500,	1,	4550.8,	0,	-53.4976,	2604.3,	0,	2000,	0,	0,	10465.8,	12000,	0,	0,	0,	0,	0,	0),
(26762,	1727326500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26763,	1727326800,	1,	4651.16,	0,	-45.2664,	2696.43,	0,	2000,	0,	0,	10632.5,	12000,	0,	0,	0,	0,	0,	0),
(26764,	1727326800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26765,	1727327100,	1,	4677.18,	0,	-36.9275,	2714.11,	0,	2000,	0,	0,	10799.2,	12000,	0,	0,	0,	0,	0,	0),
(26766,	1727327100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26767,	1727327400,	1,	4606.13,	0,	-29.5479,	2635.68,	0,	2000,	0,	0,	10965.9,	12000,	0,	0,	0,	0,	0,	0),
(26768,	1727327400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26769,	1727327700,	1,	4583.02,	0,	-23.795,	2606.82,	0,	2000,	0,	0,	11132.6,	12000,	0,	0,	0,	0,	0,	0),
(26770,	1727327700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26771,	1727328000,	1,	4632.88,	0,	-19.4654,	2652.35,	0,	2000,	0,	0,	11299.3,	12000,	0,	0,	0,	0,	0,	0),
(26772,	1727328000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26773,	1727328300,	1,	4601.13,	0,	-15.0008,	2616.13,	0,	2000,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26774,	1727328300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26775,	1727328600,	1,	2671.81,	0,	-8.53491,	2680.34,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26776,	1727328600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26777,	1727328900,	1,	2716.04,	0,	-0.822109,	2716.86,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26778,	1727328900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26779,	1727329200,	1,	2668.22,	0,	-13.3005,	2681.52,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26780,	1727329200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26781,	1727329500,	1,	2695.19,	0,	-28.5358,	2723.73,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26782,	1727329500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26783,	1727329800,	1,	2649.9,	0,	-45.6761,	2695.58,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26784,	1727329800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26785,	1727330100,	1,	2644.85,	0,	-63.5518,	2708.4,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26786,	1727330100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26787,	1727330400,	1,	2565.95,	0,	-80.906,	2646.86,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26788,	1727330400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26789,	1727330700,	1,	2495.77,	0,	-96.6878,	2592.46,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26790,	1727330700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26791,	1727331000,	1,	2475.75,	0,	-110.407,	2586.16,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26792,	1727331000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26793,	1727331300,	1,	2489.77,	0,	-122.544,	2612.31,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26794,	1727331300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26795,	1727331600,	1,	2478.54,	0,	-133.545,	2612.08,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26796,	1727331600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26797,	1727331900,	1,	2472.14,	0,	-141.84,	2613.98,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26798,	1727331900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26799,	1727332200,	1,	2411.44,	0,	-146.592,	2558.03,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26800,	1727332200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26801,	1727332500,	1,	2450.79,	0,	-147.847,	2598.64,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26802,	1727332500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26803,	1727332800,	1,	2481.81,	0,	-146.209,	2628.02,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26804,	1727332800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26805,	1727333100,	1,	2426.23,	0,	-142.537,	2568.77,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26806,	1727333100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26807,	1727333400,	1,	2477.4,	0,	-137.695,	2615.09,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26808,	1727333400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26809,	1727333700,	1,	2439.01,	0,	-132.339,	2571.35,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26810,	1727333700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26811,	1727334000,	1,	2511.03,	0,	-126.745,	2637.78,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26812,	1727334000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26813,	1727334300,	1,	2570.33,	0,	-120.682,	2691.01,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26814,	1727334300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26815,	1727334600,	1,	280.156,	0,	-113.649,	393.805,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26816,	1727334600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26817,	1727334900,	1,	339.634,	0,	-107.062,	446.696,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26818,	1727334900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26819,	1727335200,	1,	352.388,	0,	-102.215,	454.603,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26820,	1727335200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26821,	1727335500,	1,	512.897,	0,	-99.1582,	612.055,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26822,	1727335500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26823,	1727335800,	1,	334.629,	0,	-97.243,	431.872,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26824,	1727335800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26825,	1727336100,	1,	335.451,	0,	-95.5548,	431.006,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26826,	1727336100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26827,	1727336400,	1,	326.539,	0,	-93.2464,	419.785,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26828,	1727336400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26829,	1727336700,	1,	311.531,	0,	-89.7584,	401.289,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26830,	1727336700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26831,	1727337000,	1,	321.029,	0,	-84.9324,	405.961,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(26832,	1727337000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26833,	1727337300,	1,	0,	0,	-79.0209,	395.204,	-316.183,	0,	0,	0,	11439.7,	12000,	0,	0,	0,	0,	0,	0),
(26834,	1727337300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26835,	1727337600,	1,	0,	0,	-72.8332,	420.759,	-347.926,	0,	0,	0,	11410.7,	12000,	0,	0,	0,	0,	0,	0),
(26836,	1727337600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26837,	1727337900,	1,	0,	0,	-67.4486,	429.753,	-362.304,	0,	0,	0,	11380.5,	12000,	0,	0,	0,	0,	0,	0),
(26838,	1727337900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26839,	1727338200,	1,	0,	0,	-63.7139,	412.338,	-348.624,	0,	0,	0,	11351.4,	12000,	0,	0,	0,	0,	0,	0),
(26840,	1727338200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26841,	1727338500,	1,	0,	0,	-61.7076,	418.58,	-356.872,	0,	0,	0,	11321.7,	12000,	0,	0,	0,	0,	0,	0),
(26842,	1727338500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26843,	1727338800,	1,	0,	0,	-60.975,	436.39,	-375.415,	0,	0,	0,	11290.4,	12000,	0,	0,	0,	0,	0,	0),
(26844,	1727338800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26845,	1727339100,	1,	0,	0,	-60.7809,	426.802,	-366.021,	0,	0,	0,	11259.9,	12000,	0,	0,	0,	0,	0,	0),
(26846,	1727339100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26847,	1727339400,	1,	0,	0,	-60.3179,	428.136,	-367.818,	0,	0,	0,	11229.2,	12000,	0,	0,	0,	0,	0,	0),
(26848,	1727339400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26849,	1727339700,	1,	0,	0,	-58.8808,	426.728,	-367.847,	0,	0,	0,	11198.5,	12000,	0,	0,	0,	0,	0,	0),
(26850,	1727339700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26851,	1727340000,	1,	0,	0,	-56.0263,	429.207,	-373.181,	0,	0,	0,	11167.4,	12000,	0,	0,	0,	0,	0,	0),
(26852,	1727340000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26853,	1727340300,	1,	0,	0,	-51.7449,	423.884,	-372.139,	0,	0,	0,	11136.4,	12000,	0,	0,	0,	0,	0,	0),
(26854,	1727340300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26855,	1727340600,	1,	0,	0,	-46.6758,	428.63,	-381.954,	0,	0,	0,	11104.6,	12000,	0,	0,	0,	0,	0,	0),
(26856,	1727340600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26857,	1727340900,	1,	0,	0,	-42.0958,	461.672,	-419.576,	0,	0,	0,	11069.6,	12000,	0,	0,	0,	0,	0,	0),
(26858,	1727340900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26859,	1727341200,	1,	0,	0,	-38.5643,	443.314,	-404.75,	0,	0,	0,	11035.9,	12000,	0,	0,	0,	0,	0,	0),
(26860,	1727341200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26861,	1727341500,	1,	0,	0,	-48.8234,	486.487,	-437.664,	0,	0,	0,	10999.4,	12000,	0,	0,	0,	0,	0,	0),
(26862,	1727341500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26863,	1727341800,	1,	0,	0,	-58.3794,	509.74,	-451.361,	0,	0,	0,	10961.8,	12000,	0,	0,	0,	0,	0,	0),
(26864,	1727341800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26865,	1727342100,	1,	0,	0,	-66.2133,	445.221,	-379.008,	0,	0,	0,	10930.2,	12000,	0,	0,	0,	0,	0,	0),
(26866,	1727342100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26867,	1727342400,	1,	0,	0,	-72.4687,	522.229,	-449.76,	0,	0,	0,	10892.7,	12000,	0,	0,	0,	0,	0,	0),
(26868,	1727342400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26869,	1727342700,	1,	0,	0,	-77.5259,	456.802,	-379.276,	0,	0,	0,	10861.1,	12000,	0,	0,	0,	0,	0,	0),
(26870,	1727342700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26871,	1727343000,	1,	0,	0,	-81.9262,	431.803,	-349.877,	0,	0,	0,	10831.9,	12000,	0,	0,	0,	0,	0,	0),
(26872,	1727343000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26873,	1727343300,	1,	0,	0,	-86.2084,	527.202,	-440.994,	0,	0,	0,	10795.2,	12000,	0,	0,	0,	0,	0,	0),
(26874,	1727343300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26875,	1727343600,	1,	0,	0,	-90.6428,	434.082,	-343.439,	0,	0,	0,	10766.6,	12000,	0,	0,	0,	0,	0,	0),
(26876,	1727343600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26877,	1727343900,	1,	0,	0,	-94.8299,	391.87,	-297.04,	0,	0,	0,	10741.8,	12000,	0,	0,	0,	0,	0,	0),
(26878,	1727343900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26879,	1727344200,	1,	0,	0,	-97.2739,	450.7,	-353.426,	0,	0,	0,	10712.3,	12000,	0,	0,	0,	0,	0,	0),
(26880,	1727344200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26881,	1727344500,	1,	590.889,	0,	-96.741,	2187.63,	-1500,	0,	0,	0,	10587.3,	12000,	0,	0,	0,	0,	0,	0),
(26882,	1727344500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26883,	1727344800,	1,	559.693,	0,	-93.0667,	2152.76,	-1500,	0,	0,	0,	10462.3,	12000,	0,	0,	0,	0,	0,	0),
(26884,	1727344800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26885,	1727345100,	1,	564.61,	0,	-86.8796,	2151.49,	-1500,	0,	0,	0,	10337.3,	12000,	0,	0,	0,	0,	0,	0),
(26886,	1727345100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26887,	1727345400,	1,	0,	0,	-79.2771,	454.346,	-375.069,	0,	0,	0,	10306,	12000,	0,	0,	0,	0,	0,	0),
(26888,	1727345400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26889,	1727345700,	1,	0,	0,	-71.4994,	473.291,	-401.792,	0,	0,	0,	10272.5,	12000,	0,	0,	0,	0,	0,	0),
(26890,	1727345700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26891,	1727346000,	1,	0,	0,	-64.6208,	508.378,	-443.757,	0,	0,	0,	10235.5,	12000,	0,	0,	0,	0,	0,	0),
(26892,	1727346000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26893,	1727346300,	1,	0,	0,	-59.2736,	488.214,	-428.94,	0,	0,	0,	10199.8,	12000,	0,	0,	0,	0,	0,	0),
(26894,	1727346300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26895,	1727346600,	1,	0,	0,	-55.4219,	509.548,	-454.126,	0,	0,	0,	10162,	12000,	0,	0,	0,	0,	0,	0),
(26896,	1727346600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26897,	1727346900,	1,	541.718,	0,	-52.2023,	2093.92,	-1500,	0,	0,	0,	10037,	12000,	0,	0,	0,	0,	0,	0),
(26898,	1727346900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26899,	1727347200,	1,	558.19,	0,	-48.8499,	2107.04,	-1500,	0,	0,	0,	9912,	12000,	0,	0,	0,	0,	0,	0),
(26900,	1727347200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26901,	1727347500,	1,	593.351,	0,	-61.029,	2154.38,	-1500,	0,	0,	0,	9787,	12000,	0,	0,	0,	0,	0,	0),
(26902,	1727347500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26903,	1727347800,	1,	522.898,	0,	-71.022,	2093.92,	-1500,	0,	0,	0,	9662,	12000,	0,	0,	0,	0,	0,	0),
(26904,	1727347800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26905,	1727348100,	1,	0,	0,	-77.5701,	498.469,	-420.899,	0,	0,	0,	9626.92,	12000,	0,	0,	0,	0,	0,	0),
(26906,	1727348100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26907,	1727348400,	1,	0,	0,	-82.1798,	480.675,	-398.495,	0,	0,	0,	9593.71,	12000,	0,	0,	0,	0,	0,	0),
(26908,	1727348400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26909,	1727348700,	1,	0,	0,	-86.5719,	455.3,	-368.728,	0,	0,	0,	9562.98,	12000,	0,	0,	0,	0,	0,	0),
(26910,	1727348700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26911,	1727349000,	1,	0,	0,	-92.1113,	447.827,	-355.716,	0,	0,	0,	9533.34,	12000,	0,	0,	0,	0,	0,	0),
(26912,	1727349000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26913,	1727349300,	1,	0,	0,	-99.4525,	553.531,	-454.078,	0,	0,	0,	9495.5,	12000,	0,	0,	0,	0,	0,	0),
(26914,	1727349300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26915,	1727349600,	1,	0,	0,	-108.46,	665.251,	-556.791,	0,	0,	0,	9449.1,	12000,	0,	0,	0,	0,	0,	0),
(26916,	1727349600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26917,	1727349900,	1,	0,	0,	-118.44,	595.84,	-477.4,	0,	0,	0,	9409.32,	12000,	0,	0,	0,	0,	0,	0),
(26918,	1727349900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26919,	1727350200,	1,	0,	0,	-128.63,	535.506,	-406.876,	0,	0,	0,	9375.41,	12000,	0,	0,	0,	0,	0,	0),
(26920,	1727350200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26921,	1727350500,	1,	0,	0,	-137.986,	555.997,	-418.011,	0,	0,	0,	9340.58,	12000,	0,	0,	0,	0,	0,	0),
(26922,	1727350500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26923,	1727350800,	1,	0,	0,	-145.488,	591.072,	-445.584,	0,	0,	0,	9303.45,	12000,	0,	0,	0,	0,	0,	0),
(26924,	1727350800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26925,	1727351100,	1,	0,	0,	-150.684,	589.367,	-438.683,	0,	0,	0,	9266.89,	12000,	0,	0,	0,	0,	0,	0),
(26926,	1727351100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26927,	1727351400,	1,	0,	0,	-153.741,	592.12,	-438.379,	0,	0,	0,	9230.36,	12000,	0,	0,	0,	0,	0,	0),
(26928,	1727351400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26929,	1727351700,	1,	0,	0,	-155.403,	545.952,	-390.549,	0,	0,	0,	9197.81,	12000,	0,	0,	0,	0,	0,	0),
(26930,	1727351700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26931,	1727352000,	1,	0,	0,	-157.04,	581.821,	-424.781,	0,	0,	0,	9162.41,	12000,	0,	0,	0,	0,	0,	0),
(26932,	1727352000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26933,	1727352300,	1,	0,	0,	-160.056,	566.268,	-406.212,	0,	0,	0,	9128.56,	12000,	0,	0,	0,	0,	0,	0),
(26934,	1727352300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26935,	1727352600,	1,	0,	0,	-165.492,	544.086,	-378.594,	0,	0,	0,	9097.01,	12000,	0,	0,	0,	0,	0,	0),
(26936,	1727352600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26937,	1727352900,	1,	0,	0,	-173.638,	552.16,	-378.522,	0,	0,	0,	9065.47,	12000,	0,	0,	0,	0,	0,	0),
(26938,	1727352900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26939,	1727353200,	1,	0,	0,	-183.467,	587.615,	-404.148,	0,	0,	0,	9031.79,	12000,	0,	0,	0,	0,	0,	0),
(26940,	1727353200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26941,	1727353500,	1,	0,	0,	-193.511,	559.601,	-366.09,	0,	0,	0,	9001.28,	12000,	0,	0,	0,	0,	0,	0),
(26942,	1727353500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26943,	1727353800,	1,	0,	0,	-205.933,	573.94,	-368.007,	0,	0,	0,	8970.61,	12000,	0,	0,	0,	0,	0,	0),
(26944,	1727353800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26945,	1727354100,	1,	0,	0,	-226.556,	524.272,	-297.716,	0,	0,	0,	8945.8,	12000,	0,	0,	0,	0,	0,	0),
(26946,	1727354100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26947,	1727354400,	1,	0,	0,	-250.827,	480.023,	-229.196,	0,	0,	0,	8926.7,	12000,	0,	0,	0,	0,	0,	0),
(26948,	1727354400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26949,	1727354700,	1,	0,	0,	-275.19,	455.354,	-180.164,	0,	0,	0,	8911.69,	12000,	0,	0,	0,	0,	0,	0),
(26950,	1727354700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26951,	1727355000,	1,	0,	0,	-295.671,	512.295,	-216.624,	0,	0,	0,	8893.64,	12000,	0,	0,	0,	0,	0,	0),
(26952,	1727355000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26953,	1727355300,	1,	0,	0,	-308.841,	574.208,	-265.367,	0,	0,	0,	8871.53,	12000,	0,	0,	0,	0,	0,	0),
(26954,	1727355300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26955,	1727355600,	1,	0,	0,	-312.622,	603.054,	-290.432,	0,	0,	0,	8847.33,	12000,	0,	0,	0,	0,	0,	0),
(26956,	1727355600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26957,	1727355900,	1,	0,	0,	-306.961,	616.246,	-309.285,	0,	0,	0,	8821.56,	12000,	0,	0,	0,	0,	0,	0),
(26958,	1727355900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26959,	1727356200,	1,	0,	0,	-294.34,	580.941,	-286.601,	0,	0,	0,	8797.68,	12000,	0,	0,	0,	0,	0,	0),
(26960,	1727356200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26961,	1727356500,	1,	0,	0,	-279.188,	573.054,	-293.866,	0,	0,	0,	8773.19,	12000,	0,	0,	0,	0,	0,	0),
(26962,	1727356500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26963,	1727356800,	1,	0,	0,	-262.731,	569.132,	-306.401,	0,	0,	0,	8747.66,	12000,	0,	0,	0,	0,	0,	0),
(26964,	1727356800,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26965,	1727357100,	1,	0,	0,	-246.253,	615.497,	-369.244,	0,	0,	0,	8716.89,	12000,	0,	0,	0,	0,	0,	0),
(26966,	1727357100,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26967,	1727357400,	1,	0,	0,	-232.182,	590.637,	-358.455,	0,	0,	0,	8687.02,	12000,	0,	0,	0,	0,	0,	0),
(26968,	1727357400,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26969,	1727357700,	1,	0,	0,	-222.823,	543.152,	-320.329,	0,	0,	0,	8660.33,	12000,	0,	0,	0,	0,	0,	0),
(26970,	1727357700,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26971,	1727358000,	1,	0,	0,	-219.514,	600.847,	-381.333,	0,	0,	0,	8628.55,	12000,	0,	0,	0,	0,	0,	0),
(26972,	1727358000,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26973,	1727358300,	1,	0,	0,	-222.224,	576.169,	-353.945,	0,	0,	0,	8599.05,	12000,	0,	0,	0,	0,	0,	0),
(26974,	1727358300,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26975,	1727358600,	1,	0,	0,	-229.588,	597.992,	-368.404,	0,	0,	0,	8568.35,	12000,	0,	0,	0,	0,	0,	0),
(26976,	1727358600,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26977,	1727358900,	1,	0,	0,	-239.371,	601.621,	-362.25,	0,	0,	0,	8538.16,	12000,	0,	0,	0,	0,	0,	0),
(26978,	1727358900,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26979,	1727359200,	1,	0,	0,	-249.377,	593.899,	-344.522,	0,	0,	0,	8509.45,	12000,	0,	0,	0,	0,	0,	0),
(26980,	1727359200,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(26981,	1727359500,	1,	137.98,	0,	-258.74,	1896.72,	-1500,	0,	0,	0,	8384.45,	12000,	0,	0,	0,	0,	0,	0),
(26982,	1727359500,	2,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0);

CREATE TABLE `airSensorReading` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `applianceId` int(10) unsigned NOT NULL,
  `ts` int(10) unsigned NOT NULL,
  `co2` smallint(5) unsigned NOT NULL DEFAULT 0,
  `temperature` float NOT NULL DEFAULT 0,
  `humidity` float unsigned NOT NULL DEFAULT 0,
  `vocRaw` smallint(5) unsigned NOT NULL DEFAULT 0,
  `vocIndex` tinyint(3) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `applianceId_ts` (`applianceId`,`ts`),
  KEY `ts` (`ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(209,	16,	1725642907,	820,	0,	0,	0,	0),
(210,	16,	1725642913,	838,	0,	0,	0,	0),
(211,	16,	1725642920,	688,	0,	0,	0,	0),
(212,	16,	1725642926,	804,	0,	0,	0,	0),
(213,	16,	1725642933,	799,	0,	0,	0,	0),
(214,	16,	1725642939,	798,	0,	0,	0,	0),
(215,	16,	1725642946,	792,	22.3,	76.4,	0,	0),
(216,	16,	1725642952,	777,	22.4,	76.4,	0,	0),
(217,	16,	1725642959,	776,	22.4,	76.4,	0,	0),
(218,	16,	1725642965,	777,	22.4,	76.3,	0,	0),
(219,	16,	1725642972,	777,	22.4,	76.3,	0,	0),
(220,	16,	1725642978,	771,	22.4,	76.3,	0,	0),
(221,	16,	1725642985,	772,	22.4,	76.3,	0,	0),
(222,	16,	1725642991,	772,	22.4,	76.3,	0,	0),
(223,	16,	1725642998,	772,	22.4,	76.3,	0,	0),
(224,	16,	1725643004,	769,	0,	0,	0,	0),
(225,	16,	1725643011,	770,	22.4,	76.2,	0,	0),
(226,	16,	1725643017,	772,	22.4,	76.2,	0,	0),
(227,	16,	1725643024,	772,	22.4,	76.1,	0,	0),
(228,	16,	1725643030,	768,	22.4,	76.2,	0,	0),
(229,	16,	1725643037,	767,	22.4,	76.2,	0,	0),
(230,	16,	1725643043,	767,	22.5,	76.1,	0,	0),
(231,	16,	1725643050,	768,	22.5,	76.1,	0,	0),
(232,	16,	1725643056,	764,	22.5,	76.2,	0,	0),
(233,	16,	1725643063,	764,	22.5,	76.1,	0,	0),
(234,	16,	1725643069,	767,	22.4,	76.1,	0,	0),
(235,	16,	1725643076,	769,	22.5,	76.2,	0,	0),
(236,	16,	1725643082,	771,	22.5,	76.2,	0,	0),
(237,	16,	1725643089,	768,	22.5,	76.2,	0,	0),
(238,	16,	1725643095,	768,	22.5,	76.1,	0,	0),
(239,	16,	1725643102,	770,	22.5,	76.1,	0,	0),
(240,	16,	1725643108,	771,	22.5,	76.1,	0,	0),
(241,	16,	1725643115,	769,	22.5,	76.1,	0,	0),
(242,	16,	1725643122,	768,	22.5,	76.1,	0,	0),
(243,	16,	1725643128,	770,	22.5,	76.1,	0,	0),
(244,	16,	1725643135,	772,	22.5,	76.1,	0,	0),
(245,	16,	1725643141,	774,	0,	0,	0,	0),
(246,	16,	1725643148,	776,	22.5,	76,	0,	0),
(247,	16,	1725643154,	779,	22.5,	76,	0,	0),
(248,	16,	1725643161,	780,	22.5,	76.1,	0,	0),
(249,	16,	1725643167,	782,	22.5,	76.1,	0,	0),
(250,	16,	1725643174,	779,	22.5,	76,	0,	0),
(251,	16,	1725643180,	779,	22.5,	76,	0,	0),
(252,	16,	1725643187,	781,	22.5,	76,	0,	0),
(253,	16,	1725643193,	781,	22.5,	76,	0,	0),
(254,	16,	1725643200,	776,	22.5,	75.9,	0,	0),
(255,	16,	1725643260,	778,	22.5,	75.9,	0,	0),
(256,	16,	1725643266,	775,	22.5,	75.8,	0,	0),
(257,	16,	1725643273,	775,	22.5,	75.8,	0,	0),
(258,	16,	1725643280,	776,	22.5,	75.8,	0,	0),
(259,	16,	1725643286,	774,	22.5,	75.8,	0,	0),
(260,	16,	1725643293,	773,	22.5,	75.7,	0,	0),
(261,	16,	1725643299,	774,	22.5,	75.7,	0,	0),
(262,	16,	1725643306,	773,	22.6,	75.7,	0,	0),
(263,	16,	1725643312,	774,	22.6,	75.7,	0,	0),
(264,	16,	1725643319,	770,	0,	0,	0,	0),
(265,	16,	1725643325,	769,	22.6,	75.6,	0,	0),
(266,	16,	1725643332,	768,	22.6,	75.6,	0,	0),
(267,	16,	1725643338,	761,	22.6,	75.6,	0,	0),
(268,	16,	1725643345,	760,	22.6,	75.5,	0,	0),
(269,	16,	1725643351,	758,	22.6,	75.5,	0,	0),
(270,	16,	1725643358,	756,	22.6,	75.5,	0,	0),
(271,	16,	1725643364,	750,	22.6,	75.5,	0,	0),
(272,	16,	1725643371,	745,	22.6,	75.5,	0,	0),
(273,	16,	1725643377,	744,	22.6,	75.5,	0,	0),
(274,	16,	1725643384,	743,	22.5,	75.5,	0,	0),
(275,	16,	1725643390,	743,	22.5,	75.6,	0,	0),
(276,	16,	1725643397,	738,	22.6,	75.5,	0,	0),
(277,	16,	1725643403,	734,	22.6,	75.5,	0,	0),
(278,	16,	1725643410,	733,	22.6,	75.5,	0,	0),
(279,	16,	1725643416,	734,	22.6,	75.6,	0,	0),
(280,	16,	1725643423,	730,	22.6,	75.6,	0,	0),
(281,	16,	1725643429,	731,	22.6,	75.7,	0,	0),
(282,	16,	1725643436,	733,	22.6,	75.6,	0,	0),
(283,	16,	1725643442,	735,	22.6,	75.6,	0,	0),
(284,	16,	1725643449,	737,	22.6,	75.6,	0,	0),
(285,	16,	1725643455,	734,	0,	0,	0,	0),
(286,	16,	1725643462,	736,	22.6,	75.5,	0,	0),
(287,	16,	1725643468,	738,	22.6,	75.5,	0,	0),
(288,	16,	1725643475,	734,	22.6,	75.6,	0,	0),
(289,	16,	1725643481,	735,	22.6,	75.6,	0,	0),
(290,	16,	1725643488,	737,	22.6,	75.5,	0,	0),
(291,	16,	1725643494,	737,	22.6,	75.5,	0,	0),
(292,	16,	1725643501,	733,	22.6,	75.5,	0,	0),
(293,	16,	1725643507,	731,	0,	0,	0,	0),
(294,	16,	1725643514,	730,	22.6,	75.3,	0,	0),
(295,	16,	1725643520,	725,	22.6,	75.2,	0,	0),
(296,	16,	1725643527,	722,	22.6,	75.2,	0,	0),
(297,	16,	1725643533,	699,	22.6,	75.1,	0,	0),
(298,	16,	1725643540,	684,	22.6,	75.1,	0,	0),
(299,	16,	1725643546,	677,	22.6,	75,	0,	0),
(300,	16,	1725643553,	661,	22.6,	75,	0,	0),
(301,	16,	1725643559,	627,	0,	0,	0,	0),
(302,	16,	1725643566,	618,	22.6,	75,	0,	0),
(303,	16,	1725643572,	599,	22.6,	75,	0,	0),
(304,	16,	1725643579,	591,	22.6,	75,	0,	0),
(305,	16,	1725643585,	569,	22.6,	75,	0,	0),
(306,	16,	1725643592,	562,	22.6,	75,	0,	0),
(307,	16,	1725643598,	560,	22.6,	75,	0,	0),
(308,	16,	1725643605,	557,	22.6,	74.9,	0,	0),
(309,	16,	1725643612,	535,	22.6,	74.9,	0,	0),
(310,	16,	1725643618,	536,	22.6,	74.9,	0,	0),
(311,	16,	1725643625,	536,	22.6,	74.9,	0,	0),
(312,	16,	1725643631,	535,	22.6,	74.9,	0,	0),
(313,	16,	1725643638,	530,	22.6,	74.9,	0,	0),
(314,	16,	1725643644,	530,	0,	0,	0,	0),
(315,	16,	1725643651,	530,	22.6,	75,	0,	0),
(316,	16,	1725643657,	529,	22.6,	75,	0,	0),
(317,	16,	1725643664,	523,	22.6,	75,	0,	0),
(318,	16,	1725643670,	523,	22.7,	75,	0,	0),
(319,	16,	1725643677,	523,	22.7,	75,	0,	0),
(320,	16,	1725643683,	524,	22.7,	75,	0,	0),
(321,	16,	1725643690,	523,	22.7,	75,	0,	0),
(322,	16,	1725643696,	521,	22.7,	74.9,	0,	0),
(323,	16,	1725643703,	521,	22.7,	74.9,	0,	0),
(324,	16,	1725643709,	520,	22.7,	74.8,	0,	0),
(325,	16,	1725643716,	520,	22.7,	74.8,	0,	0),
(326,	16,	1725643722,	515,	22.7,	74.7,	0,	0),
(327,	16,	1725643729,	513,	0,	0,	0,	0),
(328,	16,	1725643735,	513,	22.7,	74.7,	0,	0),
(329,	16,	1725643742,	513,	22.7,	74.7,	0,	0),
(330,	16,	1725643748,	511,	22.7,	74.7,	0,	0),
(331,	16,	1725643755,	511,	22.7,	74.8,	0,	0),
(332,	16,	1725643761,	513,	22.7,	74.8,	0,	0),
(333,	16,	1725643768,	513,	22.7,	74.8,	0,	0),
(334,	16,	1725643774,	514,	22.7,	74.7,	0,	0),
(335,	16,	1725643781,	514,	22.7,	74.7,	0,	0),
(336,	16,	1725643787,	514,	22.7,	74.6,	0,	0),
(337,	16,	1725643794,	514,	22.7,	74.6,	0,	0),
(338,	16,	1725643800,	514,	22.7,	74.6,	0,	0),
(339,	16,	1725643807,	513,	22.7,	74.6,	0,	0),
(340,	16,	1725643813,	513,	22.7,	74.6,	0,	0),
(341,	16,	1725643820,	514,	22.7,	74.6,	0,	0),
(342,	16,	1725643826,	516,	22.7,	74.6,	0,	0),
(343,	16,	1725643833,	514,	22.7,	74.6,	0,	0),
(344,	16,	1725643839,	514,	22.7,	74.7,	0,	0),
(345,	16,	1725643846,	515,	22.7,	74.7,	0,	0),
(346,	16,	1725643852,	516,	22.7,	74.7,	0,	0),
(347,	16,	1725643859,	514,	22.7,	74.8,	0,	0),
(348,	16,	1725643865,	513,	22.7,	74.8,	0,	0),
(349,	16,	1725643872,	513,	22.7,	74.8,	0,	0),
(350,	16,	1725643878,	513,	22.7,	74.8,	0,	0),
(351,	16,	1725643885,	511,	22.7,	74.8,	0,	0),
(352,	16,	1725643891,	511,	22.7,	74.8,	0,	0),
(353,	16,	1725643898,	510,	22.7,	74.8,	0,	0),
(354,	16,	1725643904,	509,	22.7,	74.8,	0,	0),
(355,	16,	1725643911,	508,	22.7,	74.8,	0,	0),
(356,	16,	1725643917,	503,	22.7,	74.8,	0,	0),
(357,	16,	1725643924,	503,	22.7,	74.8,	0,	0),
(358,	16,	1725643930,	502,	22.7,	74.8,	0,	0),
(359,	16,	1725643937,	502,	22.7,	74.8,	0,	0),
(360,	16,	1725643943,	502,	22.7,	74.7,	0,	0),
(361,	16,	1725643950,	501,	22.7,	74.8,	0,	0),
(362,	16,	1725643956,	501,	22.7,	74.8,	0,	0),
(363,	16,	1725643963,	500,	22.7,	74.8,	0,	0),
(364,	16,	1725643970,	499,	0,	0,	0,	0),
(365,	16,	1725643976,	499,	22.7,	74.8,	0,	0),
(366,	16,	1725643983,	499,	22.7,	74.8,	0,	0),
(367,	16,	1725643989,	499,	22.7,	74.7,	0,	0),
(368,	16,	1725643996,	500,	22.7,	74.7,	0,	0),
(369,	16,	1725644002,	499,	22.7,	74.6,	0,	0),
(370,	16,	1725644009,	499,	0,	0,	0,	0),
(371,	16,	1725644015,	506,	22.7,	74.6,	0,	0),
(372,	16,	1725644022,	557,	22.7,	74.8,	0,	0),
(373,	16,	1725644028,	575,	22.7,	74.7,	0,	0),
(374,	16,	1725644035,	629,	22.7,	74.7,	0,	0),
(375,	16,	1725644041,	633,	22.7,	74.5,	0,	0),
(376,	16,	1725644056,	550,	0,	0,	0,	0),
(377,	16,	1725644062,	504,	22.8,	74.2,	0,	0),
(378,	16,	1725644069,	511,	22.8,	74.2,	0,	0),
(379,	16,	1725644075,	510,	22.8,	74.2,	0,	0),
(380,	16,	1725644082,	504,	22.8,	74.1,	0,	0),
(381,	16,	1725644088,	432,	22.8,	74,	0,	0),
(382,	16,	1725644095,	435,	22.8,	74,	0,	0),
(383,	16,	1725644101,	439,	22.8,	73.9,	0,	0),
(384,	16,	1725644108,	442,	22.7,	73.8,	0,	0),
(385,	16,	1725644114,	441,	22.7,	73.8,	0,	0),
(386,	16,	1725644121,	443,	22.7,	73.9,	0,	0),
(387,	16,	1725644128,	443,	22.7,	73.9,	0,	0),
(388,	16,	1725644134,	444,	22.7,	73.8,	0,	0),
(389,	16,	1725644141,	443,	22.7,	73.8,	0,	0),
(390,	16,	1725644147,	443,	22.7,	73.7,	0,	0),
(391,	16,	1725644154,	443,	22.7,	73.7,	0,	0),
(392,	16,	1725644160,	442,	22.7,	73.7,	0,	0),
(393,	16,	1725644167,	440,	22.7,	73.8,	0,	0),
(394,	16,	1725644173,	439,	22.6,	73.7,	0,	0),
(395,	16,	1725644180,	439,	22.6,	73.8,	0,	0),
(396,	16,	1725644186,	438,	22.6,	73.8,	0,	0),
(397,	16,	1725644193,	437,	22.6,	73.9,	0,	0),
(398,	16,	1725644199,	437,	22.6,	73.9,	0,	0),
(399,	16,	1725663161,	0,	18.7,	83.9,	0,	0),
(400,	16,	1725663204,	1969,	0,	0,	0,	0),
(401,	16,	1725663210,	1838,	0,	0,	0,	0),
(402,	16,	1725663217,	1719,	0,	0,	0,	0),
(403,	16,	1725663223,	1238,	0,	0,	0,	0),
(404,	16,	1725663230,	1486,	0,	0,	0,	0),
(405,	16,	1725663236,	1242,	18.6,	84.1,	0,	0),
(406,	16,	1725663243,	1239,	18.6,	84.1,	0,	0),
(407,	16,	1725663249,	1263,	18.7,	83.8,	0,	0),
(408,	16,	1725663256,	1357,	18.7,	83.6,	0,	0),
(409,	16,	1725663262,	1456,	18.8,	83.3,	0,	0),
(410,	16,	1725663269,	1576,	18.8,	83.1,	0,	0),
(411,	16,	1725663275,	1527,	18.8,	82.8,	0,	0),
(412,	16,	1725663282,	1577,	18.8,	82.5,	0,	0),
(413,	16,	1725663289,	1642,	18.8,	82.3,	0,	0),
(414,	16,	1725663295,	1660,	18.9,	82.1,	0,	0),
(415,	16,	1725663302,	1666,	18.8,	82,	0,	0),
(416,	16,	1725663308,	1669,	18.8,	81.9,	0,	0),
(417,	16,	1725663315,	1669,	18.8,	81.8,	0,	0),
(418,	16,	1725663321,	1595,	18.8,	81.8,	0,	0),
(419,	16,	1725663328,	1591,	18.8,	81.6,	0,	0),
(420,	16,	1725663334,	1595,	18.9,	81.6,	0,	0),
(421,	16,	1725663341,	1601,	18.8,	81.5,	0,	0),
(422,	16,	1725663347,	1591,	18.8,	81.5,	0,	0),
(423,	16,	1725663354,	1592,	18.8,	81.5,	0,	0),
(424,	16,	1725663360,	1591,	18.8,	81.5,	0,	0),
(425,	16,	1725663367,	1591,	18.8,	81.4,	0,	0),
(426,	16,	1725663373,	1591,	18.8,	81.3,	0,	0),
(427,	16,	1725663380,	1541,	18.8,	81.3,	0,	0),
(428,	16,	1725663386,	1543,	18.8,	81.3,	0,	0),
(429,	16,	1725663393,	1550,	18.8,	81.3,	0,	0),
(430,	16,	1725663399,	1444,	18.8,	81.3,	0,	0),
(431,	16,	1725663406,	1337,	18.8,	81.5,	0,	0),
(432,	16,	1725663412,	1183,	0,	0,	0,	0),
(433,	16,	1725663419,	1239,	18.8,	82.1,	0,	0),
(434,	16,	1725663426,	1228,	18.8,	82.3,	0,	0),
(435,	16,	1725663433,	1184,	18.8,	82.2,	0,	0),
(436,	16,	1725663440,	1158,	18.8,	82.2,	0,	0),
(437,	16,	1725663446,	1115,	18.7,	82.1,	0,	0),
(438,	16,	1725663453,	1075,	18.8,	82,	0,	0),
(439,	16,	1725663459,	1070,	18.7,	81.9,	0,	0),
(440,	16,	1725663466,	1060,	18.7,	81.9,	0,	0),
(441,	16,	1725663472,	1042,	18.7,	81.8,	0,	0),
(442,	16,	1725663479,	1040,	18.7,	81.8,	0,	0),
(443,	16,	1725663485,	1038,	0,	0,	0,	0),
(444,	16,	1725663492,	1037,	18.7,	81.8,	0,	0),
(445,	16,	1725663498,	1030,	18.7,	81.8,	0,	0),
(446,	16,	1725663505,	1030,	0,	0,	0,	0),
(447,	16,	1725663511,	1030,	18.7,	81.8,	0,	0),
(448,	16,	1725663518,	1028,	18.7,	81.8,	0,	0),
(449,	16,	1725663524,	1021,	0,	0,	0,	0),
(450,	16,	1725663531,	1020,	0,	0,	0,	0),
(451,	16,	1725663537,	1016,	0,	0,	0,	0),
(452,	16,	1725663544,	1012,	0,	0,	0,	0),
(453,	16,	1725663550,	1004,	0,	0,	0,	0),
(454,	16,	1725663557,	993,	0,	0,	0,	0),
(455,	16,	1725663563,	991,	0,	0,	0,	0),
(456,	16,	1725663570,	991,	0,	0,	0,	0),
(457,	16,	1725663577,	989,	0,	0,	0,	0),
(458,	16,	1725663583,	990,	0,	0,	0,	0),
(459,	16,	1725663590,	989,	0,	0,	0,	0),
(460,	16,	1725663596,	988,	0,	0,	0,	0),
(461,	16,	1725663603,	987,	0,	0,	0,	0),
(462,	16,	1725663609,	983,	0,	0,	0,	0),
(463,	16,	1725663616,	981,	0,	0,	0,	0),
(464,	16,	1725663622,	978,	0,	0,	0,	0),
(465,	16,	1725663629,	973,	0,	0,	0,	0),
(466,	16,	1725663636,	971,	0,	0,	0,	0),
(467,	16,	1725663642,	968,	0,	0,	0,	0),
(468,	16,	1725663649,	967,	0,	0,	0,	0),
(469,	16,	1725663655,	963,	0,	0,	0,	0),
(470,	16,	1725663662,	959,	0,	0,	0,	0),
(471,	16,	1725663668,	957,	0,	0,	0,	0),
(472,	16,	1725663675,	952,	0,	0,	0,	0),
(473,	16,	1725663681,	946,	0,	0,	0,	0),
(474,	16,	1725663688,	944,	0,	0,	0,	0),
(475,	16,	1725663695,	940,	0,	0,	0,	0),
(476,	16,	1725663701,	934,	0,	0,	0,	0),
(477,	16,	1725663708,	932,	0,	0,	0,	0),
(478,	16,	1725663714,	930,	0,	0,	0,	0),
(479,	16,	1725663721,	929,	0,	0,	0,	0),
(480,	16,	1725663727,	925,	0,	0,	0,	0),
(481,	16,	1725663734,	922,	0,	0,	0,	0),
(482,	16,	1725663740,	921,	0,	0,	0,	0),
(483,	16,	1725663747,	921,	0,	0,	0,	0),
(484,	16,	1725663754,	919,	0,	0,	0,	0),
(485,	16,	1725663760,	918,	0,	0,	0,	0),
(486,	16,	1725663767,	918,	0,	0,	0,	0),
(487,	16,	1725663773,	917,	0,	0,	0,	0),
(488,	16,	1725663780,	917,	0,	0,	0,	0),
(489,	16,	1725663786,	916,	0,	0,	0,	0),
(490,	16,	1725663793,	916,	0,	0,	0,	0),
(491,	16,	1725663799,	916,	0,	0,	0,	0),
(492,	16,	1725663806,	916,	0,	0,	0,	0),
(493,	16,	1725663813,	916,	0,	0,	0,	0),
(494,	16,	1725663819,	916,	0,	0,	0,	0),
(495,	16,	1725663826,	914,	0,	0,	0,	0),
(496,	16,	1725663832,	912,	0,	0,	0,	0),
(497,	16,	1725663839,	910,	18.2,	82,	0,	0),
(498,	16,	1725663845,	910,	18.2,	81.9,	0,	0),
(499,	16,	1725663852,	907,	18.2,	81.9,	0,	0),
(500,	16,	1725663858,	904,	18.3,	81.8,	0,	0),
(501,	16,	1725663865,	902,	18.3,	81.7,	0,	0),
(502,	16,	1725663871,	900,	18.3,	81.6,	0,	0),
(503,	16,	1725663878,	898,	0,	0,	0,	0),
(504,	16,	1725663884,	894,	18.4,	81.6,	0,	0),
(505,	16,	1725663891,	891,	18.4,	81.6,	0,	0),
(506,	16,	1725663897,	889,	18.4,	81.5,	0,	0),
(507,	16,	1725663904,	887,	18.4,	81.4,	0,	0),
(508,	16,	1725663910,	884,	18.5,	81.2,	0,	0),
(509,	16,	1725663917,	885,	18.5,	81.1,	0,	0),
(510,	16,	1725663923,	885,	18.5,	81,	0,	0),
(511,	16,	1725663930,	885,	18.5,	81,	0,	0),
(512,	16,	1725663936,	885,	18.5,	80.8,	0,	0),
(513,	16,	1725663943,	884,	18.6,	80.6,	0,	0),
(514,	16,	1725663949,	884,	18.6,	80.5,	0,	0),
(515,	16,	1725663956,	885,	18.6,	80.5,	0,	0),
(516,	16,	1725663962,	885,	18.5,	80.4,	0,	0),
(517,	16,	1725663969,	885,	18.6,	80.4,	0,	0),
(518,	16,	1725663975,	885,	18.5,	80.3,	0,	0),
(519,	16,	1725663982,	884,	18.5,	80.3,	0,	0),
(520,	16,	1725663988,	881,	18.6,	80.4,	0,	0),
(521,	16,	1725663995,	878,	18.6,	80.3,	0,	0),
(522,	16,	1725664001,	877,	18.5,	80.3,	0,	0),
(523,	16,	1725664008,	873,	18.6,	80.3,	0,	0),
(524,	16,	1725664014,	871,	18.5,	80.3,	0,	0),
(525,	16,	1725664021,	866,	18.6,	80.3,	0,	0),
(526,	16,	1725664027,	863,	18.6,	80.3,	0,	0),
(527,	16,	1725664034,	862,	18.6,	80.4,	0,	0),
(528,	16,	1725664040,	860,	18.6,	80.3,	0,	0),
(529,	16,	1725664047,	854,	18.6,	80.4,	0,	0),
(530,	16,	1725664053,	854,	18.6,	80.3,	0,	0),
(531,	16,	1725664060,	854,	18.6,	80.4,	0,	0),
(532,	16,	1725664066,	854,	18.6,	80.4,	0,	0),
(533,	16,	1725664073,	851,	18.6,	80.3,	0,	0),
(534,	16,	1725664079,	850,	18.6,	80.3,	0,	0),
(535,	16,	1725664086,	850,	18.6,	80.3,	0,	0),
(536,	16,	1725664092,	849,	18.6,	80.3,	0,	0),
(537,	16,	1725664099,	848,	18.6,	80.2,	0,	0),
(538,	16,	1725664106,	848,	18.6,	80.2,	0,	0),
(539,	16,	1725664112,	848,	18.6,	80.2,	0,	0),
(540,	16,	1725664119,	848,	18.6,	80.1,	0,	0),
(541,	16,	1725664125,	848,	18.6,	80,	0,	0),
(542,	16,	1725664132,	847,	18.6,	80,	0,	0),
(543,	16,	1725664138,	846,	18.6,	79.9,	0,	0),
(544,	16,	1725664145,	845,	18.6,	79.9,	0,	0),
(545,	16,	1725664151,	844,	18.6,	79.9,	0,	0),
(546,	16,	1725664158,	843,	18.6,	79.9,	0,	0),
(547,	16,	1725664164,	842,	18.6,	79.8,	0,	0),
(548,	16,	1725664171,	842,	18.6,	79.8,	0,	0),
(549,	16,	1725664177,	843,	18.6,	79.7,	0,	0),
(550,	16,	1725664184,	845,	18.6,	79.7,	0,	0),
(551,	16,	1725664190,	844,	18.6,	79.6,	0,	0),
(552,	16,	1725664197,	845,	18.6,	79.6,	0,	0),
(553,	16,	1725664203,	845,	18.6,	79.5,	0,	0),
(554,	16,	1725664210,	844,	18.6,	79.5,	0,	0),
(555,	16,	1725664216,	845,	18.6,	79.5,	0,	0),
(556,	16,	1725664223,	845,	18.6,	79.5,	0,	0),
(557,	16,	1725664229,	845,	18.6,	79.5,	0,	0),
(558,	16,	1725664236,	844,	18.6,	79.4,	0,	0),
(559,	16,	1725664242,	845,	18.6,	79.4,	0,	0),
(560,	16,	1725664249,	848,	18.6,	79.3,	0,	0),
(561,	16,	1725664255,	850,	18.6,	79.3,	0,	0),
(562,	16,	1725664262,	851,	18.6,	79.3,	0,	0),
(563,	16,	1725664268,	851,	18.6,	79.2,	0,	0),
(564,	16,	1725664275,	852,	18.5,	79.2,	0,	0),
(565,	16,	1725664281,	854,	18.6,	79.2,	0,	0),
(566,	16,	1725664288,	855,	18.6,	79.2,	0,	0),
(567,	16,	1725664294,	859,	18.6,	79.3,	0,	0),
(568,	16,	1725664301,	862,	18.6,	79.3,	0,	0),
(569,	16,	1725664307,	862,	18.6,	79.3,	0,	0),
(570,	16,	1725664314,	865,	18.6,	79.3,	0,	0),
(571,	16,	1725664320,	865,	18.6,	79.3,	0,	0),
(572,	16,	1725664327,	865,	18.6,	79.3,	0,	0),
(573,	16,	1725664333,	867,	18.6,	79.3,	0,	0),
(574,	16,	1725664340,	868,	18.6,	79.2,	0,	0),
(575,	16,	1725664346,	868,	18.6,	79.2,	0,	0),
(576,	16,	1725664353,	872,	18.5,	79.2,	0,	0),
(577,	16,	1725664359,	875,	18.5,	79.2,	0,	0),
(578,	16,	1725664366,	877,	18.6,	79.2,	0,	0),
(579,	16,	1725664372,	879,	18.6,	79.1,	0,	0),
(580,	16,	1725664379,	880,	18.5,	79.1,	0,	0),
(581,	16,	1725664385,	878,	18.6,	79.1,	0,	0),
(582,	16,	1725664392,	879,	18.5,	79.2,	0,	0),
(583,	16,	1725664398,	879,	18.5,	79.2,	0,	0),
(584,	16,	1725664405,	877,	18.5,	79.2,	0,	0),
(585,	16,	1725664411,	876,	18.6,	79.2,	0,	0),
(586,	16,	1725664418,	874,	18.5,	79.2,	0,	0),
(587,	16,	1725664424,	873,	18.5,	79.2,	0,	0),
(588,	16,	1725664431,	869,	18.5,	79.2,	0,	0),
(589,	16,	1725664437,	867,	18.5,	79.2,	0,	0),
(590,	16,	1725664444,	866,	18.5,	79.2,	0,	0),
(591,	16,	1725664450,	862,	18.5,	79.2,	0,	0),
(592,	16,	1725664457,	856,	18.5,	79.2,	0,	0),
(593,	16,	1725664463,	854,	18.5,	79.2,	0,	0),
(594,	16,	1725664470,	852,	18.5,	79.2,	0,	0),
(595,	16,	1725664476,	852,	18.5,	79.1,	0,	0),
(596,	16,	1725664483,	852,	18.5,	79.1,	0,	0),
(597,	16,	1725664489,	848,	18.5,	79,	0,	0),
(598,	16,	1725664496,	847,	18.5,	78.9,	0,	0),
(599,	16,	1725664502,	846,	18.5,	78.9,	0,	0),
(600,	16,	1725664509,	847,	18.5,	78.9,	0,	0),
(601,	16,	1725664515,	849,	18.5,	78.9,	0,	0),
(602,	16,	1725664522,	849,	18.5,	78.8,	0,	0),
(603,	16,	1725664528,	849,	18.5,	78.9,	0,	0),
(604,	16,	1725664535,	849,	18.5,	78.8,	0,	0),
(605,	16,	1725664541,	847,	18.5,	78.8,	0,	0),
(606,	16,	1725664548,	848,	18.5,	78.8,	0,	0),
(607,	16,	1725664554,	847,	18.5,	78.8,	0,	0),
(608,	16,	1725664561,	847,	18.5,	78.8,	0,	0),
(609,	16,	1725664567,	847,	18.5,	78.8,	0,	0),
(610,	16,	1725664574,	846,	18.5,	78.8,	0,	0),
(611,	16,	1725664580,	846,	18.5,	78.8,	0,	0),
(612,	16,	1725664587,	847,	18.5,	78.8,	0,	0),
(613,	16,	1725664593,	847,	18.5,	78.8,	0,	0),
(614,	16,	1725664600,	848,	18.5,	78.8,	0,	0),
(615,	16,	1725664606,	849,	18.5,	78.9,	0,	0),
(616,	16,	1725664613,	849,	18.5,	78.8,	0,	0),
(617,	16,	1725664619,	848,	18.5,	78.8,	0,	0),
(618,	16,	1725664626,	846,	18.5,	78.8,	0,	0),
(619,	16,	1725664632,	846,	18.5,	78.9,	0,	0),
(620,	16,	1725664639,	845,	18.5,	78.9,	0,	0),
(621,	16,	1725664645,	844,	18.5,	78.9,	0,	0),
(622,	16,	1725664652,	843,	18.5,	78.9,	0,	0),
(623,	16,	1725664658,	839,	18.5,	78.9,	0,	0),
(624,	16,	1725664665,	837,	18.5,	79,	0,	0),
(625,	16,	1725664671,	834,	18.5,	79,	0,	0),
(626,	16,	1725664678,	829,	18.5,	79,	0,	0),
(627,	16,	1725664684,	828,	18.5,	79,	0,	0),
(628,	16,	1725664691,	825,	18.5,	79.1,	0,	0),
(629,	16,	1725664698,	824,	18.5,	79.2,	0,	0),
(630,	16,	1725664704,	823,	18.5,	79.2,	0,	0),
(631,	16,	1725664711,	821,	18.5,	79.2,	0,	0),
(632,	16,	1725664717,	820,	18.5,	79.3,	0,	0),
(633,	16,	1725664724,	819,	18.5,	79.3,	0,	0),
(634,	16,	1725664730,	819,	18.5,	79.3,	0,	0),
(635,	16,	1725664737,	819,	18.5,	79.3,	0,	0),
(636,	16,	1725664743,	819,	18.5,	79.3,	0,	0),
(637,	16,	1725664750,	818,	18.5,	79.5,	0,	0),
(638,	16,	1725664756,	816,	18.5,	79.5,	0,	0),
(639,	16,	1725664763,	813,	18.5,	79.6,	0,	0),
(640,	16,	1725664769,	812,	18.5,	79.7,	0,	0),
(641,	16,	1725664776,	811,	18.5,	79.7,	0,	0),
(642,	16,	1725664782,	809,	18.5,	79.8,	0,	0),
(643,	16,	1725664789,	806,	18.5,	79.9,	0,	0),
(644,	16,	1725664795,	802,	18.5,	79.9,	0,	0),
(645,	16,	1725664802,	802,	18.5,	79.9,	0,	0),
(646,	16,	1725664808,	801,	18.5,	80.1,	0,	0),
(647,	16,	1725664815,	800,	18.5,	80.1,	0,	0),
(648,	16,	1725664821,	798,	18.5,	80.2,	0,	0),
(649,	16,	1725664828,	797,	18.4,	80.2,	0,	0),
(650,	16,	1725664834,	798,	18.5,	80.3,	0,	0),
(651,	16,	1725664841,	798,	18.5,	80.3,	0,	0),
(652,	16,	1725664847,	798,	18.5,	80.3,	0,	0),
(653,	16,	1725664854,	798,	18.5,	80.4,	0,	0),
(654,	16,	1725664860,	798,	18.5,	80.5,	0,	0),
(655,	16,	1725664867,	799,	18.5,	80.5,	0,	0),
(656,	16,	1725664873,	799,	18.5,	80.6,	0,	0),
(657,	16,	1725664880,	798,	18.5,	80.5,	0,	0),
(658,	16,	1725664886,	798,	18.5,	80.5,	0,	0),
(659,	16,	1725664893,	797,	18.5,	80.5,	0,	0),
(660,	16,	1725664899,	795,	18.5,	80.5,	0,	0),
(661,	16,	1725664906,	795,	18.5,	80.5,	0,	0),
(662,	16,	1725664912,	794,	18.5,	80.5,	0,	0),
(663,	16,	1725664919,	794,	18.5,	80.5,	0,	0),
(664,	16,	1725664925,	793,	18.5,	80.6,	0,	0),
(665,	16,	1725664932,	790,	18.5,	80.6,	0,	0),
(666,	16,	1725664938,	789,	18.5,	80.6,	0,	0),
(667,	16,	1725664945,	787,	18.5,	80.6,	0,	0),
(668,	16,	1725664951,	780,	18.5,	80.7,	0,	0),
(669,	16,	1725664958,	779,	18.5,	80.7,	0,	0),
(670,	16,	1725664964,	776,	18.5,	80.7,	0,	0),
(671,	16,	1725664971,	775,	18.5,	80.7,	0,	0),
(672,	16,	1725664977,	774,	18.5,	80.7,	0,	0),
(673,	16,	1725664984,	770,	18.5,	80.8,	0,	0),
(674,	16,	1725664990,	771,	18.5,	80.7,	0,	0),
(675,	16,	1725664997,	771,	18.5,	80.8,	0,	0),
(676,	16,	1725665003,	770,	18.5,	80.8,	0,	0),
(677,	16,	1725665010,	770,	18.5,	80.8,	0,	0),
(678,	16,	1725665016,	769,	18.5,	80.9,	0,	0),
(679,	16,	1725665023,	769,	18.5,	80.9,	0,	0),
(680,	16,	1725665029,	768,	18.5,	80.9,	0,	0),
(681,	16,	1725665036,	768,	18.5,	80.9,	0,	0),
(682,	16,	1725665042,	767,	18.5,	80.9,	0,	0),
(683,	16,	1725665049,	767,	18.5,	80.9,	0,	0),
(684,	16,	1725665055,	766,	18.5,	81,	0,	0),
(685,	16,	1725665062,	765,	18.5,	81,	0,	0),
(686,	16,	1725665068,	764,	18.5,	81.1,	0,	0),
(687,	16,	1725665075,	763,	18.5,	81,	0,	0),
(688,	16,	1725665082,	762,	18.5,	81.1,	0,	0),
(689,	16,	1725665088,	762,	18.5,	81,	0,	0),
(690,	16,	1725665095,	766,	18.5,	81.3,	0,	0),
(691,	16,	1725665101,	777,	18.5,	81.6,	0,	0),
(692,	16,	1725665108,	783,	18.5,	81.7,	0,	0),
(693,	16,	1725665124,	988,	18.5,	81.6,	0,	0),
(694,	16,	1725665130,	996,	18.5,	81.6,	0,	0),
(695,	16,	1725665137,	961,	18.5,	81.7,	0,	0),
(696,	16,	1725665143,	963,	18.5,	81.7,	0,	0),
(697,	16,	1725665150,	967,	18.5,	81.7,	0,	0),
(698,	16,	1725665156,	959,	18.5,	81.6,	0,	0),
(699,	16,	1725665163,	964,	18.5,	81.6,	0,	0),
(700,	16,	1725665169,	973,	18.5,	81.8,	0,	0),
(701,	16,	1725665176,	979,	18.6,	82,	0,	0),
(702,	16,	1725665182,	993,	18.6,	82.1,	0,	0),
(703,	16,	1725665189,	963,	18.5,	82,	0,	0),
(704,	16,	1725665195,	967,	18.6,	81.7,	0,	0),
(705,	16,	1725665202,	970,	18.6,	81.7,	0,	0),
(706,	16,	1725665208,	970,	18.6,	81.6,	0,	0),
(707,	16,	1725665215,	938,	18.6,	81.6,	0,	0),
(708,	16,	1725665221,	909,	18.6,	81.6,	0,	0),
(709,	16,	1725665228,	916,	18.6,	81.6,	0,	0),
(710,	16,	1725665234,	926,	18.6,	81.7,	0,	0),
(711,	16,	1725665241,	924,	18.6,	81.8,	0,	0),
(712,	16,	1725665247,	932,	18.6,	81.7,	0,	0),
(713,	16,	1725665254,	933,	18.6,	81.6,	0,	0),
(714,	16,	1725665260,	933,	18.6,	81.7,	0,	0),
(715,	16,	1725665267,	920,	18.6,	81.8,	0,	0),
(716,	16,	1725665273,	891,	18.6,	81.7,	0,	0),
(717,	16,	1725665280,	892,	18.6,	81.6,	0,	0),
(718,	16,	1725665286,	896,	18.6,	81.7,	0,	0),
(719,	16,	1725665293,	899,	18.6,	81.6,	0,	0),
(720,	16,	1725665299,	896,	18.6,	81.7,	0,	0),
(721,	16,	1725665306,	897,	18.6,	81.8,	0,	0),
(722,	16,	1725665312,	909,	18.6,	81.9,	0,	0),
(723,	16,	1725665319,	934,	18.6,	82,	0,	0),
(724,	16,	1725665325,	934,	18.6,	81.9,	0,	0),
(725,	16,	1725665332,	935,	18.6,	81.8,	0,	0),
(726,	16,	1725665338,	934,	18.6,	81.7,	0,	0),
(727,	16,	1725665345,	933,	18.6,	81.7,	0,	0),
(728,	16,	1725665351,	926,	18.6,	81.7,	0,	0),
(729,	16,	1725665358,	922,	18.6,	81.8,	0,	0),
(730,	16,	1725665364,	925,	18.6,	81.8,	0,	0),
(731,	16,	1725665371,	930,	18.6,	81.9,	0,	0),
(732,	16,	1725665377,	928,	18.6,	82,	0,	0),
(733,	16,	1725665384,	930,	18.6,	82.1,	0,	0),
(734,	16,	1725665390,	934,	18.6,	82.1,	0,	0),
(735,	16,	1725665397,	935,	18.6,	82.1,	0,	0),
(736,	16,	1725665403,	941,	18.6,	82.1,	0,	0),
(737,	16,	1725665410,	944,	18.6,	82,	0,	0),
(738,	16,	1725665416,	945,	18.6,	81.9,	0,	0),
(739,	16,	1725665423,	944,	18.6,	81.8,	0,	0),
(740,	16,	1725665429,	943,	18.6,	81.8,	0,	0),
(741,	16,	1725665436,	941,	18.6,	81.9,	0,	0),
(742,	16,	1725665443,	941,	18.6,	81.9,	0,	0),
(743,	16,	1725665449,	939,	18.6,	81.9,	0,	0),
(744,	16,	1725665456,	938,	18.6,	81.9,	0,	0),
(745,	16,	1725665462,	935,	18.6,	81.9,	0,	0),
(746,	16,	1725665469,	935,	18.6,	81.7,	0,	0),
(747,	16,	1725665475,	931,	18.6,	81.7,	0,	0),
(748,	16,	1725665482,	930,	18.6,	81.7,	0,	0),
(749,	16,	1725665488,	927,	18.6,	81.7,	0,	0),
(750,	16,	1725665495,	920,	18.6,	81.7,	0,	0),
(751,	16,	1725665501,	920,	18.6,	81.6,	0,	0),
(752,	16,	1725665508,	918,	18.6,	81.7,	0,	0),
(753,	16,	1725665514,	919,	18.6,	81.7,	0,	0),
(754,	16,	1725665521,	916,	18.6,	81.8,	0,	0),
(755,	16,	1725665527,	913,	18.6,	81.8,	0,	0),
(756,	16,	1725665534,	913,	18.6,	81.8,	0,	0),
(757,	16,	1725665540,	912,	18.6,	81.8,	0,	0),
(758,	16,	1725665547,	902,	18.5,	81.7,	0,	0),
(759,	16,	1725665553,	900,	18.5,	81.7,	0,	0),
(760,	16,	1725665560,	898,	18.5,	81.7,	0,	0),
(761,	16,	1725665566,	896,	18.5,	81.7,	0,	0),
(762,	16,	1725665573,	892,	18.5,	81.7,	0,	0),
(763,	16,	1725665579,	877,	18.5,	81.7,	0,	0),
(764,	16,	1725665586,	877,	18.5,	81.7,	0,	0),
(765,	16,	1725665592,	877,	18.5,	81.8,	0,	0),
(766,	16,	1725665599,	871,	18.5,	81.9,	0,	0),
(767,	16,	1725665605,	872,	18.5,	81.9,	0,	0),
(768,	16,	1725665612,	873,	18.5,	82,	0,	0),
(769,	16,	1725665618,	873,	18.5,	82,	0,	0),
(770,	16,	1725665625,	873,	18.5,	82.1,	0,	0),
(771,	16,	1725665631,	872,	18.5,	82.1,	0,	0),
(772,	16,	1725665638,	873,	18.5,	82.1,	0,	0),
(773,	16,	1725665644,	874,	18.5,	82.1,	0,	0),
(774,	16,	1725665651,	874,	18.5,	82.1,	0,	0),
(775,	16,	1725665657,	872,	18.5,	82.1,	0,	0),
(776,	16,	1725665664,	869,	18.5,	82,	0,	0),
(777,	16,	1725665670,	869,	18.5,	82.1,	0,	0),
(778,	16,	1725665677,	870,	18.5,	82.2,	0,	0),
(779,	16,	1725665683,	868,	18.5,	82.2,	0,	0),
(780,	16,	1725665690,	869,	18.5,	82.2,	0,	0),
(781,	16,	1725665696,	872,	18.5,	82.2,	0,	0),
(782,	16,	1725665703,	873,	18.5,	82.2,	0,	0),
(783,	16,	1725665709,	875,	18.5,	82.1,	0,	0),
(784,	16,	1725665716,	870,	18.5,	82.2,	0,	0),
(785,	16,	1725665722,	870,	18.5,	82,	0,	0),
(786,	16,	1725665729,	871,	18.5,	82.1,	0,	0),
(787,	16,	1725665735,	869,	18.5,	82.1,	0,	0),
(788,	16,	1725665742,	870,	18.5,	82.1,	0,	0),
(789,	16,	1725665748,	871,	18.5,	82,	0,	0),
(790,	16,	1725665755,	872,	18.5,	82,	0,	0),
(791,	16,	1725665761,	868,	18.5,	82.1,	0,	0),
(792,	16,	1725665768,	863,	18.5,	82.1,	0,	0),
(793,	16,	1725665774,	863,	18.5,	82.1,	0,	0),
(794,	16,	1725665781,	863,	18.5,	82,	0,	0),
(795,	16,	1725665787,	864,	18.5,	82,	0,	0),
(796,	16,	1725665794,	859,	18.5,	82,	0,	0),
(797,	16,	1725665800,	858,	18.5,	82.1,	0,	0),
(798,	16,	1725665807,	859,	18.5,	82.1,	0,	0),
(799,	16,	1725665813,	860,	18.5,	82.1,	0,	0),
(800,	16,	1725665820,	860,	18.5,	82.1,	0,	0),
(801,	16,	1725665826,	861,	18.5,	82,	0,	0),
(802,	16,	1725665833,	863,	18.5,	82.1,	0,	0),
(803,	16,	1725665839,	865,	18.5,	82,	0,	0),
(804,	16,	1725665846,	865,	18.5,	82.1,	0,	0),
(805,	16,	1725665852,	866,	18.5,	82.1,	0,	0),
(806,	16,	1725665859,	868,	18.5,	82.1,	0,	0),
(807,	16,	1725665865,	872,	18.5,	82.1,	0,	0),
(808,	16,	1725665872,	869,	18.5,	82.1,	0,	0),
(809,	16,	1725665878,	870,	18.5,	82.2,	0,	0),
(810,	16,	1725665885,	870,	18.5,	82.1,	0,	0),
(811,	16,	1725665891,	870,	18.5,	82.2,	0,	0),
(812,	16,	1725665898,	869,	18.5,	82.2,	0,	0),
(813,	16,	1725665905,	868,	18.5,	82.2,	0,	0),
(814,	16,	1725665911,	869,	18.6,	82.3,	0,	0),
(815,	16,	1725665918,	871,	18.5,	82.3,	0,	0),
(816,	16,	1725665924,	872,	18.5,	82.2,	0,	0),
(817,	16,	1725665931,	874,	18.5,	82.2,	0,	0),
(818,	16,	1725665937,	870,	18.5,	82.1,	0,	0),
(819,	16,	1725665944,	870,	18.5,	82,	0,	0),
(820,	16,	1725665950,	870,	18.5,	82.1,	0,	0),
(821,	16,	1725665957,	867,	18.5,	82,	0,	0),
(822,	16,	1725665963,	866,	18.5,	82,	0,	0),
(823,	16,	1725665970,	866,	18.5,	82,	0,	0),
(824,	16,	1725665976,	866,	18.5,	82,	0,	0),
(825,	16,	1725665983,	862,	18.5,	81.9,	0,	0),
(826,	16,	1725665989,	858,	18.5,	81.9,	0,	0),
(827,	16,	1725665996,	857,	18.5,	82,	0,	0),
(828,	16,	1725666002,	857,	18.5,	82,	0,	0),
(829,	16,	1725666009,	854,	18.5,	82.1,	0,	0),
(830,	16,	1725666015,	854,	18.5,	82.3,	0,	0),
(831,	16,	1725666022,	856,	18.5,	82.4,	0,	0),
(832,	16,	1725666028,	858,	18.5,	82.5,	0,	0),
(833,	16,	1725666035,	863,	18.5,	82.3,	0,	0),
(834,	16,	1725666041,	860,	18.5,	82.2,	0,	0),
(835,	16,	1725666048,	861,	18.5,	82.2,	0,	0),
(836,	16,	1725666054,	863,	18.5,	82.2,	0,	0),
(837,	16,	1725666061,	864,	18.5,	82.1,	0,	0),
(838,	16,	1725666067,	859,	18.5,	82,	0,	0),
(839,	16,	1725666074,	852,	18.6,	82,	0,	0),
(840,	16,	1725666080,	851,	18.5,	81.9,	0,	0),
(841,	16,	1725666087,	849,	18.5,	82,	0,	0),
(842,	16,	1725666093,	848,	18.5,	82,	0,	0),
(843,	16,	1725666100,	847,	18.5,	82.1,	0,	0),
(844,	16,	1725666107,	848,	18.5,	82.2,	0,	0),
(845,	16,	1725666113,	848,	18.5,	82.2,	0,	0),
(846,	16,	1725666120,	849,	18.5,	82.2,	0,	0),
(847,	16,	1725666126,	852,	18.5,	82.3,	0,	0),
(848,	16,	1725666133,	853,	18.5,	82.1,	0,	0),
(849,	16,	1725666139,	856,	18.5,	82.1,	0,	0),
(850,	16,	1725666146,	852,	18.5,	82,	0,	0),
(851,	16,	1725666152,	852,	18.6,	82,	0,	0),
(852,	16,	1725666159,	851,	18.6,	82,	0,	0),
(853,	16,	1725666165,	851,	18.5,	82,	0,	0),
(854,	16,	1725666172,	845,	18.5,	81.9,	0,	0),
(855,	16,	1725666178,	839,	18.5,	81.8,	0,	0),
(856,	16,	1725666185,	838,	18.5,	81.9,	0,	0),
(857,	16,	1725666191,	840,	18.5,	81.9,	0,	0),
(858,	16,	1725666198,	839,	18.6,	82,	0,	0),
(859,	16,	1725666204,	840,	18.5,	82.1,	0,	0),
(860,	16,	1725666211,	843,	18.6,	82.1,	0,	0),
(861,	16,	1725666217,	845,	18.5,	82.1,	0,	0),
(862,	16,	1725666224,	845,	18.6,	82.1,	0,	0),
(863,	16,	1725666230,	843,	18.5,	82,	0,	0),
(864,	16,	1725666237,	843,	18.5,	82,	0,	0),
(865,	16,	1725666243,	845,	18.5,	82.1,	0,	0),
(866,	16,	1725666250,	845,	18.5,	82.1,	0,	0),
(867,	16,	1725666256,	843,	18.5,	82.1,	0,	0),
(868,	16,	1725666263,	842,	18.5,	82.1,	0,	0),
(869,	16,	1725666269,	841,	18.5,	82.1,	0,	0),
(870,	16,	1725666276,	841,	18.6,	82.1,	0,	0),
(871,	16,	1725666282,	842,	18.6,	82.1,	0,	0),
(872,	16,	1725666289,	842,	18.5,	82.1,	0,	0),
(873,	16,	1725666295,	843,	18.5,	82.1,	0,	0),
(874,	16,	1725666302,	845,	18.6,	82.3,	0,	0),
(875,	16,	1725666308,	844,	18.5,	82.2,	0,	0),
(876,	16,	1725666315,	843,	18.6,	82.2,	0,	0),
(877,	16,	1725666321,	844,	18.5,	82.2,	0,	0),
(878,	16,	1725666328,	844,	18.5,	82.1,	0,	0),
(879,	16,	1725666334,	844,	18.6,	82.1,	0,	0),
(880,	16,	1725666341,	845,	18.6,	82,	0,	0),
(881,	16,	1725666347,	844,	18.5,	82,	0,	0),
(882,	16,	1725666354,	844,	18.5,	82,	0,	0),
(883,	16,	1725666360,	842,	18.5,	82,	0,	0),
(884,	16,	1725666370,	840,	18.6,	82,	0,	0),
(885,	16,	1725666376,	841,	18.6,	82.1,	0,	0),
(886,	16,	1725666383,	841,	18.6,	82.1,	0,	0),
(887,	16,	1725666389,	841,	18.5,	82.1,	0,	0),
(888,	16,	1725666396,	842,	18.5,	82.2,	0,	0),
(889,	16,	1725666402,	844,	18.5,	82.2,	0,	0),
(890,	16,	1725666409,	847,	18.6,	82.2,	0,	0),
(891,	16,	1725666415,	846,	18.5,	82.2,	0,	0),
(892,	16,	1725666422,	846,	18.5,	82.2,	0,	0),
(893,	16,	1725666428,	849,	18.6,	82.3,	0,	0),
(894,	16,	1725666435,	850,	18.6,	82.3,	0,	0),
(895,	16,	1725666441,	848,	18.6,	82.3,	0,	0),
(896,	16,	1725666448,	848,	18.6,	82.3,	0,	0),
(897,	16,	1725666454,	850,	18.6,	82.4,	0,	0),
(898,	16,	1725666461,	853,	18.6,	82.3,	0,	0),
(899,	16,	1725666467,	856,	18.6,	82.3,	0,	0),
(900,	16,	1725666474,	857,	18.6,	82.3,	0,	0),
(901,	16,	1725666480,	860,	18.6,	82.3,	0,	0),
(902,	16,	1725666487,	860,	18.6,	82.3,	0,	0),
(903,	16,	1725666493,	855,	18.6,	82.3,	0,	0),
(904,	16,	1725666500,	853,	18.6,	82.3,	0,	0),
(905,	16,	1725666506,	854,	18.6,	82.3,	0,	0),
(906,	16,	1725666513,	855,	18.6,	82.3,	0,	0),
(907,	16,	1725666519,	855,	18.6,	82.3,	0,	0),
(908,	16,	1725666526,	856,	18.6,	82.3,	0,	0),
(909,	16,	1725666532,	858,	18.5,	82.4,	0,	0),
(910,	16,	1725666539,	862,	18.5,	82.5,	0,	0),
(911,	16,	1725666545,	867,	18.5,	82.5,	0,	0),
(912,	16,	1725666552,	872,	18.6,	82.5,	0,	0),
(913,	16,	1725666558,	874,	18.6,	82.4,	0,	0),
(914,	16,	1725666565,	878,	18.6,	82.3,	0,	0),
(915,	16,	1725666571,	880,	18.5,	82.4,	0,	0),
(916,	16,	1725666578,	881,	18.6,	82.4,	0,	0),
(917,	16,	1725666584,	881,	18.5,	82.3,	0,	0),
(918,	16,	1725666591,	883,	18.5,	82.3,	0,	0),
(919,	16,	1725666597,	885,	18.6,	82.2,	0,	0),
(920,	16,	1725666604,	884,	18.6,	82.3,	0,	0),
(921,	16,	1725666610,	886,	18.6,	82.4,	0,	0),
(922,	16,	1725666617,	890,	18.6,	82.4,	0,	0),
(923,	16,	1725666623,	894,	18.5,	82.4,	0,	0),
(924,	16,	1725666630,	896,	18.5,	82.4,	0,	0),
(925,	16,	1725666636,	898,	18.5,	82.4,	0,	0),
(926,	16,	1725666643,	899,	18.5,	82.4,	0,	0),
(927,	16,	1725666649,	903,	18.6,	82.4,	0,	0),
(928,	16,	1725666656,	905,	18.5,	82.4,	0,	0),
(929,	16,	1725666662,	907,	18.6,	82.4,	0,	0),
(930,	16,	1725666669,	912,	18.5,	82.5,	0,	0),
(931,	16,	1725666675,	916,	18.5,	82.4,	0,	0),
(932,	16,	1725666682,	922,	18.5,	82.4,	0,	0),
(933,	16,	1725666688,	918,	18.5,	82.4,	0,	0),
(934,	16,	1725666695,	918,	18.5,	82.4,	0,	0),
(935,	16,	1725666701,	920,	18.5,	82.4,	0,	0),
(936,	16,	1725666708,	921,	18.5,	82.4,	0,	0),
(937,	16,	1725666714,	920,	18.5,	82.3,	0,	0),
(938,	16,	1725666721,	919,	18.5,	82.3,	0,	0),
(939,	16,	1725666727,	919,	18.5,	82.4,	0,	0),
(940,	16,	1725666734,	921,	18.5,	82.5,	0,	0),
(941,	16,	1725666740,	921,	18.5,	82.7,	0,	0),
(942,	16,	1725666747,	923,	18.5,	82.8,	0,	0),
(943,	16,	1725666753,	928,	18.5,	82.8,	0,	0),
(944,	16,	1725666760,	934,	18.5,	82.9,	0,	0),
(945,	16,	1725666766,	937,	18.5,	83.1,	0,	0),
(946,	16,	1725666773,	940,	18.5,	83.1,	0,	0),
(947,	16,	1725666779,	946,	18.5,	83.2,	0,	0),
(948,	16,	1725666786,	972,	18.6,	83.2,	0,	0),
(949,	16,	1725666792,	983,	18.6,	83.3,	0,	0),
(950,	16,	1725666799,	993,	18.6,	83.3,	0,	0),
(951,	16,	1725666806,	1002,	18.6,	83.2,	0,	0),
(952,	16,	1725666812,	1005,	18.6,	83.1,	0,	0),
(953,	16,	1725666819,	1011,	18.6,	83.2,	0,	0),
(954,	16,	1725666825,	1012,	18.6,	83.2,	0,	0),
(955,	16,	1725666832,	1016,	18.6,	83.2,	0,	0),
(956,	16,	1725666838,	1023,	18.6,	83.1,	0,	0),
(957,	16,	1725666845,	1026,	18.6,	83,	0,	0),
(958,	16,	1725666851,	1029,	18.6,	82.9,	0,	0),
(959,	16,	1725666858,	1023,	18.6,	82.8,	0,	0),
(960,	16,	1725666864,	1023,	18.6,	82.9,	0,	0),
(961,	16,	1725666871,	1021,	18.6,	82.9,	0,	0),
(962,	16,	1725666877,	1005,	18.6,	82.9,	0,	0),
(963,	16,	1725666884,	1004,	18.6,	82.9,	0,	0),
(964,	16,	1725666890,	999,	18.6,	82.8,	0,	0),
(965,	16,	1725666897,	1000,	18.6,	82.8,	0,	0),
(966,	16,	1725666903,	1000,	18.6,	82.7,	0,	0),
(967,	16,	1725666910,	1000,	18.6,	82.8,	0,	0),
(968,	16,	1725666916,	1000,	18.6,	82.7,	0,	0),
(969,	16,	1725666923,	999,	18.6,	82.6,	0,	0),
(970,	16,	1725666929,	998,	18.6,	82.4,	0,	0),
(971,	16,	1725666936,	982,	18.6,	82,	0,	0),
(972,	16,	1725666942,	978,	18.6,	81.9,	0,	0),
(973,	16,	1725666949,	979,	18.6,	81.8,	0,	0),
(974,	16,	1725666955,	980,	18.6,	81.9,	0,	0),
(975,	16,	1725666962,	975,	18.6,	81.8,	0,	0),
(976,	16,	1725666968,	976,	18.6,	81.8,	0,	0),
(977,	16,	1725666975,	975,	18.6,	81.7,	0,	0),
(978,	16,	1725666981,	973,	18.6,	81.5,	0,	0),
(979,	16,	1725666988,	970,	18.6,	81.3,	0,	0),
(980,	16,	1725666994,	955,	18.6,	81.2,	0,	0),
(981,	16,	1725667001,	951,	18.6,	80.9,	0,	0),
(982,	16,	1725667007,	942,	18.6,	80.8,	0,	0),
(983,	16,	1725667014,	907,	18.6,	80.8,	0,	0),
(984,	16,	1725667020,	907,	18.6,	80.7,	0,	0),
(985,	16,	1725667027,	901,	18.6,	80.9,	0,	0),
(986,	16,	1725667033,	902,	18.6,	80.8,	0,	0),
(987,	16,	1725667040,	898,	18.6,	80.7,	0,	0),
(988,	16,	1725667046,	888,	18.6,	80.8,	0,	0),
(989,	16,	1725667053,	889,	18.6,	80.9,	0,	0),
(990,	16,	1725667059,	895,	18.6,	81,	0,	0),
(991,	16,	1725667066,	897,	18.6,	81.1,	0,	0),
(992,	16,	1725667072,	904,	18.6,	81.4,	0,	0),
(993,	16,	1725667079,	903,	18.6,	81.4,	0,	0),
(994,	16,	1725667085,	905,	18.6,	81.5,	0,	0),
(995,	16,	1725667092,	911,	18.6,	81.6,	0,	0),
(996,	16,	1725667098,	912,	18.6,	81.7,	0,	0),
(997,	16,	1725667105,	917,	18.6,	81.6,	0,	0),
(998,	16,	1725667111,	922,	18.6,	81.7,	0,	0),
(999,	16,	1725667118,	925,	18.6,	81.7,	0,	0),
(1000,	16,	1725667124,	930,	18.6,	81.9,	0,	0),
(1001,	16,	1725667131,	937,	18.6,	81.9,	0,	0),
(1002,	16,	1725667137,	940,	18.6,	81.9,	0,	0),
(1003,	16,	1725667144,	946,	18.6,	81.9,	0,	0),
(1004,	16,	1725667150,	948,	18.6,	82.1,	0,	0),
(1005,	16,	1725667157,	948,	18.6,	82.2,	0,	0),
(1006,	16,	1725667163,	949,	18.6,	82.3,	0,	0),
(1007,	16,	1725667170,	952,	18.6,	82.3,	0,	0),
(1008,	16,	1725667176,	956,	18.6,	82.3,	0,	0),
(1009,	16,	1725667183,	958,	18.6,	82.4,	0,	0),
(1010,	16,	1725667189,	960,	18.6,	82.6,	0,	0),
(1011,	16,	1725667196,	965,	18.6,	82.6,	0,	0),
(1012,	16,	1725667202,	969,	18.6,	82.6,	0,	0),
(1013,	16,	1725667209,	976,	18.6,	82.7,	0,	0),
(1014,	16,	1725667215,	980,	18.6,	82.6,	0,	0),
(1015,	16,	1725667222,	980,	18.6,	82.4,	0,	0),
(1016,	16,	1725667228,	983,	18.6,	82.3,	0,	0),
(1017,	16,	1725667235,	980,	18.6,	82.2,	0,	0),
(1018,	16,	1725667241,	981,	18.6,	82.1,	0,	0),
(1019,	16,	1725667248,	982,	18.6,	82,	0,	0),
(1020,	16,	1725667254,	982,	18.6,	81.9,	0,	0),
(1021,	16,	1725667261,	982,	18.6,	81.8,	0,	0),
(1022,	16,	1725667267,	975,	18.6,	81.7,	0,	0),
(1023,	16,	1725667274,	974,	18.6,	81.6,	0,	0),
(1024,	16,	1725667280,	972,	18.6,	81.4,	0,	0),
(1025,	16,	1725667287,	971,	18.6,	81.4,	0,	0),
(1026,	16,	1725667293,	964,	18.6,	81.4,	0,	0),
(1027,	16,	1725667300,	959,	18.6,	81.2,	0,	0),
(1028,	16,	1725667306,	958,	18.6,	81.1,	0,	0),
(1029,	16,	1725667313,	954,	18.6,	81,	0,	0),
(1030,	16,	1725667319,	952,	18.6,	80.9,	0,	0),
(1031,	16,	1725667326,	951,	18.6,	81,	0,	0),
(1032,	16,	1725667332,	947,	18.6,	80.8,	0,	0),
(1033,	16,	1725667339,	945,	18.6,	80.6,	0,	0),
(1034,	16,	1725667345,	930,	18.6,	80.6,	0,	0),
(1035,	16,	1725667352,	918,	18.6,	80.7,	0,	0),
(1036,	16,	1725667358,	917,	18.6,	80.6,	0,	0),
(1037,	16,	1725667365,	920,	18.6,	80.6,	0,	0),
(1038,	16,	1725667371,	920,	18.5,	80.4,	0,	0),
(1039,	16,	1725667378,	917,	18.5,	80.4,	0,	0),
(1040,	16,	1725667384,	915,	18.5,	80.4,	0,	0),
(1041,	16,	1725667391,	915,	18.5,	80.3,	0,	0),
(1042,	16,	1725667397,	916,	18.5,	80.3,	0,	0),
(1043,	16,	1725667404,	914,	18.5,	80.6,	0,	0),
(1044,	16,	1725667410,	914,	18.5,	80.5,	0,	0),
(1045,	16,	1725667417,	914,	18.5,	80.6,	0,	0),
(1046,	16,	1725667423,	915,	18.5,	80.7,	0,	0),
(1047,	16,	1725667430,	914,	18.5,	80.8,	0,	0),
(1048,	16,	1725667437,	916,	18.5,	80.9,	0,	0),
(1049,	16,	1725667443,	918,	18.5,	80.8,	0,	0),
(1050,	16,	1725667450,	920,	18.5,	80.8,	0,	0),
(1051,	16,	1725667456,	917,	18.5,	80.8,	0,	0),
(1052,	16,	1725667463,	917,	18.5,	80.6,	0,	0),
(1053,	16,	1725667469,	917,	18.5,	80.3,	0,	0),
(1054,	16,	1725667476,	916,	18.5,	80.2,	0,	0),
(1055,	16,	1725667482,	913,	18.4,	80.2,	0,	0),
(1056,	16,	1725667489,	908,	18.4,	80.2,	0,	0),
(1057,	16,	1725667495,	907,	18.4,	80.3,	0,	0),
(1058,	16,	1725667502,	905,	18.4,	80.3,	0,	0),
(1059,	16,	1725667508,	896,	18.4,	80.5,	0,	0),
(1060,	16,	1725667515,	896,	18.4,	80.6,	0,	0),
(1061,	16,	1725667521,	896,	18.4,	80.7,	0,	0),
(1062,	16,	1725667528,	897,	18.4,	80.8,	0,	0),
(1063,	16,	1725667534,	897,	18.4,	81,	0,	0),
(1064,	16,	1725667541,	898,	18.4,	81.2,	0,	0),
(1065,	16,	1725667547,	900,	18.4,	81.4,	0,	0),
(1066,	16,	1725667554,	905,	18.4,	81.6,	0,	0),
(1067,	16,	1725667560,	908,	18.4,	81.7,	0,	0),
(1068,	16,	1725667567,	912,	18.4,	81.5,	0,	0),
(1069,	16,	1725667573,	908,	18.4,	81.3,	0,	0),
(1070,	16,	1725667580,	907,	18.4,	81.2,	0,	0),
(1071,	16,	1725667586,	905,	18.4,	81.2,	0,	0),
(1072,	16,	1725667593,	898,	18.4,	81.2,	0,	0),
(1073,	16,	1725667599,	896,	18.4,	81.1,	0,	0),
(1074,	16,	1725667606,	893,	18.4,	81.1,	0,	0),
(1075,	16,	1725667612,	892,	18.4,	81.3,	0,	0),
(1076,	16,	1725667619,	885,	18.4,	81.2,	0,	0),
(1077,	16,	1725667625,	880,	18.4,	81.3,	0,	0),
(1078,	16,	1725667632,	880,	18.4,	81.3,	0,	0),
(1079,	16,	1725667638,	882,	18.4,	81.4,	0,	0),
(1080,	16,	1725667645,	879,	18.4,	81.5,	0,	0),
(1081,	16,	1725667651,	879,	18.4,	81.6,	0,	0),
(1082,	16,	1725667658,	880,	18.4,	81.7,	0,	0),
(1083,	16,	1725667664,	881,	18.4,	81.9,	0,	0),
(1084,	16,	1725667671,	881,	18.4,	82,	0,	0),
(1085,	16,	1725667677,	879,	18.4,	82,	0,	0),
(1086,	16,	1725667684,	879,	18.4,	82.1,	0,	0),
(1087,	16,	1725667690,	880,	18.4,	82.1,	0,	0),
(1088,	16,	1725667697,	882,	18.4,	82.1,	0,	0),
(1089,	16,	1725667703,	883,	18.4,	82.1,	0,	0),
(1090,	16,	1725667710,	881,	18.4,	82.1,	0,	0),
(1091,	16,	1725667716,	881,	18.4,	82.2,	0,	0),
(1092,	16,	1725667723,	881,	18.4,	82.2,	0,	0),
(1093,	16,	1725667729,	881,	18.4,	82.2,	0,	0),
(1094,	16,	1725667736,	882,	18.4,	82.3,	0,	0),
(1095,	16,	1725667742,	883,	18.4,	82.3,	0,	0),
(1096,	16,	1725667749,	884,	18.4,	82.4,	0,	0),
(1097,	16,	1725667755,	884,	18.4,	82.4,	0,	0),
(1098,	16,	1725667762,	884,	18.4,	82.4,	0,	0),
(1099,	16,	1725667768,	885,	18.4,	82.5,	0,	0),
(1100,	16,	1725667775,	887,	18.4,	82.5,	0,	0),
(1101,	16,	1725667781,	887,	18.4,	82.6,	0,	0),
(1102,	16,	1725667788,	883,	18.4,	82.7,	0,	0),
(1103,	16,	1725667794,	877,	18.4,	82.7,	0,	0),
(1104,	16,	1725667801,	878,	18.4,	82.7,	0,	0),
(1105,	16,	1725667807,	878,	18.4,	82.7,	0,	0),
(1106,	16,	1725667814,	876,	18.4,	82.8,	0,	0),
(1107,	16,	1725667820,	876,	18.5,	82.8,	0,	0),
(1108,	16,	1725667827,	877,	18.5,	82.8,	0,	0),
(1109,	16,	1725667833,	877,	18.5,	82.8,	0,	0),
(1110,	16,	1725667840,	877,	18.5,	82.8,	0,	0),
(1111,	16,	1725667846,	874,	18.5,	82.8,	0,	0),
(1112,	16,	1725667853,	875,	18.5,	82.8,	0,	0),
(1113,	16,	1725667859,	876,	18.5,	82.8,	0,	0),
(1114,	16,	1725667866,	874,	18.4,	82.7,	0,	0),
(1115,	16,	1725667872,	874,	18.5,	82.8,	0,	0),
(1116,	16,	1725667879,	873,	18.5,	82.8,	0,	0),
(1117,	16,	1725667885,	873,	18.5,	82.8,	0,	0),
(1118,	16,	1725667892,	874,	18.5,	82.9,	0,	0),
(1119,	16,	1725667898,	871,	18.5,	82.8,	0,	0),
(1120,	16,	1725667905,	870,	18.5,	82.9,	0,	0),
(1121,	16,	1725667911,	870,	18.5,	82.8,	0,	0),
(1122,	16,	1725667918,	869,	18.5,	82.8,	0,	0),
(1123,	16,	1725667924,	866,	18.5,	82.8,	0,	0),
(1124,	16,	1725667931,	865,	18.5,	82.8,	0,	0),
(1125,	16,	1725667938,	865,	18.5,	82.8,	0,	0),
(1126,	16,	1725667944,	866,	18.5,	82.9,	0,	0),
(1127,	16,	1725667951,	864,	18.5,	82.8,	0,	0),
(1128,	16,	1725667957,	864,	18.5,	82.9,	0,	0),
(1129,	16,	1725667964,	864,	18.5,	82.9,	0,	0),
(1130,	16,	1725667970,	863,	18.5,	82.9,	0,	0),
(1131,	16,	1725667977,	863,	18.5,	82.9,	0,	0),
(1132,	16,	1725667983,	861,	18.5,	82.8,	0,	0),
(1133,	16,	1725667990,	860,	18.5,	82.8,	0,	0),
(1134,	16,	1725667996,	856,	18.5,	82.8,	0,	0),
(1135,	16,	1725668003,	854,	18.5,	82.8,	0,	0),
(1136,	16,	1725668009,	838,	18.5,	82.8,	0,	0),
(1137,	16,	1725668016,	835,	18.5,	82.8,	0,	0),
(1138,	16,	1725668022,	833,	18.5,	82.8,	0,	0),
(1139,	16,	1725668029,	829,	18.5,	82.7,	0,	0),
(1140,	16,	1725668035,	826,	18.5,	82.8,	0,	0),
(1141,	16,	1725668042,	828,	18.5,	82.8,	0,	0),
(1142,	16,	1725668048,	826,	18.5,	82.7,	0,	0),
(1143,	16,	1725668055,	820,	18.5,	82.6,	0,	0),
(1144,	16,	1725668061,	820,	18.5,	82.6,	0,	0),
(1145,	16,	1725668068,	822,	18.5,	82.6,	0,	0),
(1146,	16,	1725668074,	823,	18.5,	82.6,	0,	0),
(1147,	16,	1725668081,	827,	18.5,	82.7,	0,	0),
(1148,	16,	1725668087,	829,	18.5,	82.8,	0,	0),
(1149,	16,	1725668094,	830,	18.5,	82.7,	0,	0),
(1150,	16,	1725668100,	833,	18.5,	82.7,	0,	0),
(1151,	16,	1725668107,	834,	18.5,	82.6,	0,	0),
(1152,	16,	1725668113,	830,	18.5,	82.5,	0,	0),
(1153,	16,	1725668120,	829,	18.5,	82.5,	0,	0),
(1154,	16,	1725668126,	829,	18.5,	82.5,	0,	0),
(1155,	16,	1725668133,	829,	18.5,	82.5,	0,	0),
(1156,	16,	1725668139,	827,	18.5,	82.5,	0,	0),
(1157,	16,	1725668146,	828,	18.5,	82.5,	0,	0),
(1158,	16,	1725668152,	830,	18.5,	82.6,	0,	0),
(1159,	16,	1725668159,	831,	18.5,	82.6,	0,	0),
(1160,	16,	1725668165,	828,	18.5,	82.6,	0,	0),
(1161,	16,	1725668172,	828,	18.5,	82.6,	0,	0),
(1162,	16,	1725668178,	828,	18.5,	82.7,	0,	0),
(1163,	16,	1725668185,	830,	18.5,	82.7,	0,	0),
(1164,	16,	1725668192,	832,	18.5,	82.7,	0,	0),
(1165,	16,	1725668198,	833,	18.5,	82.7,	0,	0),
(1166,	16,	1725668205,	834,	18.5,	82.7,	0,	0),
(1167,	16,	1725668211,	834,	18.5,	82.7,	0,	0),
(1168,	16,	1725668218,	830,	18.5,	82.7,	0,	0),
(1169,	16,	1725668224,	828,	18.5,	82.7,	0,	0),
(1170,	16,	1725668231,	829,	18.5,	82.8,	0,	0),
(1171,	16,	1725668237,	832,	18.6,	82.8,	0,	0),
(1172,	16,	1725668244,	832,	18.5,	82.8,	0,	0),
(1173,	16,	1725668250,	834,	18.5,	82.8,	0,	0),
(1174,	16,	1725668257,	835,	18.5,	82.8,	0,	0),
(1175,	16,	1725668263,	836,	18.6,	82.7,	0,	0),
(1176,	16,	1725668270,	836,	18.5,	82.7,	0,	0),
(1177,	16,	1725668276,	833,	18.6,	82.8,	0,	0),
(1178,	16,	1725668283,	832,	18.5,	82.8,	0,	0),
(1179,	16,	1725668289,	833,	18.5,	82.8,	0,	0),
(1180,	16,	1725668296,	834,	18.5,	82.8,	0,	0),
(1181,	16,	1725668302,	837,	18.5,	82.8,	0,	0),
(1182,	16,	1725668309,	835,	18.6,	82.8,	0,	0),
(1183,	16,	1725668315,	836,	18.6,	82.8,	0,	0),
(1184,	16,	1725668322,	837,	18.6,	82.8,	0,	0),
(1185,	16,	1725668328,	834,	18.6,	82.7,	0,	0),
(1186,	16,	1725668335,	834,	18.6,	82.8,	0,	0),
(1187,	16,	1725668341,	835,	18.6,	82.8,	0,	0),
(1188,	16,	1725668348,	835,	18.6,	82.7,	0,	0),
(1189,	16,	1725668354,	834,	18.5,	82.8,	0,	0),
(1190,	16,	1725668361,	835,	18.6,	82.8,	0,	0),
(1191,	16,	1725668367,	835,	18.6,	82.8,	0,	0),
(1192,	16,	1725668374,	839,	18.6,	82.8,	0,	0),
(1193,	16,	1725668380,	839,	18.6,	82.8,	0,	0),
(1194,	16,	1725668387,	839,	18.6,	82.8,	0,	0),
(1195,	16,	1725668394,	840,	18.6,	82.7,	0,	0),
(1196,	16,	1725668400,	839,	18.6,	82.7,	0,	0),
(1197,	16,	1725668407,	839,	18.6,	82.7,	0,	0),
(1198,	16,	1725668413,	838,	18.6,	82.7,	0,	0),
(1199,	16,	1725668420,	839,	18.6,	82.8,	0,	0),
(1200,	16,	1725668426,	840,	18.6,	82.8,	0,	0),
(1201,	16,	1725668433,	842,	18.6,	82.8,	0,	0),
(1202,	16,	1725668439,	844,	18.6,	82.8,	0,	0),
(1203,	16,	1725668446,	838,	18.6,	82.8,	0,	0),
(1204,	16,	1725668452,	839,	18.6,	82.8,	0,	0),
(1205,	16,	1725668459,	840,	18.6,	82.7,	0,	0),
(1206,	16,	1725668465,	836,	18.6,	82.7,	0,	0),
(1207,	16,	1725668472,	836,	18.6,	82.8,	0,	0),
(1208,	16,	1725668478,	836,	18.6,	82.7,	0,	0),
(1209,	16,	1725668485,	836,	18.6,	82.8,	0,	0),
(1210,	16,	1725668491,	834,	18.6,	82.9,	0,	0),
(1211,	16,	1725668498,	832,	18.6,	82.8,	0,	0),
(1212,	16,	1725668504,	833,	18.6,	82.8,	0,	0),
(1213,	16,	1725668511,	834,	18.6,	82.8,	0,	0),
(1214,	16,	1725668517,	835,	18.6,	82.8,	0,	0),
(1215,	16,	1725668524,	833,	18.6,	82.8,	0,	0),
(1216,	16,	1725668530,	832,	18.6,	82.8,	0,	0),
(1217,	16,	1725668537,	832,	18.5,	82.8,	0,	0),
(1218,	16,	1725668543,	832,	18.5,	82.8,	0,	0),
(1219,	16,	1725668550,	830,	18.6,	82.7,	0,	0),
(1220,	16,	1725668556,	831,	18.6,	82.7,	0,	0),
(1221,	16,	1725668563,	830,	18.6,	82.8,	0,	0),
(1222,	16,	1725668569,	830,	18.6,	82.8,	0,	0),
(1223,	16,	1725668576,	830,	18.6,	82.8,	0,	0),
(1224,	16,	1725668582,	831,	18.5,	82.8,	0,	0),
(1225,	16,	1725668589,	831,	18.6,	82.7,	0,	0),
(1226,	16,	1725668595,	831,	18.6,	82.7,	0,	0),
(1227,	16,	1725668602,	830,	18.6,	82.7,	0,	0),
(1228,	16,	1725668608,	829,	18.6,	82.8,	0,	0),
(1229,	16,	1725668615,	828,	18.6,	82.8,	0,	0),
(1230,	16,	1725668621,	828,	18.6,	82.8,	0,	0),
(1231,	16,	1725668628,	826,	18.6,	82.8,	0,	0),
(1232,	16,	1725668634,	827,	18.6,	82.8,	0,	0),
(1233,	16,	1725668641,	827,	18.6,	82.8,	0,	0),
(1234,	16,	1725668647,	828,	18.6,	82.9,	0,	0),
(1235,	16,	1725668654,	829,	18.6,	83,	0,	0),
(1236,	16,	1725668660,	828,	18.6,	83,	0,	0),
(1237,	16,	1725668667,	827,	18.6,	83,	0,	0),
(1238,	16,	1725668673,	827,	18.6,	82.9,	0,	0),
(1239,	16,	1725668680,	827,	18.6,	82.9,	0,	0),
(1240,	16,	1725668686,	825,	18.6,	82.9,	0,	0),
(1241,	16,	1725668693,	826,	18.6,	83,	0,	0),
(1242,	16,	1725668699,	826,	18.6,	82.9,	0,	0),
(1243,	16,	1725668706,	825,	18.6,	82.9,	0,	0),
(1244,	16,	1725668712,	824,	18.6,	82.8,	0,	0),
(1245,	16,	1725668719,	820,	18.6,	82.8,	0,	0),
(1246,	16,	1725668725,	820,	18.6,	82.8,	0,	0),
(1247,	16,	1725668732,	820,	18.6,	82.9,	0,	0),
(1248,	16,	1725668738,	821,	18.6,	82.9,	0,	0),
(1249,	16,	1725668745,	823,	18.6,	82.8,	0,	0),
(1250,	16,	1725668751,	823,	18.6,	82.8,	0,	0),
(1251,	16,	1725668758,	822,	18.6,	82.8,	0,	0),
(1252,	16,	1725668764,	822,	18.6,	82.9,	0,	0),
(1253,	16,	1725668771,	820,	18.6,	82.9,	0,	0),
(1254,	16,	1725668777,	821,	18.6,	83,	0,	0),
(1255,	16,	1725668784,	823,	18.6,	83,	0,	0),
(1256,	16,	1725668790,	825,	18.6,	83,	0,	0),
(1257,	16,	1725668797,	828,	18.6,	83,	0,	0),
(1258,	16,	1725668803,	833,	18.6,	83.1,	0,	0),
(1259,	16,	1725668810,	836,	18.6,	83.1,	0,	0),
(1260,	16,	1725668816,	841,	18.6,	83.1,	0,	0),
(1261,	16,	1725668823,	864,	0,	0,	0,	0),
(1262,	16,	1725668829,	863,	18.6,	83.3,	0,	0),
(1263,	16,	1725668836,	886,	18.6,	83.2,	0,	0),
(1264,	16,	1725668842,	955,	18.6,	83.2,	0,	0),
(1265,	16,	1725668849,	888,	18.6,	83.3,	0,	0),
(1266,	16,	1725668855,	833,	18.6,	83.2,	0,	0),
(1267,	16,	1725668862,	820,	18.6,	83.2,	0,	0),
(1268,	16,	1725668868,	804,	18.6,	83.1,	0,	0),
(1269,	16,	1725668875,	794,	18.5,	83.1,	0,	0),
(1270,	16,	1725668881,	773,	18.5,	82.9,	0,	0),
(1271,	16,	1725668888,	753,	18.5,	83,	0,	0),
(1272,	16,	1725668894,	749,	18.5,	83,	0,	0),
(1273,	16,	1725668901,	748,	18.5,	83,	0,	0),
(1274,	16,	1725668907,	736,	18.5,	83.1,	0,	0),
(1275,	16,	1725668914,	735,	18.5,	83,	0,	0),
(1276,	16,	1725668920,	733,	18.4,	82.8,	0,	0),
(1277,	16,	1725668927,	729,	18.4,	82.9,	0,	0),
(1278,	16,	1725668933,	725,	18.4,	82.9,	0,	0),
(1279,	16,	1725668940,	705,	18.4,	83,	0,	0),
(1280,	16,	1725668946,	702,	18.4,	83,	0,	0),
(1281,	16,	1725668953,	698,	18.3,	83.1,	0,	0),
(1282,	16,	1725668959,	698,	18.3,	83.2,	0,	0),
(1283,	16,	1725668966,	697,	18.3,	83.3,	0,	0),
(1284,	16,	1725668972,	699,	18.3,	83.3,	0,	0),
(1285,	16,	1725668979,	701,	18.3,	83.5,	0,	0),
(1286,	16,	1725668985,	695,	18.3,	83.5,	0,	0),
(1287,	16,	1725668992,	692,	18.2,	83.6,	0,	0),
(1288,	16,	1725668999,	691,	18.2,	83.6,	0,	0),
(1289,	16,	1725669005,	693,	18.2,	83.7,	0,	0),
(1290,	16,	1725669012,	695,	18.2,	83.8,	0,	0),
(1291,	16,	1725669018,	692,	18.2,	83.8,	0,	0),
(1292,	16,	1725669025,	692,	18.2,	83.8,	0,	0),
(1293,	16,	1725669031,	693,	0,	0,	0,	0),
(1294,	16,	1725669038,	695,	18.1,	84,	0,	0),
(1295,	16,	1725669044,	697,	18.1,	84,	0,	0),
(1296,	16,	1725669051,	698,	18.1,	84.1,	0,	0),
(1297,	16,	1725669057,	704,	18.1,	84,	0,	0),
(1298,	16,	1725669064,	708,	18.1,	84.2,	0,	0),
(1299,	16,	1725669070,	710,	18.1,	84.3,	0,	0),
(1300,	16,	1725669077,	712,	18.1,	84.4,	0,	0),
(1301,	16,	1725669083,	715,	18.1,	84.5,	0,	0),
(1302,	16,	1725669090,	719,	18.1,	84.4,	0,	0),
(1303,	16,	1725669096,	717,	18.1,	84.5,	0,	0),
(1304,	16,	1725669103,	718,	18.1,	84.6,	0,	0),
(1305,	16,	1725669109,	720,	18.1,	84.7,	0,	0),
(1306,	16,	1725669116,	721,	18.1,	84.8,	0,	0),
(1307,	16,	1725669122,	728,	18.1,	84.9,	0,	0),
(1308,	16,	1725669129,	730,	18.1,	84.8,	0,	0),
(1309,	16,	1725669135,	730,	18.1,	84.6,	0,	0),
(1310,	16,	1725669142,	730,	18.1,	84.5,	0,	0),
(1311,	16,	1725669148,	730,	18.1,	84.6,	0,	0),
(1312,	16,	1725669155,	730,	18.1,	84.6,	0,	0),
(1313,	16,	1725669161,	729,	18.1,	84.5,	0,	0),
(1314,	16,	1725669168,	730,	18.1,	84.6,	0,	0),
(1315,	16,	1725669174,	730,	18.1,	84.5,	0,	0),
(1316,	16,	1725669181,	730,	18.1,	84.6,	0,	0),
(1317,	16,	1725669187,	730,	18.1,	84.6,	0,	0),
(1318,	16,	1725669194,	731,	18.1,	84.6,	0,	0),
(1319,	16,	1725669200,	731,	18.1,	84.6,	0,	0),
(1320,	16,	1725669207,	727,	18.1,	84.6,	0,	0),
(1321,	16,	1725669213,	725,	18.1,	84.6,	0,	0),
(1322,	16,	1725669220,	726,	18.1,	84.7,	0,	0),
(1323,	16,	1725669226,	728,	18.1,	84.8,	0,	0),
(1324,	16,	1725669233,	727,	18.1,	84.7,	0,	0),
(1325,	16,	1725669239,	727,	18,	84.6,	0,	0),
(1326,	16,	1725669246,	728,	18,	84.6,	0,	0),
(1327,	16,	1725669252,	728,	18,	84.7,	0,	0),
(1328,	16,	1725669259,	730,	18,	84.7,	0,	0),
(1329,	16,	1725669265,	733,	18,	84.7,	0,	0),
(1330,	16,	1725669272,	734,	18,	84.7,	0,	0),
(1331,	16,	1725669278,	742,	18,	84.7,	0,	0),
(1332,	16,	1725669285,	746,	18,	84.7,	0,	0),
(1333,	16,	1725669291,	751,	18,	84.8,	0,	0),
(1334,	16,	1725669298,	756,	18,	84.9,	0,	0),
(1335,	16,	1725669304,	758,	18,	85,	0,	0),
(1336,	16,	1725669311,	764,	18,	85.1,	0,	0),
(1337,	16,	1725669317,	766,	18,	85.1,	0,	0),
(1338,	16,	1725669324,	766,	18,	85.1,	0,	0),
(1339,	16,	1725669330,	767,	18,	85,	0,	0),
(1340,	16,	1725669337,	769,	18,	85.1,	0,	0),
(1341,	16,	1725669343,	767,	18,	85.3,	0,	0),
(1342,	16,	1725669350,	767,	18,	85.3,	0,	0),
(1343,	16,	1725669356,	768,	18,	85.3,	0,	0),
(1344,	16,	1725669363,	769,	18,	85.3,	0,	0),
(1345,	16,	1725669369,	770,	17.9,	85.2,	0,	0),
(1346,	16,	1725669376,	769,	18,	85.3,	0,	0),
(1347,	16,	1725669382,	769,	18,	85.3,	0,	0),
(1348,	16,	1725669389,	769,	18,	85.2,	0,	0),
(1349,	16,	1725669395,	768,	17.9,	85.2,	0,	0),
(1350,	16,	1725669402,	764,	17.9,	85.1,	0,	0),
(1351,	16,	1725669408,	762,	17.9,	85.1,	0,	0),
(1352,	16,	1725669415,	762,	17.9,	85.1,	0,	0),
(1353,	16,	1725669421,	763,	17.9,	85.1,	0,	0),
(1354,	16,	1725669428,	758,	17.9,	85.1,	0,	0),
(1355,	16,	1725669434,	755,	17.9,	85.1,	0,	0),
(1356,	16,	1725669441,	756,	17.9,	85.2,	0,	0),
(1357,	16,	1725669447,	757,	17.9,	85.2,	0,	0),
(1358,	16,	1725669454,	753,	17.9,	85.3,	0,	0),
(1359,	16,	1725669461,	752,	17.9,	85.3,	0,	0),
(1360,	16,	1725669467,	751,	17.8,	85.4,	0,	0),
(1361,	16,	1725669474,	752,	17.8,	85.4,	0,	0),
(1362,	16,	1725669480,	750,	17.9,	85.4,	0,	0),
(1363,	16,	1725669487,	750,	17.8,	85.3,	0,	0),
(1364,	16,	1725669493,	751,	17.8,	85.4,	0,	0),
(1365,	16,	1725669500,	753,	17.8,	85.5,	0,	0),
(1366,	16,	1725669506,	753,	17.8,	85.6,	0,	0),
(1367,	16,	1725669513,	753,	17.9,	85.7,	0,	0),
(1368,	16,	1725669519,	754,	17.8,	85.7,	0,	0),
(1369,	16,	1725669526,	757,	17.8,	85.7,	0,	0),
(1370,	16,	1725669532,	758,	17.8,	85.6,	0,	0),
(1371,	16,	1725669539,	757,	17.8,	85.6,	0,	0),
(1372,	16,	1725669545,	756,	17.8,	85.6,	0,	0),
(1373,	16,	1725669552,	755,	17.9,	85.6,	0,	0),
(1374,	16,	1725669558,	755,	17.8,	85.6,	0,	0),
(1375,	16,	1725669565,	755,	17.8,	85.6,	0,	0),
(1376,	16,	1725669571,	753,	17.8,	85.7,	0,	0),
(1377,	16,	1725669578,	753,	17.9,	85.8,	0,	0),
(1378,	16,	1725669584,	755,	17.8,	85.8,	0,	0),
(1379,	16,	1725669591,	757,	17.9,	85.6,	0,	0),
(1380,	16,	1725669597,	758,	17.8,	85.7,	0,	0),
(1381,	16,	1725669604,	763,	17.9,	85.7,	0,	0),
(1382,	16,	1725669610,	763,	17.9,	85.6,	0,	0),
(1383,	16,	1725669617,	758,	17.9,	85.5,	0,	0),
(1384,	16,	1725669623,	759,	17.8,	85.6,	0,	0),
(1385,	16,	1725669630,	760,	17.9,	85.6,	0,	0),
(1386,	16,	1725669636,	762,	17.8,	85.7,	0,	0),
(1387,	16,	1725669643,	762,	17.8,	85.7,	0,	0),
(1388,	16,	1725669649,	756,	17.9,	85.6,	0,	0),
(1389,	16,	1725669656,	742,	17.8,	85.4,	0,	0),
(1390,	16,	1725669662,	738,	17.8,	85.4,	0,	0),
(1391,	16,	1725669669,	732,	17.8,	85.4,	0,	0),
(1392,	16,	1725669675,	724,	17.8,	85.3,	0,	0),
(1393,	16,	1725669682,	722,	17.8,	85.5,	0,	0),
(1394,	16,	1725669688,	722,	17.8,	85.6,	0,	0),
(1395,	16,	1725669695,	723,	17.8,	85.8,	0,	0),
(1396,	16,	1725669701,	724,	17.8,	85.9,	0,	0),
(1397,	16,	1725669708,	727,	17.8,	85.9,	0,	0),
(1398,	16,	1725669714,	729,	17.8,	86.1,	0,	0),
(1399,	16,	1725669721,	735,	17.8,	86.1,	0,	0),
(1400,	16,	1725669727,	739,	17.8,	86.2,	0,	0),
(1401,	16,	1725669734,	741,	17.8,	86.2,	0,	0),
(1402,	16,	1725669740,	746,	17.9,	86.1,	0,	0),
(1403,	16,	1725669747,	749,	17.8,	85.9,	0,	0),
(1404,	16,	1725669753,	755,	17.8,	85.9,	0,	0),
(1405,	16,	1725669760,	756,	17.8,	86,	0,	0),
(1406,	16,	1725669766,	757,	17.9,	85.9,	0,	0),
(1407,	16,	1725669773,	756,	17.9,	85.8,	0,	0),
(1408,	16,	1725669779,	755,	17.9,	85.8,	0,	0),
(1409,	16,	1725669786,	751,	17.9,	85.6,	0,	0),
(1410,	16,	1725669792,	747,	17.8,	85.7,	0,	0),
(1411,	16,	1725669799,	749,	17.8,	85.8,	0,	0),
(1412,	16,	1725669805,	753,	17.8,	85.8,	0,	0),
(1413,	16,	1725669812,	753,	17.8,	85.9,	0,	0),
(1414,	16,	1725669818,	753,	17.8,	85.9,	0,	0),
(1415,	16,	1725669825,	754,	17.8,	85.8,	0,	0),
(1416,	16,	1725669831,	754,	17.9,	85.8,	0,	0),
(1417,	16,	1725669838,	751,	17.9,	85.8,	0,	0),
(1418,	16,	1725669844,	750,	17.9,	85.6,	0,	0),
(1419,	16,	1725669851,	749,	17.9,	85.4,	0,	0),
(1420,	16,	1725669857,	746,	17.8,	85.4,	0,	0),
(1421,	16,	1725669864,	745,	17.8,	85.5,	0,	0),
(1422,	16,	1725669870,	743,	17.8,	85.3,	0,	0),
(1423,	16,	1725669877,	739,	17.8,	85.2,	0,	0),
(1424,	16,	1725669883,	737,	17.8,	85.3,	0,	0),
(1425,	16,	1725669890,	737,	17.8,	85.3,	0,	0),
(1426,	16,	1725669896,	735,	17.8,	85.3,	0,	0),
(1427,	16,	1725669903,	734,	17.8,	85.3,	0,	0),
(1428,	16,	1725669909,	730,	17.8,	85.1,	0,	0),
(1429,	16,	1725669916,	726,	17.8,	85.1,	0,	0),
(1430,	16,	1725669922,	701,	17.8,	85.1,	0,	0),
(1431,	16,	1725669929,	696,	17.7,	85.3,	0,	0),
(1432,	16,	1725669935,	696,	17.8,	85.5,	0,	0),
(1433,	16,	1725669942,	702,	17.7,	85.7,	0,	0),
(1434,	16,	1725669948,	706,	17.7,	85.7,	0,	0),
(1435,	16,	1725669955,	710,	17.7,	85.9,	0,	0),
(1436,	16,	1725669962,	718,	17.7,	86.1,	0,	0),
(1437,	16,	1725669968,	721,	17.8,	86,	0,	0),
(1438,	16,	1725669975,	720,	17.8,	86.1,	0,	0),
(1439,	16,	1725669981,	718,	17.8,	86,	0,	0),
(1440,	16,	1725669988,	718,	17.8,	86,	0,	0),
(1441,	16,	1725669994,	717,	17.7,	85.8,	0,	0),
(1442,	16,	1725670001,	715,	17.7,	85.8,	0,	0),
(1443,	16,	1725670007,	707,	17.7,	85.9,	0,	0),
(1444,	16,	1725670014,	705,	17.7,	85.9,	0,	0),
(1445,	16,	1725670020,	704,	17.8,	86,	0,	0),
(1446,	16,	1725670027,	706,	17.7,	86.1,	0,	0),
(1447,	16,	1725670033,	707,	17.8,	86.1,	0,	0),
(1448,	16,	1725670040,	708,	17.8,	86.1,	0,	0),
(1449,	16,	1725670046,	708,	17.8,	85.9,	0,	0),
(1450,	16,	1725670053,	708,	17.7,	85.9,	0,	0),
(1451,	16,	1725670059,	705,	17.8,	85.9,	0,	0),
(1452,	16,	1725670066,	702,	17.7,	86.1,	0,	0),
(1453,	16,	1725670072,	703,	17.8,	86.2,	0,	0),
(1454,	16,	1725670079,	706,	17.8,	86.3,	0,	0),
(1455,	16,	1725670085,	709,	17.8,	86.2,	0,	0),
(1456,	16,	1725670092,	710,	17.7,	86.1,	0,	0),
(1457,	16,	1725670098,	710,	17.7,	86,	0,	0),
(1458,	16,	1725670105,	711,	17.8,	86.1,	0,	0),
(1459,	16,	1725670111,	716,	17.8,	86.2,	0,	0),
(1460,	16,	1725670118,	725,	17.8,	86.2,	0,	0),
(1461,	16,	1725670124,	728,	17.8,	86.2,	0,	0),
(1462,	16,	1725670131,	734,	17.7,	86.3,	0,	0),
(1463,	16,	1725670137,	738,	17.8,	86.1,	0,	0),
(1464,	16,	1725670144,	738,	17.8,	86,	0,	0),
(1465,	16,	1725670150,	736,	17.8,	85.7,	0,	0),
(1466,	16,	1725670157,	736,	17.8,	85.6,	0,	0),
(1467,	16,	1725670163,	733,	17.8,	85.5,	0,	0),
(1468,	16,	1725670170,	727,	17.8,	85.5,	0,	0),
(1469,	16,	1725670176,	728,	17.7,	85.5,	0,	0),
(1470,	16,	1725670183,	729,	17.7,	85.4,	0,	0),
(1471,	16,	1725670189,	728,	17.7,	85.4,	0,	0),
(1472,	16,	1725670196,	727,	17.7,	85.4,	0,	0),
(1473,	16,	1725670202,	721,	17.7,	85.4,	0,	0),
(1474,	16,	1725670209,	721,	17.7,	85.5,	0,	0),
(1475,	16,	1725670215,	719,	17.7,	85.4,	0,	0),
(1476,	16,	1725670222,	711,	17.7,	85.5,	0,	0),
(1477,	16,	1725670228,	708,	17.7,	85.5,	0,	0),
(1478,	16,	1725670235,	702,	17.7,	85.5,	0,	0),
(1479,	16,	1725670241,	700,	17.7,	85.6,	0,	0),
(1480,	16,	1725670248,	696,	17.7,	85.7,	0,	0),
(1481,	16,	1725670254,	692,	17.7,	85.8,	0,	0),
(1482,	16,	1725670261,	693,	17.7,	85.9,	0,	0),
(1483,	16,	1725670267,	695,	17.7,	85.9,	0,	0),
(1484,	16,	1725670274,	697,	17.7,	86.1,	0,	0),
(1485,	16,	1725670280,	697,	17.7,	86.2,	0,	0),
(1486,	16,	1725670287,	701,	17.6,	86.3,	0,	0),
(1487,	16,	1725670293,	703,	17.7,	86.3,	0,	0),
(1488,	16,	1725670300,	710,	17.7,	86.4,	0,	0),
(1489,	16,	1725670306,	708,	17.7,	86.3,	0,	0),
(1490,	16,	1725670313,	706,	17.7,	86,	0,	0),
(1491,	16,	1725670319,	698,	17.7,	85.8,	0,	0),
(1492,	16,	1725670326,	696,	17.7,	85.7,	0,	0),
(1493,	16,	1725670332,	689,	17.7,	85.7,	0,	0),
(1494,	16,	1725670339,	683,	17.6,	85.7,	0,	0),
(1495,	16,	1725670345,	681,	17.6,	85.6,	0,	0),
(1496,	16,	1725670352,	675,	17.6,	85.7,	0,	0),
(1497,	16,	1725670358,	663,	17.6,	85.7,	0,	0),
(1498,	16,	1725670365,	663,	17.6,	86,	0,	0),
(1499,	16,	1725670371,	665,	17.6,	86.2,	0,	0),
(1500,	16,	1725670378,	669,	17.6,	86.3,	0,	0),
(1501,	16,	1725670384,	672,	17.6,	86.2,	0,	0),
(1502,	16,	1725670391,	672,	17.6,	86.2,	0,	0),
(1503,	16,	1725670397,	672,	17.6,	86.1,	0,	0),
(1504,	16,	1725670404,	671,	17.6,	85.9,	0,	0),
(1505,	16,	1725670410,	671,	17.6,	85.8,	0,	0),
(1506,	16,	1725670417,	666,	17.5,	85.2,	0,	0),
(1507,	16,	1725670423,	648,	17.5,	84.8,	0,	0),
(1508,	16,	1725670430,	640,	17.5,	84.7,	0,	0),
(1509,	16,	1725670436,	624,	17.5,	84.6,	0,	0),
(1510,	16,	1725670443,	593,	17.5,	84.6,	0,	0),
(1511,	16,	1725670449,	591,	17.4,	84.7,	0,	0),
(1512,	16,	1725670456,	585,	17.4,	84.7,	0,	0),
(1513,	16,	1725670462,	583,	17.4,	84.7,	0,	0),
(1514,	16,	1725670469,	569,	17.4,	84.7,	0,	0),
(1515,	16,	1725670475,	550,	17.4,	84.6,	0,	0),
(1516,	16,	1725670482,	549,	17.3,	84.4,	0,	0),
(1517,	16,	1725670489,	554,	17.3,	84.3,	0,	0),
(1518,	16,	1725670495,	556,	17.3,	84.2,	0,	0),
(1519,	16,	1725670502,	552,	17.3,	84.1,	0,	0),
(1520,	16,	1725670508,	553,	17.3,	84,	0,	0),
(1521,	16,	1725670515,	556,	17.2,	83.9,	0,	0),
(1522,	16,	1725670521,	559,	17.2,	83.9,	0,	0),
(1523,	16,	1725670528,	560,	17.2,	83.9,	0,	0),
(1524,	16,	1725670534,	560,	17.2,	83.9,	0,	0),
(1525,	16,	1725670541,	561,	17.1,	83.9,	0,	0),
(1526,	16,	1725670547,	561,	17.1,	83.7,	0,	0),
(1527,	16,	1725670554,	559,	17.1,	83.7,	0,	0),
(1528,	16,	1725670560,	556,	17.1,	83.6,	0,	0),
(1529,	16,	1725670567,	556,	17,	83.5,	0,	0),
(1530,	16,	1725670573,	559,	17,	83.5,	0,	0),
(1531,	16,	1725670580,	558,	17,	83.4,	0,	0),
(1532,	16,	1725670586,	559,	17,	83.5,	0,	0),
(1533,	16,	1725670593,	560,	17,	83.5,	0,	0),
(1534,	16,	1725670599,	560,	17,	83.5,	0,	0),
(1535,	16,	1725670606,	561,	16.9,	83.5,	0,	0),
(1536,	16,	1725670612,	559,	16.9,	83.5,	0,	0),
(1537,	16,	1725670619,	560,	16.9,	83.7,	0,	0),
(1538,	16,	1725670625,	562,	16.9,	83.7,	0,	0),
(1539,	16,	1725670632,	563,	16.9,	83.8,	0,	0),
(1540,	16,	1725670638,	562,	16.9,	83.9,	0,	0),
(1541,	16,	1725670645,	563,	16.9,	84,	0,	0),
(1542,	16,	1725670651,	564,	16.9,	84,	0,	0),
(1543,	16,	1725670658,	565,	16.9,	84.1,	0,	0),
(1544,	16,	1725670664,	561,	16.8,	84.3,	0,	0),
(1545,	16,	1725670671,	561,	16.9,	84.3,	0,	0),
(1546,	16,	1725670677,	562,	16.9,	84.3,	0,	0),
(1547,	16,	1725670684,	562,	16.8,	84.2,	0,	0),
(1548,	16,	1725670690,	560,	16.8,	84.3,	0,	0),
(1549,	16,	1725670697,	559,	16.8,	84.2,	0,	0),
(1550,	16,	1725670703,	559,	16.8,	84.2,	0,	0),
(1551,	16,	1725670710,	560,	16.8,	84.3,	0,	0),
(1552,	16,	1725670716,	560,	16.8,	84.7,	0,	0),
(1553,	16,	1725670723,	561,	16.8,	84.9,	0,	0),
(1554,	16,	1725670729,	564,	16.8,	85.1,	0,	0),
(1555,	16,	1725670736,	566,	16.8,	85.2,	0,	0),
(1556,	16,	1725670742,	574,	16.8,	85.3,	0,	0),
(1557,	16,	1725670749,	574,	16.8,	85.3,	0,	0),
(1558,	16,	1725670756,	575,	16.8,	85.2,	0,	0),
(1559,	16,	1725670762,	577,	16.8,	85.2,	0,	0),
(1560,	16,	1725670769,	575,	16.8,	85.1,	0,	0),
(1561,	16,	1725670775,	574,	16.8,	85,	0,	0),
(1562,	16,	1725670782,	574,	16.8,	84.8,	0,	0),
(1563,	16,	1725670788,	574,	16.7,	84.7,	0,	0),
(1564,	16,	1725670795,	572,	16.7,	84.6,	0,	0),
(1565,	16,	1725670801,	567,	16.7,	84.5,	0,	0),
(1566,	16,	1725670808,	567,	16.7,	84.4,	0,	0),
(1567,	16,	1725670814,	564,	16.7,	84.5,	0,	0),
(1568,	16,	1725670821,	563,	16.7,	84.4,	0,	0),
(1569,	16,	1725670827,	558,	16.7,	84.4,	0,	0),
(1570,	16,	1725670834,	557,	16.7,	84.4,	0,	0),
(1571,	16,	1725670840,	556,	16.7,	84.4,	0,	0),
(1572,	16,	1725670847,	555,	16.7,	84.4,	0,	0),
(1573,	16,	1725670853,	551,	16.7,	84.4,	0,	0),
(1574,	16,	1725670860,	551,	16.6,	84.4,	0,	0),
(1575,	16,	1725670866,	550,	16.6,	84.6,	0,	0),
(1576,	16,	1725670873,	550,	16.6,	84.6,	0,	0),
(1577,	16,	1725670879,	548,	16.6,	84.7,	0,	0),
(1578,	16,	1725670886,	546,	16.6,	84.8,	0,	0),
(1579,	16,	1725670892,	546,	16.6,	84.9,	0,	0),
(1580,	16,	1725670899,	547,	16.6,	84.9,	0,	0),
(1581,	16,	1725670905,	546,	16.6,	84.8,	0,	0),
(1582,	16,	1725670912,	546,	16.6,	84.7,	0,	0),
(1583,	16,	1725670918,	546,	16.6,	84.6,	0,	0),
(1584,	16,	1725670925,	546,	16.6,	84.5,	0,	0),
(1585,	16,	1725670931,	546,	16.6,	84.5,	0,	0),
(1586,	16,	1725670938,	544,	16.6,	84.5,	0,	0),
(1587,	16,	1725670944,	544,	16.6,	84.5,	0,	0),
(1588,	16,	1725670951,	546,	16.6,	84.5,	0,	0),
(1589,	16,	1725670957,	546,	16.6,	84.5,	0,	0),
(1590,	16,	1725670964,	546,	16.6,	84.5,	0,	0),
(1591,	16,	1725670970,	544,	16.6,	84.4,	0,	0),
(1592,	16,	1725670977,	544,	16.6,	84.2,	0,	0),
(1593,	16,	1725670983,	545,	16.6,	84.2,	0,	0),
(1594,	16,	1725670990,	543,	16.5,	84.2,	0,	0),
(1595,	16,	1725670996,	543,	16.5,	84.2,	0,	0),
(1596,	16,	1725671003,	544,	16.5,	84.2,	0,	0),
(1597,	16,	1725671009,	544,	16.5,	84.3,	0,	0),
(1598,	16,	1725671016,	544,	16.5,	84.3,	0,	0),
(1599,	16,	1725671022,	543,	16.5,	84.4,	0,	0),
(1600,	16,	1725671029,	543,	16.4,	84.5,	0,	0),
(1601,	16,	1725671035,	544,	16.4,	84.5,	0,	0),
(1602,	16,	1725671042,	544,	16.4,	84.6,	0,	0),
(1603,	16,	1725671048,	544,	16.4,	84.6,	0,	0),
(1604,	16,	1725671055,	544,	16.4,	84.7,	0,	0),
(1605,	16,	1725671061,	545,	16.4,	84.8,	0,	0),
(1606,	16,	1725671068,	546,	16.4,	84.9,	0,	0),
(1607,	16,	1725671074,	546,	16.4,	85.2,	0,	0),
(1608,	16,	1725671081,	547,	16.4,	85.3,	0,	0),
(1609,	16,	1725671087,	549,	16.4,	85.6,	0,	0),
(1610,	16,	1725671094,	550,	16.4,	85.8,	0,	0),
(1611,	16,	1725671100,	555,	16.4,	86,	0,	0),
(1612,	16,	1725671107,	563,	16.4,	86.5,	0,	0),
(1613,	16,	1725671113,	568,	16.4,	86.6,	0,	0),
(1614,	16,	1725671120,	576,	16.4,	86.7,	0,	0),
(1615,	16,	1725671126,	584,	16.4,	86.6,	0,	0),
(1616,	16,	1725671133,	586,	16.4,	86.4,	0,	0),
(1617,	16,	1725671140,	590,	16.4,	86.3,	0,	0),
(1618,	16,	1725671146,	592,	16.4,	86.2,	0,	0),
(1619,	16,	1725671153,	594,	16.4,	86.2,	0,	0),
(1620,	16,	1725671159,	595,	16.4,	86.3,	0,	0),
(1621,	16,	1725671166,	596,	16.4,	86.8,	0,	0),
(1622,	16,	1725671172,	602,	16.4,	86.9,	0,	0),
(1623,	16,	1725671179,	605,	16.4,	86.7,	0,	0),
(1624,	16,	1725671185,	607,	16.4,	86.4,	0,	0),
(1625,	16,	1725671192,	606,	16.5,	86.1,	0,	0),
(1626,	16,	1725671198,	606,	16.4,	85.7,	0,	0),
(1627,	16,	1725671205,	603,	16.4,	85.4,	0,	0),
(1628,	16,	1725671211,	594,	16.4,	85.2,	0,	0),
(1629,	16,	1725671218,	592,	16.4,	85,	0,	0),
(1630,	16,	1725671224,	587,	16.4,	84.9,	0,	0),
(1631,	16,	1725671231,	585,	16.4,	84.8,	0,	0),
(1632,	16,	1725671237,	581,	16.4,	84.7,	0,	0),
(1633,	16,	1725671244,	575,	16.4,	84.6,	0,	0),
(1634,	16,	1725671250,	573,	16.4,	84.6,	0,	0),
(1635,	16,	1725671257,	570,	16.4,	84.7,	0,	0),
(1636,	16,	1725671263,	564,	16.4,	84.7,	0,	0),
(1637,	16,	1725671270,	564,	16.4,	84.8,	0,	0),
(1638,	16,	1725671276,	562,	16.4,	84.7,	0,	0),
(1639,	16,	1725671283,	559,	16.4,	84.8,	0,	0),
(1640,	16,	1725671289,	554,	16.4,	84.8,	0,	0),
(1641,	16,	1725671296,	544,	16.4,	84.9,	0,	0),
(1642,	16,	1725671302,	544,	16.4,	84.8,	0,	0),
(1643,	16,	1725671309,	545,	16.4,	84.9,	0,	0),
(1644,	16,	1725671315,	544,	16.4,	84.9,	0,	0),
(1645,	16,	1725671322,	543,	16.4,	85.2,	0,	0),
(1646,	16,	1725671328,	546,	16.4,	85.7,	0,	0),
(1647,	16,	1725671335,	548,	16.4,	85.9,	0,	0),
(1648,	16,	1725671341,	551,	16.4,	85.9,	0,	0),
(1649,	16,	1725671348,	556,	16.4,	85.8,	0,	0),
(1650,	16,	1725671354,	559,	16.4,	86.2,	0,	0),
(1651,	16,	1725671361,	567,	16.4,	86.5,	0,	0),
(1652,	16,	1725671367,	570,	16.4,	86.7,	0,	0),
(1653,	16,	1725671374,	575,	16.4,	86.7,	0,	0),
(1654,	16,	1725671380,	576,	16.4,	86.6,	0,	0),
(1655,	16,	1725671387,	577,	16.4,	86.5,	0,	0),
(1656,	16,	1725671393,	577,	16.4,	86.3,	0,	0),
(1657,	16,	1725671400,	574,	16.4,	86.2,	0,	0),
(1658,	16,	1725671406,	574,	16.4,	86.2,	0,	0),
(1659,	16,	1725671413,	573,	16.4,	86.2,	0,	0),
(1660,	16,	1725671419,	571,	16.4,	86.1,	0,	0),
(1661,	16,	1725671426,	568,	16.4,	85.9,	0,	0),
(1662,	16,	1725671432,	562,	16.4,	85.7,	0,	0),
(1663,	16,	1725671439,	560,	16.4,	85.7,	0,	0),
(1664,	16,	1725671445,	558,	16.4,	85.4,	0,	0),
(1665,	16,	1725671452,	558,	16.3,	85.3,	0,	0),
(1666,	16,	1725671458,	553,	16.3,	85.2,	0,	0),
(1667,	16,	1725671465,	550,	16.3,	85.1,	0,	0),
(1668,	16,	1725671471,	551,	16.4,	85.1,	0,	0),
(1669,	16,	1725671478,	552,	16.3,	85.1,	0,	0),
(1670,	16,	1725671484,	551,	16.3,	85.2,	0,	0),
(1671,	16,	1725671491,	552,	16.3,	85.2,	0,	0),
(1672,	16,	1725671497,	551,	16.3,	85.2,	0,	0),
(1673,	16,	1725671504,	551,	16.4,	85.1,	0,	0),
(1674,	16,	1725671510,	550,	16.4,	85,	0,	0),
(1675,	16,	1725671517,	546,	16.3,	85,	0,	0),
(1676,	16,	1725671523,	546,	16.4,	85,	0,	0),
(1677,	16,	1725671530,	545,	16.4,	85.1,	0,	0),
(1678,	16,	1725671536,	545,	16.4,	85.2,	0,	0),
(1679,	16,	1725671543,	543,	16.4,	85.2,	0,	0),
(1680,	16,	1725671549,	542,	16.4,	85.4,	0,	0),
(1681,	16,	1725671556,	542,	16.4,	85.6,	0,	0),
(1682,	16,	1725671562,	542,	16.4,	86.1,	0,	0),
(1683,	16,	1725671569,	541,	16.4,	86.3,	0,	0),
(1684,	16,	1725671575,	541,	16.4,	86.6,	0,	0),
(1685,	16,	1725671582,	539,	16.4,	86.7,	0,	0),
(1686,	16,	1725671588,	538,	16.4,	86.9,	0,	0),
(1687,	16,	1725671595,	536,	16.4,	86.9,	0,	0),
(1688,	16,	1725671601,	535,	16.4,	86.8,	0,	0),
(1689,	16,	1725671608,	534,	16.4,	87,	0,	0),
(1690,	16,	1725671614,	534,	16.4,	87.2,	0,	0),
(1691,	16,	1725671621,	533,	16.4,	87.2,	0,	0),
(1692,	16,	1725671627,	533,	16.4,	87.3,	0,	0),
(1693,	16,	1725671634,	533,	16.4,	87.5,	0,	0),
(1694,	16,	1725671640,	534,	16.4,	87.6,	0,	0),
(1695,	16,	1725671647,	533,	16.4,	87.5,	0,	0),
(1696,	16,	1725671653,	533,	16.4,	87.6,	0,	0),
(1697,	16,	1725671660,	533,	16.4,	87.4,	0,	0),
(1698,	16,	1725671666,	534,	16.4,	87.3,	0,	0),
(1699,	16,	1725671673,	534,	16.4,	87.2,	0,	0),
(1700,	16,	1725671679,	532,	16.4,	87.1,	0,	0),
(1701,	16,	1725671686,	531,	16.4,	87,	0,	0),
(1702,	16,	1725671692,	531,	16.4,	87.2,	0,	0),
(1703,	16,	1725671699,	531,	16.4,	87.2,	0,	0),
(1704,	16,	1725671706,	530,	16.4,	87.4,	0,	0),
(1705,	16,	1725671712,	530,	16.4,	87.5,	0,	0),
(1706,	16,	1725671719,	530,	16.4,	87.6,	0,	0),
(1707,	16,	1725671725,	530,	16.4,	87.9,	0,	0),
(1708,	16,	1725671732,	532,	16.4,	88.2,	0,	0),
(1709,	16,	1725671738,	535,	16.4,	88.3,	0,	0),
(1710,	16,	1725671745,	539,	16.4,	88.2,	0,	0),
(1711,	16,	1725671751,	546,	16.4,	88,	0,	0),
(1712,	16,	1725671758,	549,	16.4,	87.9,	0,	0),
(1713,	16,	1725671764,	550,	16.4,	87.6,	0,	0),
(1714,	16,	1725671771,	553,	16.4,	87.4,	0,	0),
(1715,	16,	1725671777,	553,	16.4,	87.2,	0,	0),
(1716,	16,	1725671784,	552,	16.4,	87.2,	0,	0),
(1717,	16,	1725671790,	551,	16.4,	87.1,	0,	0),
(1718,	16,	1725671797,	550,	16.4,	87,	0,	0),
(1719,	16,	1725671803,	548,	16.4,	86.9,	0,	0),
(1720,	16,	1725671810,	547,	16.4,	86.8,	0,	0),
(1721,	16,	1725671816,	545,	16.4,	86.6,	0,	0),
(1722,	16,	1725671823,	544,	16.3,	86.6,	0,	0),
(1723,	16,	1725671829,	542,	16.3,	86.5,	0,	0),
(1724,	16,	1725671836,	541,	16.3,	86.5,	0,	0),
(1725,	16,	1725671842,	540,	16.3,	86.4,	0,	0),
(1726,	16,	1725671849,	540,	16.3,	86.3,	0,	0),
(1727,	16,	1725671855,	542,	16.3,	86.5,	0,	0),
(1728,	16,	1725671862,	542,	16.3,	86.6,	0,	0),
(1729,	16,	1725671868,	543,	16.3,	86.6,	0,	0),
(1730,	16,	1725671875,	544,	16.3,	86.6,	0,	0),
(1731,	16,	1725671881,	545,	16.3,	86.7,	0,	0),
(1732,	16,	1725671888,	550,	16.3,	86.9,	0,	0),
(1733,	16,	1725671894,	554,	16.3,	87.4,	0,	0),
(1734,	16,	1725671901,	562,	16.4,	87.4,	0,	0),
(1735,	16,	1725671907,	573,	16.4,	87.3,	0,	0),
(1736,	16,	1725671914,	583,	16.4,	87.2,	0,	0),
(1737,	16,	1725671920,	599,	16.4,	87,	0,	0),
(1738,	16,	1725671927,	606,	16.4,	86.7,	0,	0),
(1739,	16,	1725671933,	610,	16.4,	86.2,	0,	0),
(1740,	16,	1725671940,	614,	16.4,	85.8,	0,	0),
(1741,	16,	1725671946,	614,	16.4,	85.5,	0,	0),
(1742,	16,	1725671953,	608,	16.3,	85.1,	0,	0),
(1743,	16,	1725671959,	599,	16.3,	84.8,	0,	0),
(1744,	16,	1725671966,	598,	16.3,	84.9,	0,	0),
(1745,	16,	1725671972,	599,	16.3,	85.1,	0,	0),
(1746,	16,	1725671979,	600,	16.3,	85.4,	0,	0),
(1747,	16,	1725671985,	603,	16.3,	85.5,	0,	0),
(1748,	16,	1725671992,	607,	16.3,	85.4,	0,	0),
(1749,	16,	1725671998,	608,	16.3,	85.2,	0,	0),
(1750,	16,	1725672005,	610,	16.3,	85.1,	0,	0),
(1751,	16,	1725672011,	611,	16.3,	85.3,	0,	0),
(1752,	16,	1725672018,	611,	16.3,	85.4,	0,	0),
(1753,	16,	1725672024,	613,	16.3,	85.5,	0,	0),
(1754,	16,	1725672031,	614,	16.3,	85.7,	0,	0),
(1755,	16,	1725672037,	614,	16.3,	86.1,	0,	0),
(1756,	16,	1725672044,	614,	16.3,	86,	0,	0),
(1757,	16,	1725672050,	614,	16.3,	85.8,	0,	0),
(1758,	16,	1725672057,	612,	16.3,	85.7,	0,	0),
(1759,	16,	1725672063,	606,	16.3,	85.6,	0,	0),
(1760,	16,	1725672070,	604,	16.2,	85.5,	0,	0),
(1761,	16,	1725672076,	599,	16.2,	85.4,	0,	0),
(1762,	16,	1725672083,	598,	16.2,	85.9,	0,	0),
(1763,	16,	1725672089,	597,	16.2,	85.9,	0,	0),
(1764,	16,	1725672096,	591,	16.2,	86,	0,	0),
(1765,	16,	1725672102,	591,	16.2,	86.3,	0,	0),
(1766,	16,	1725672109,	591,	16.2,	86.6,	0,	0),
(1767,	16,	1725672115,	591,	16.2,	86.9,	0,	0),
(1768,	16,	1725672122,	591,	16.2,	86.9,	0,	0),
(1769,	16,	1725672128,	591,	16.3,	87.1,	0,	0),
(1770,	16,	1725672135,	592,	16.3,	87.5,	0,	0),
(1771,	16,	1725672141,	595,	16.3,	87.8,	0,	0),
(1772,	16,	1725672148,	595,	16.3,	87.9,	0,	0),
(1773,	16,	1725672154,	596,	16.3,	87.8,	0,	0),
(1774,	16,	1725672161,	597,	16.3,	87.6,	0,	0),
(1775,	16,	1725672167,	597,	16.3,	87.3,	0,	0),
(1776,	16,	1725672174,	592,	16.3,	87.1,	0,	0),
(1777,	16,	1725672180,	590,	16.3,	87.1,	0,	0),
(1778,	16,	1725672187,	591,	16.3,	87.1,	0,	0),
(1779,	16,	1725672193,	590,	16.3,	86.9,	0,	0),
(1780,	16,	1725672200,	589,	16.3,	86.8,	0,	0),
(1781,	16,	1725672207,	588,	16.3,	86.5,	0,	0),
(1782,	16,	1725672213,	586,	16.3,	86.3,	0,	0),
(1783,	16,	1725672220,	585,	16.3,	86.1,	0,	0),
(1784,	16,	1725672226,	582,	16.3,	85.9,	0,	0),
(1785,	16,	1725672233,	575,	16.3,	86,	0,	0),
(1786,	16,	1725672239,	574,	16.3,	86.2,	0,	0),
(1787,	16,	1725672246,	573,	16.3,	86.4,	0,	0),
(1788,	16,	1725672252,	575,	16.2,	86.6,	0,	0),
(1789,	16,	1725672259,	575,	16.2,	86.9,	0,	0),
(1790,	16,	1725672265,	576,	16.2,	87.1,	0,	0),
(1791,	16,	1725672272,	577,	16.3,	87.2,	0,	0),
(1792,	16,	1725672278,	579,	16.3,	87.2,	0,	0),
(1793,	16,	1725672285,	579,	16.2,	87,	0,	0),
(1794,	16,	1725672291,	579,	16.2,	86.9,	0,	0),
(1795,	16,	1725672298,	579,	16.2,	86.8,	0,	0),
(1796,	16,	1725672304,	579,	16.2,	86.8,	0,	0),
(1797,	16,	1725672311,	578,	16.3,	87.1,	0,	0),
(1798,	16,	1725672317,	578,	16.2,	87.6,	0,	0),
(1799,	16,	1725672324,	579,	16.3,	88.2,	0,	0),
(1800,	16,	1725672330,	583,	16.3,	88.8,	0,	0),
(1801,	16,	1725672337,	587,	16.3,	89.3,	0,	0),
(1802,	16,	1725672343,	589,	16.4,	89.6,	0,	0),
(1803,	16,	1725672350,	595,	16.4,	89.8,	0,	0),
(1804,	16,	1725672356,	599,	16.4,	90.1,	0,	0),
(1805,	16,	1725672363,	604,	16.5,	90.1,	0,	0),
(1806,	16,	1725672369,	612,	16.5,	90.2,	0,	0),
(1807,	16,	1725672376,	617,	16.6,	90.3,	0,	0),
(1808,	16,	1725672382,	626,	16.6,	90.2,	0,	0),
(1809,	16,	1725672389,	630,	16.6,	90.1,	0,	0),
(1810,	16,	1725672395,	632,	16.7,	90,	0,	0),
(1811,	16,	1725672402,	639,	16.7,	90,	0,	0),
(1812,	16,	1725672408,	640,	16.7,	90,	0,	0),
(1813,	16,	1725672415,	642,	16.7,	89.9,	0,	0),
(1814,	16,	1725672421,	638,	16.8,	89.8,	0,	0),
(1815,	16,	1725672428,	638,	16.8,	89.7,	0,	0),
(1816,	16,	1725672434,	639,	16.8,	89.7,	0,	0),
(1817,	16,	1725672441,	639,	16.9,	89.6,	0,	0),
(1818,	16,	1725672447,	638,	16.9,	89.6,	0,	0),
(1819,	16,	1725672454,	640,	16.9,	89.5,	0,	0),
(1820,	16,	1725672460,	643,	16.9,	89.4,	0,	0),
(1821,	16,	1725672467,	646,	17,	89.3,	0,	0),
(1822,	16,	1725672473,	646,	17,	89.2,	0,	0),
(1823,	16,	1725672480,	647,	17,	89,	0,	0),
(1824,	16,	1725672486,	648,	17,	88.9,	0,	0),
(1825,	16,	1725672493,	649,	17,	88.9,	0,	0),
(1826,	16,	1725672499,	649,	17.1,	88.8,	0,	0),
(1827,	16,	1725672506,	648,	17,	88.7,	0,	0),
(1828,	16,	1725672512,	649,	17.1,	88.6,	0,	0),
(1829,	16,	1725672519,	648,	17.1,	88.6,	0,	0),
(1830,	16,	1725672525,	649,	17.1,	88.6,	0,	0),
(1831,	16,	1725672532,	649,	17.1,	88.5,	0,	0),
(1832,	16,	1725672538,	650,	17.2,	88.4,	0,	0),
(1833,	16,	1725672545,	650,	17.2,	88.3,	0,	0),
(1834,	16,	1725672551,	652,	17.2,	88.2,	0,	0),
(1835,	16,	1725672558,	651,	17.2,	88.1,	0,	0),
(1836,	16,	1725672564,	652,	17.2,	88.1,	0,	0),
(1837,	16,	1725672571,	653,	17.2,	88,	0,	0),
(1838,	16,	1725672577,	653,	17.2,	88,	0,	0),
(1839,	16,	1725672584,	654,	17.2,	88,	0,	0),
(1840,	16,	1725672590,	655,	17.2,	87.9,	0,	0),
(1841,	16,	1725672597,	654,	17.3,	87.8,	0,	0),
(1842,	16,	1725672603,	652,	17.3,	87.6,	0,	0),
(1843,	16,	1725672610,	647,	17.3,	87.6,	0,	0),
(1844,	16,	1725672616,	643,	17.3,	87.5,	0,	0),
(1845,	16,	1725672623,	636,	17.3,	87.5,	0,	0),
(1846,	16,	1725672629,	634,	17.3,	87.5,	0,	0),
(1847,	16,	1725672636,	626,	17.3,	87.5,	0,	0),
(1848,	16,	1725672642,	610,	17.3,	87.5,	0,	0),
(1849,	16,	1725672649,	606,	17.3,	87.6,	0,	0),
(1850,	16,	1725672655,	604,	17.3,	87.6,	0,	0),
(1851,	16,	1725672662,	605,	17.2,	87.6,	0,	0),
(1852,	16,	1725672669,	604,	17.3,	87.5,	0,	0),
(1853,	16,	1725672675,	601,	17.2,	87.5,	0,	0),
(1854,	16,	1725672682,	599,	17.2,	87.3,	0,	0),
(1855,	16,	1725672688,	594,	17.2,	87.3,	0,	0),
(1856,	16,	1725672695,	589,	17.2,	87.4,	0,	0),
(1857,	16,	1725672701,	590,	17.2,	87.5,	0,	0),
(1858,	16,	1725672708,	591,	17.2,	87.5,	0,	0),
(1859,	16,	1725672714,	592,	17.2,	87.6,	0,	0),
(1860,	16,	1725672721,	595,	17.2,	87.6,	0,	0),
(1861,	16,	1725672727,	594,	17.2,	87.6,	0,	0),
(1862,	16,	1725672734,	592,	17.3,	87.5,	0,	0),
(1863,	16,	1725672740,	586,	17.2,	87.4,	0,	0),
(1864,	16,	1725672747,	578,	17.2,	87.4,	0,	0),
(1865,	16,	1725672753,	573,	17.2,	87.4,	0,	0),
(1866,	16,	1725672760,	567,	17.2,	87.4,	0,	0),
(1867,	16,	1725672766,	564,	17.2,	87.4,	0,	0),
(1868,	16,	1725672773,	559,	17.2,	87.5,	0,	0),
(1869,	16,	1725672779,	553,	17.2,	87.5,	0,	0),
(1870,	16,	1725672786,	551,	17.2,	87.4,	0,	0),
(1871,	16,	1725672792,	547,	17.2,	87.3,	0,	0),
(1872,	16,	1725672799,	544,	17.2,	87.2,	0,	0),
(1873,	16,	1725672805,	527,	17.2,	87.1,	0,	0),
(1874,	16,	1725672812,	518,	17.2,	87.1,	0,	0),
(1875,	16,	1725672818,	517,	17.1,	87,	0,	0),
(1876,	16,	1725672825,	518,	17.1,	86.9,	0,	0),
(1877,	16,	1725672831,	515,	17.1,	86.8,	0,	0),
(1878,	16,	1725672838,	514,	17.1,	86.7,	0,	0),
(1879,	16,	1725672844,	513,	17.1,	86.7,	0,	0),
(1880,	16,	1725672851,	513,	17.1,	86.7,	0,	0),
(1881,	16,	1725672857,	513,	17.1,	86.8,	0,	0),
(1882,	16,	1725672864,	516,	17.1,	87,	0,	0),
(1883,	16,	1725672870,	519,	17.1,	87.1,	0,	0),
(1884,	16,	1725672877,	523,	17,	87.1,	0,	0),
(1885,	16,	1725672883,	525,	17,	87,	0,	0),
(1886,	16,	1725672890,	525,	17,	87,	0,	0),
(1887,	16,	1725672896,	523,	17,	86.9,	0,	0),
(1888,	16,	1725672903,	521,	17,	86.9,	0,	0),
(1889,	16,	1725672909,	518,	17,	86.9,	0,	0),
(1890,	16,	1725672916,	511,	17,	87,	0,	0),
(1891,	16,	1725672922,	510,	16.9,	87.1,	0,	0),
(1892,	16,	1725672929,	506,	16.9,	87.2,	0,	0),
(1893,	16,	1725672935,	504,	16.9,	87.2,	0,	0),
(1894,	16,	1725672942,	498,	16.9,	87.3,	0,	0),
(1895,	16,	1725672948,	494,	16.9,	87.4,	0,	0),
(1896,	16,	1725672955,	492,	16.9,	87.4,	0,	0),
(1897,	16,	1725672961,	494,	16.9,	87.4,	0,	0),
(1898,	16,	1725672968,	493,	16.9,	87.5,	0,	0),
(1899,	16,	1725672975,	494,	16.9,	87.4,	0,	0),
(1900,	16,	1725672981,	495,	16.9,	87.4,	0,	0),
(1901,	16,	1725672988,	495,	16.9,	87.4,	0,	0),
(1902,	16,	1725672994,	495,	16.9,	87.5,	0,	0),
(1903,	16,	1725673001,	496,	16.9,	87.6,	0,	0),
(1904,	16,	1725673007,	499,	16.9,	87.7,	0,	0),
(1905,	16,	1725673014,	506,	16.8,	87.6,	0,	0),
(1906,	16,	1725673020,	516,	16.9,	87.6,	0,	0),
(1907,	16,	1725673027,	520,	16.9,	87.6,	0,	0),
(1908,	16,	1725673033,	533,	16.9,	87.5,	0,	0),
(1909,	16,	1725673040,	540,	16.9,	87.3,	0,	0),
(1910,	16,	1725673046,	542,	16.9,	87.1,	0,	0),
(1911,	16,	1725673053,	539,	16.9,	86.9,	0,	0),
(1912,	16,	1725673059,	539,	16.8,	86.6,	0,	0),
(1913,	16,	1725673066,	535,	16.8,	86.5,	0,	0),
(1914,	16,	1725673072,	535,	16.8,	86.6,	0,	0),
(1915,	16,	1725673079,	531,	16.8,	86.7,	0,	0),
(1916,	16,	1725673085,	536,	16.8,	87.1,	0,	0),
(1917,	16,	1725673092,	540,	16.8,	87.5,	0,	0),
(1918,	16,	1725673099,	560,	16.8,	87.9,	0,	0),
(1919,	16,	1725673105,	571,	16.8,	88.2,	0,	0),
(1920,	16,	1725673112,	579,	16.9,	88.4,	0,	0),
(1921,	16,	1725673118,	591,	16.9,	88.6,	0,	0),
(1922,	16,	1725673125,	585,	16.9,	88.4,	0,	0),
(1923,	16,	1725673131,	583,	16.9,	88.4,	0,	0),
(1924,	16,	1725673138,	574,	16.9,	88.2,	0,	0),
(1925,	16,	1725673144,	569,	16.9,	88.1,	0,	0),
(1926,	16,	1725673151,	556,	16.9,	88,	0,	0),
(1927,	16,	1725673157,	544,	16.9,	87.9,	0,	0),
(1928,	16,	1725673164,	541,	16.9,	87.8,	0,	0),
(1929,	16,	1725673170,	537,	16.9,	87.8,	0,	0),
(1930,	16,	1725673177,	537,	16.9,	87.8,	0,	0),
(1931,	16,	1725673183,	542,	16.9,	87.7,	0,	0),
(1932,	16,	1725673190,	545,	16.9,	87.5,	0,	0),
(1933,	16,	1725673196,	545,	16.9,	87.3,	0,	0),
(1934,	16,	1725673203,	540,	16.9,	87.3,	0,	0),
(1935,	16,	1725673209,	534,	16.9,	87.2,	0,	0),
(1936,	16,	1725673216,	530,	16.8,	87.2,	0,	0),
(1937,	16,	1725673222,	528,	16.8,	87.2,	0,	0),
(1938,	16,	1725673229,	527,	16.8,	87.3,	0,	0),
(1939,	16,	1725673235,	530,	16.8,	87.4,	0,	0),
(1940,	16,	1725673242,	536,	16.8,	87.6,	0,	0),
(1941,	16,	1725673248,	544,	16.8,	88,	0,	0),
(1942,	16,	1725673255,	559,	16.8,	88.1,	0,	0),
(1943,	16,	1725673261,	566,	16.8,	88.1,	0,	0),
(1944,	16,	1725673268,	570,	16.9,	88.1,	0,	0),
(1945,	16,	1725673274,	576,	16.9,	88.1,	0,	0),
(1946,	16,	1725673281,	576,	16.9,	88.1,	0,	0),
(1947,	16,	1725673287,	570,	16.9,	88,	0,	0),
(1948,	16,	1725673294,	558,	16.9,	88,	0,	0),
(1949,	16,	1725673300,	558,	16.9,	88.1,	0,	0),
(1950,	16,	1725673307,	561,	16.9,	88.1,	0,	0),
(1951,	16,	1725673313,	564,	16.9,	88.1,	0,	0),
(1952,	16,	1725673320,	562,	16.9,	88.1,	0,	0),
(1953,	16,	1725673326,	561,	16.9,	88,	0,	0),
(1954,	16,	1725673333,	561,	17,	87.9,	0,	0),
(1955,	16,	1725673339,	558,	17,	87.8,	0,	0),
(1956,	16,	1725673346,	551,	17,	87.6,	0,	0),
(1957,	16,	1725673352,	549,	16.9,	87.4,	0,	0),
(1958,	16,	1725673359,	544,	16.9,	87.4,	0,	0),
(1959,	16,	1725673365,	542,	16.9,	87.4,	0,	0),
(1960,	16,	1725673372,	537,	16.9,	87.4,	0,	0),
(1961,	16,	1725673378,	529,	16.9,	87.4,	0,	0),
(1962,	16,	1725673385,	527,	16.9,	87.6,	0,	0),
(1963,	16,	1725673391,	525,	16.9,	87.8,	0,	0),
(1964,	16,	1725673398,	519,	16.9,	87.7,	0,	0),
(1965,	16,	1725673404,	519,	16.9,	87.6,	0,	0),
(1966,	16,	1725673411,	520,	16.9,	87.7,	0,	0),
(1967,	16,	1725673417,	522,	16.9,	87.8,	0,	0),
(1968,	16,	1725673424,	527,	16.9,	88.1,	0,	0),
(1969,	16,	1725673430,	563,	16.9,	88.3,	0,	0),
(1970,	16,	1725673437,	579,	16.9,	88.5,	0,	0),
(1971,	16,	1725673443,	606,	16.9,	88.6,	0,	0),
(1972,	16,	1725673450,	615,	17,	88.7,	0,	0),
(1973,	16,	1725673456,	618,	17,	88.7,	0,	0),
(1974,	16,	1725673463,	602,	17,	88.7,	0,	0),
(1975,	16,	1725673470,	603,	17,	88.8,	0,	0),
(1976,	16,	1725673476,	603,	17,	88.8,	0,	0),
(1977,	16,	1725673483,	600,	17,	88.7,	0,	0),
(1978,	16,	1725673489,	600,	17,	88.6,	0,	0),
(1979,	16,	1725673496,	601,	17,	88.6,	0,	0),
(1980,	16,	1725673502,	602,	17.1,	88.6,	0,	0),
(1981,	16,	1725673509,	603,	17.1,	88.6,	0,	0),
(1982,	16,	1725673515,	606,	17.1,	88.6,	0,	0),
(1983,	16,	1725673522,	608,	17.1,	88.5,	0,	0),
(1984,	16,	1725673528,	611,	17.1,	88.4,	0,	0),
(1985,	16,	1725673535,	612,	17.1,	88.3,	0,	0),
(1986,	16,	1725673541,	610,	17.2,	88.3,	0,	0),
(1987,	16,	1725673548,	608,	17.1,	88.3,	0,	0),
(1988,	16,	1725673554,	609,	17.2,	88.3,	0,	0),
(1989,	16,	1725673561,	612,	17.2,	88.2,	0,	0),
(1990,	16,	1725673567,	613,	17.2,	88.1,	0,	0),
(1991,	16,	1725673574,	613,	17.2,	88,	0,	0),
(1992,	16,	1725673580,	613,	17.2,	87.8,	0,	0),
(1993,	16,	1725673587,	612,	17.2,	87.6,	0,	0),
(1994,	16,	1725673593,	607,	17.2,	87.4,	0,	0),
(1995,	16,	1725673600,	599,	17.2,	87.4,	0,	0),
(1996,	16,	1725673606,	596,	17.2,	87.3,	0,	0),
(1997,	16,	1725673613,	592,	17.2,	87.3,	0,	0),
(1998,	16,	1725673619,	589,	17.2,	87.4,	0,	0),
(1999,	16,	1725673626,	591,	17.2,	87.5,	0,	0),
(2000,	16,	1725673632,	592,	17.2,	87.6,	0,	0),
(2001,	16,	1725673639,	591,	17.2,	87.6,	0,	0),
(2002,	16,	1725673645,	590,	17.2,	87.5,	0,	0),
(2003,	16,	1725673652,	584,	17.2,	87.4,	0,	0),
(2004,	16,	1725673658,	584,	17.2,	87.4,	0,	0),
(2005,	16,	1725673665,	583,	17.2,	87.4,	0,	0),
(2006,	16,	1725673671,	582,	17.2,	87.3,	0,	0),
(2007,	16,	1725673678,	578,	17.2,	87.2,	0,	0),
(2008,	16,	1725673684,	571,	17.2,	87.1,	0,	0),
(2009,	16,	1725673691,	569,	17.2,	87.1,	0,	0),
(2010,	16,	1725673697,	567,	17.2,	87.2,	0,	0),
(2011,	16,	1725673704,	568,	17.2,	87.2,	0,	0),
(2012,	16,	1725673710,	569,	17.2,	87.4,	0,	0),
(2013,	16,	1725673717,	572,	17.2,	87.5,	0,	0),
(2014,	16,	1725673723,	572,	17.2,	87.6,	0,	0),
(2015,	16,	1725673730,	576,	17.2,	87.7,	0,	0),
(2016,	16,	1725673736,	582,	17.2,	87.8,	0,	0),
(2017,	16,	1725673743,	588,	17.3,	87.9,	0,	0),
(2018,	16,	1725673749,	597,	17.3,	87.9,	0,	0),
(2019,	16,	1725673756,	602,	17.3,	87.9,	0,	0),
(2020,	16,	1725673762,	613,	17.3,	87.8,	0,	0),
(2021,	16,	1725673769,	614,	17.3,	87.6,	0,	0),
(2022,	16,	1725673775,	615,	17.3,	87.5,	0,	0),
(2023,	16,	1725673782,	613,	17.3,	87.4,	0,	0),
(2024,	16,	1725673788,	607,	17.3,	87.3,	0,	0),
(2025,	16,	1725673795,	606,	17.3,	87.3,	0,	0),
(2026,	16,	1725673801,	601,	17.3,	87.2,	0,	0),
(2027,	16,	1725673808,	601,	17.3,	87.3,	0,	0),
(2028,	16,	1725673814,	600,	17.3,	87.3,	0,	0),
(2029,	16,	1725673821,	598,	17.3,	87.2,	0,	0),
(2030,	16,	1725673827,	598,	17.3,	87.3,	0,	0),
(2031,	16,	1725673834,	598,	17.3,	87.3,	0,	0),
(2032,	16,	1725673840,	598,	17.3,	87.2,	0,	0),
(2033,	16,	1725673847,	598,	17.3,	87.2,	0,	0),
(2034,	16,	1725673853,	597,	17.3,	87.2,	0,	0),
(2035,	16,	1725673860,	598,	17.3,	87.3,	0,	0),
(2036,	16,	1725673866,	599,	17.3,	87.3,	0,	0),
(2037,	16,	1725673873,	599,	17.3,	87.3,	0,	0),
(2038,	16,	1725673879,	600,	17.3,	87.4,	0,	0),
(2039,	16,	1725673886,	602,	17.4,	87.4,	0,	0),
(2040,	16,	1725673892,	604,	17.4,	87.3,	0,	0),
(2041,	16,	1725673899,	607,	17.4,	87.2,	0,	0),
(2042,	16,	1725673905,	605,	17.4,	87,	0,	0),
(2043,	16,	1725673912,	603,	17.4,	86.9,	0,	0),
(2044,	16,	1725673918,	601,	17.4,	86.9,	0,	0),
(2045,	16,	1725673925,	602,	17.4,	87.1,	0,	0),
(2046,	16,	1725673931,	603,	17.4,	87.1,	0,	0),
(2047,	16,	1725673938,	606,	17.4,	87.1,	0,	0),
(2048,	16,	1725673944,	608,	17.4,	87.1,	0,	0),
(2049,	16,	1725673951,	611,	17.4,	87,	0,	0),
(2050,	16,	1725673957,	610,	17.4,	86.9,	0,	0),
(2051,	16,	1725673964,	609,	17.4,	86.8,	0,	0),
(2052,	16,	1725673970,	607,	17.4,	86.7,	0,	0),
(2053,	16,	1725673977,	607,	17.4,	86.8,	0,	0),
(2054,	16,	1725673983,	606,	17.4,	86.8,	0,	0),
(2055,	16,	1725673990,	605,	17.4,	86.8,	0,	0),
(2056,	16,	1725673996,	605,	17.4,	86.9,	0,	0),
(2057,	16,	1725674003,	607,	17.4,	86.9,	0,	0),
(2058,	16,	1725674009,	606,	17.4,	86.9,	0,	0),
(2059,	16,	1725674016,	606,	17.4,	86.8,	0,	0),
(2060,	16,	1725674022,	603,	17.4,	86.7,	0,	0),
(2061,	16,	1725674029,	601,	17.4,	86.6,	0,	0),
(2062,	16,	1725674035,	595,	17.4,	86.4,	0,	0),
(2063,	16,	1725674042,	586,	17.3,	86.5,	0,	0),
(2064,	16,	1725674048,	584,	17.3,	86.4,	0,	0),
(2065,	16,	1725674055,	581,	17.3,	86.5,	0,	0),
(2066,	16,	1725674061,	576,	17.3,	86.5,	0,	0),
(2067,	16,	1725674068,	577,	17.3,	86.6,	0,	0),
(2068,	16,	1725674074,	575,	17.3,	86.6,	0,	0),
(2069,	16,	1725674081,	575,	17.3,	86.6,	0,	0),
(2070,	16,	1725674087,	575,	17.3,	86.6,	0,	0),
(2071,	16,	1725674094,	575,	17.3,	86.7,	0,	0),
(2072,	16,	1725674100,	576,	17.3,	86.9,	0,	0),
(2073,	16,	1725674107,	579,	17.3,	87.1,	0,	0),
(2074,	16,	1725674113,	583,	17.4,	87.3,	0,	0),
(2075,	16,	1725674120,	590,	17.4,	87.4,	0,	0),
(2076,	16,	1725674126,	594,	17.4,	87.4,	0,	0),
(2077,	16,	1725674133,	596,	17.4,	87.4,	0,	0),
(2078,	16,	1725674139,	600,	17.4,	87.4,	0,	0),
(2079,	16,	1725674146,	603,	17.4,	87.4,	0,	0),
(2080,	16,	1725674152,	606,	17.4,	87.3,	0,	0),
(2081,	16,	1725674159,	610,	17.4,	87.2,	0,	0),
(2082,	16,	1725674165,	611,	17.5,	87.2,	0,	0),
(2083,	16,	1725674172,	608,	17.5,	87,	0,	0),
(2084,	16,	1725674178,	606,	17.5,	86.9,	0,	0),
(2085,	16,	1725674185,	606,	17.5,	86.9,	0,	0),
(2086,	16,	1725674191,	606,	17.5,	86.9,	0,	0),
(2087,	16,	1725674198,	606,	17.5,	86.8,	0,	0),
(2088,	16,	1725674204,	605,	17.5,	86.7,	0,	0),
(2089,	16,	1725674211,	603,	17.5,	86.7,	0,	0),
(2090,	16,	1725674217,	602,	17.5,	86.6,	0,	0),
(2091,	16,	1725674224,	601,	17.5,	86.6,	0,	0),
(2092,	16,	1725674230,	598,	17.5,	86.6,	0,	0),
(2093,	16,	1725674237,	597,	17.5,	86.6,	0,	0),
(2094,	16,	1725674243,	597,	17.5,	86.5,	0,	0),
(2095,	16,	1725674250,	598,	17.5,	86.5,	0,	0),
(2096,	16,	1725674256,	598,	17.5,	86.5,	0,	0),
(2097,	16,	1725674263,	601,	17.5,	86.7,	0,	0),
(2098,	16,	1725674269,	604,	17.5,	86.7,	0,	0),
(2099,	16,	1725674276,	607,	17.5,	86.8,	0,	0),
(2100,	16,	1725674282,	609,	17.5,	86.7,	0,	0),
(2101,	16,	1725674289,	609,	17.5,	86.8,	0,	0),
(2102,	16,	1725674295,	611,	17.5,	86.9,	0,	0),
(2103,	16,	1725674302,	612,	17.5,	86.8,	0,	0),
(2104,	16,	1725674308,	611,	17.5,	86.6,	0,	0),
(2105,	16,	1725674315,	609,	17.5,	86.6,	0,	0),
(2106,	16,	1725674321,	609,	17.5,	86.5,	0,	0),
(2107,	16,	1725674328,	611,	17.5,	86.6,	0,	0),
(2108,	16,	1725674334,	612,	17.5,	86.6,	0,	0),
(2109,	16,	1725674341,	613,	17.6,	86.6,	0,	0),
(2110,	16,	1725674347,	614,	17.6,	86.6,	0,	0),
(2111,	16,	1725674354,	615,	17.6,	86.7,	0,	0),
(2112,	16,	1725674360,	617,	17.6,	86.6,	0,	0),
(2113,	16,	1725674367,	617,	17.6,	86.3,	0,	0),
(2114,	16,	1725674374,	618,	17.6,	86.1,	0,	0),
(2115,	16,	1725674380,	616,	17.6,	85.9,	0,	0),
(2116,	16,	1725674387,	615,	17.6,	85.9,	0,	0),
(2117,	16,	1725674393,	614,	17.5,	85.9,	0,	0),
(2118,	16,	1725674400,	611,	17.5,	86,	0,	0),
(2119,	16,	1725674406,	611,	17.5,	86.2,	0,	0),
(2120,	16,	1725674413,	614,	17.5,	86.1,	0,	0),
(2121,	16,	1725674419,	615,	17.6,	86.2,	0,	0),
(2122,	16,	1725674426,	614,	17.5,	86.2,	0,	0),
(2123,	16,	1725674432,	615,	17.5,	86.2,	0,	0),
(2124,	16,	1725674439,	615,	17.5,	86.2,	0,	0),
(2125,	16,	1725674445,	617,	17.5,	86.2,	0,	0),
(2126,	16,	1725674452,	615,	17.5,	86.1,	0,	0),
(2127,	16,	1725674458,	616,	17.5,	86.1,	0,	0),
(2128,	16,	1725674465,	617,	17.5,	86.2,	0,	0),
(2129,	16,	1725674471,	617,	17.5,	86.2,	0,	0),
(2130,	16,	1725674478,	619,	17.6,	86.2,	0,	0),
(2131,	16,	1725674484,	618,	17.6,	86.2,	0,	0),
(2132,	16,	1725674491,	618,	17.6,	86.1,	0,	0),
(2133,	16,	1725674497,	616,	17.6,	86,	0,	0),
(2134,	16,	1725674504,	610,	17.5,	85.9,	0,	0),
(2135,	16,	1725674510,	608,	17.5,	85.9,	0,	0),
(2136,	16,	1725674517,	605,	17.5,	86,	0,	0),
(2137,	16,	1725674523,	605,	17.5,	86.1,	0,	0),
(2138,	16,	1725674530,	604,	17.5,	86.1,	0,	0),
(2139,	16,	1725674536,	603,	17.5,	86.2,	0,	0),
(2140,	16,	1725674543,	604,	17.5,	86.2,	0,	0),
(2141,	16,	1725674549,	605,	17.5,	86.1,	0,	0),
(2142,	16,	1725674556,	605,	17.5,	85.9,	0,	0),
(2143,	16,	1725674562,	602,	17.5,	85.8,	0,	0),
(2144,	16,	1725674569,	593,	17.5,	85.7,	0,	0),
(2145,	16,	1725674575,	592,	17.5,	85.6,	0,	0),
(2146,	16,	1725674582,	590,	17.5,	85.6,	0,	0),
(2147,	16,	1725674588,	587,	17.5,	85.7,	0,	0),
(2148,	16,	1725674595,	588,	17.5,	85.7,	0,	0),
(2149,	16,	1725674601,	587,	17.5,	85.7,	0,	0),
(2150,	16,	1725674608,	586,	17.4,	85.7,	0,	0),
(2151,	16,	1725674614,	581,	17.4,	85.6,	0,	0),
(2152,	16,	1725674621,	576,	17.4,	85.6,	0,	0),
(2153,	16,	1725674627,	575,	17.4,	85.6,	0,	0),
(2154,	16,	1725674634,	574,	17.4,	85.6,	0,	0),
(2155,	16,	1725674640,	569,	17.4,	85.6,	0,	0),
(2156,	16,	1725674647,	568,	17.4,	85.5,	0,	0),
(2157,	16,	1725674653,	563,	17.3,	85.5,	0,	0),
(2158,	16,	1725674660,	562,	17.3,	85.5,	0,	0),
(2159,	16,	1725674666,	559,	17.3,	85.6,	0,	0),
(2160,	16,	1725674673,	558,	17.3,	85.7,	0,	0),
(2161,	16,	1725674679,	559,	17.3,	85.9,	0,	0),
(2162,	16,	1725674686,	560,	17.3,	86,	0,	0),
(2163,	16,	1725674692,	561,	17.3,	86,	0,	0),
(2164,	16,	1725674699,	562,	17.3,	86,	0,	0),
(2165,	16,	1725674705,	562,	17.3,	86.2,	0,	0),
(2166,	16,	1725674712,	563,	17.3,	86.2,	0,	0),
(2167,	16,	1725674718,	564,	17.3,	86,	0,	0),
(2168,	16,	1725674725,	563,	17.3,	85.9,	0,	0),
(2169,	16,	1725674731,	564,	17.3,	86,	0,	0),
(2170,	16,	1725674738,	567,	17.3,	86.3,	0,	0),
(2171,	16,	1725674744,	569,	17.3,	86.4,	0,	0),
(2172,	16,	1725674751,	571,	17.3,	86.5,	0,	0),
(2173,	16,	1725674757,	572,	17.3,	86.5,	0,	0),
(2174,	16,	1725674764,	573,	17.3,	86.5,	0,	0),
(2175,	16,	1725674770,	576,	17.3,	86.5,	0,	0),
(2176,	16,	1725674777,	578,	17.3,	86.4,	0,	0),
(2177,	16,	1725674783,	578,	17.3,	86.4,	0,	0),
(2178,	16,	1725674790,	579,	17.3,	86.3,	0,	0),
(2179,	16,	1725674796,	580,	17.3,	86.3,	0,	0),
(2180,	16,	1725674803,	580,	17.3,	86.2,	0,	0),
(2181,	16,	1725674809,	577,	17.4,	86.1,	0,	0),
(2182,	16,	1725674816,	576,	17.3,	86,	0,	0),
(2183,	16,	1725674822,	573,	17.3,	85.8,	0,	0),
(2184,	16,	1725674829,	572,	17.3,	85.9,	0,	0),
(2185,	16,	1725674835,	569,	17.3,	85.9,	0,	0),
(2186,	16,	1725674842,	568,	17.3,	86,	0,	0),
(2187,	16,	1725674848,	568,	17.3,	86.1,	0,	0),
(2188,	16,	1725674855,	567,	17.3,	86.1,	0,	0),
(2189,	16,	1725674862,	567,	17.3,	86.2,	0,	0),
(2190,	16,	1725674868,	567,	17.3,	86.4,	0,	0),
(2191,	16,	1725674875,	567,	17.3,	86.3,	0,	0),
(2192,	16,	1725674881,	567,	17.3,	86.3,	0,	0),
(2193,	16,	1725674888,	566,	17.3,	86.3,	0,	0),
(2194,	16,	1725674894,	561,	17.3,	86.3,	0,	0),
(2195,	16,	1725674901,	559,	17.3,	86.1,	0,	0),
(2196,	16,	1725674907,	556,	17.3,	86,	0,	0),
(2197,	16,	1725674914,	555,	17.3,	85.8,	0,	0),
(2198,	16,	1725674920,	551,	17.2,	85.8,	0,	0),
(2199,	16,	1725674927,	548,	17.2,	85.9,	0,	0),
(2200,	16,	1725674933,	548,	17.2,	85.9,	0,	0),
(2201,	16,	1725674940,	548,	17.2,	85.8,	0,	0),
(2202,	16,	1725674946,	543,	17.2,	85.8,	0,	0),
(2203,	16,	1725674953,	542,	17.2,	85.8,	0,	0),
(2204,	16,	1725674959,	540,	17.2,	85.9,	0,	0),
(2205,	16,	1725674966,	540,	17.2,	86,	0,	0),
(2206,	16,	1725674972,	540,	17.2,	86.2,	0,	0),
(2207,	16,	1725674979,	540,	17.2,	86.4,	0,	0),
(2208,	16,	1725674985,	542,	17.2,	86.7,	0,	0),
(2209,	16,	1725674992,	545,	17.2,	86.9,	0,	0),
(2210,	16,	1725674998,	549,	17.2,	86.9,	0,	0),
(2211,	16,	1725675005,	551,	17.2,	87.1,	0,	0),
(2212,	16,	1725675011,	554,	17.3,	87.1,	0,	0),
(2213,	16,	1725675018,	558,	17.3,	87.1,	0,	0),
(2214,	16,	1725675024,	562,	17.3,	87.1,	0,	0),
(2215,	16,	1725675031,	562,	17.3,	86.9,	0,	0),
(2216,	16,	1725675037,	563,	17.3,	86.8,	0,	0),
(2217,	16,	1725675044,	565,	17.3,	86.7,	0,	0),
(2218,	16,	1725675050,	566,	17.3,	86.8,	0,	0),
(2219,	16,	1725675057,	570,	17.3,	86.8,	0,	0),
(2220,	16,	1725675063,	573,	17.3,	86.9,	0,	0),
(2221,	16,	1725675070,	574,	17.3,	86.7,	0,	0),
(2222,	16,	1725675076,	576,	17.3,	86.7,	0,	0),
(2223,	16,	1725675083,	578,	17.3,	86.6,	0,	0),
(2224,	16,	1725675089,	578,	17.3,	86.7,	0,	0),
(2225,	16,	1725675096,	580,	17.3,	86.8,	0,	0),
(2226,	16,	1725675102,	580,	17.3,	86.7,	0,	0),
(2227,	16,	1725675109,	582,	17.3,	86.8,	0,	0),
(2228,	16,	1725675115,	582,	17.3,	86.8,	0,	0),
(2229,	16,	1725675122,	581,	17.3,	86.6,	0,	0),
(2230,	16,	1725675128,	579,	17.3,	86.2,	0,	0),
(2231,	16,	1725675135,	578,	17.3,	86.1,	0,	0),
(2232,	16,	1725675141,	573,	17.3,	86.1,	0,	0),
(2233,	16,	1725675148,	569,	17.3,	86.1,	0,	0),
(2234,	16,	1725675154,	568,	17.3,	86.1,	0,	0),
(2235,	16,	1725675161,	569,	17.3,	86.2,	0,	0),
(2236,	16,	1725675167,	567,	17.3,	86.2,	0,	0),
(2237,	16,	1725675174,	567,	17.3,	86.3,	0,	0),
(2238,	16,	1725675180,	569,	17.3,	86.5,	0,	0),
(2239,	16,	1725675187,	570,	17.3,	86.6,	0,	0),
(2240,	16,	1725675193,	570,	17.3,	86.6,	0,	0),
(2241,	16,	1725675200,	570,	17.3,	86.6,	0,	0),
(2242,	16,	1725675206,	571,	17.3,	86.5,	0,	0),
(2243,	16,	1725675213,	570,	17.3,	86.4,	0,	0),
(2244,	16,	1725675219,	570,	17.3,	86.4,	0,	0),
(2245,	16,	1725675226,	570,	17.3,	86.4,	0,	0),
(2246,	16,	1725675232,	569,	17.3,	86.4,	0,	0),
(2247,	16,	1725675239,	569,	17.3,	86.3,	0,	0),
(2248,	16,	1725675245,	569,	17.3,	86.4,	0,	0),
(2249,	16,	1725675252,	570,	17.3,	86.6,	0,	0),
(2250,	16,	1725675258,	571,	17.3,	86.6,	0,	0),
(2251,	16,	1725675265,	572,	17.3,	86.7,	0,	0),
(2252,	16,	1725675271,	572,	17.3,	86.8,	0,	0),
(2253,	16,	1725675278,	572,	17.3,	86.7,	0,	0),
(2254,	16,	1725675284,	572,	17.3,	86.7,	0,	0),
(2255,	16,	1725675291,	571,	17.3,	86.5,	0,	0),
(2256,	16,	1725675297,	569,	17.3,	86.4,	0,	0),
(2257,	16,	1725675304,	566,	17.3,	86.3,	0,	0),
(2258,	16,	1725675310,	566,	17.3,	86.3,	0,	0),
(2259,	16,	1725675317,	566,	17.3,	86.5,	0,	0),
(2260,	16,	1725675323,	567,	17.3,	86.8,	0,	0),
(2261,	16,	1725675330,	574,	17.3,	86.8,	0,	0),
(2262,	16,	1725675336,	578,	17.3,	86.7,	0,	0),
(2263,	16,	1725675343,	581,	17.3,	86.8,	0,	0),
(2264,	16,	1725675349,	588,	17.4,	86.8,	0,	0),
(2265,	16,	1725675356,	589,	17.4,	86.7,	0,	0),
(2266,	16,	1725675362,	590,	17.4,	86.6,	0,	0),
(2267,	16,	1725675369,	591,	17.4,	86.5,	0,	0),
(2268,	16,	1725675375,	591,	17.4,	86.4,	0,	0),
(2269,	16,	1725675382,	593,	17.4,	86.6,	0,	0),
(2270,	16,	1725675388,	594,	17.4,	86.6,	0,	0),
(2271,	16,	1725675395,	594,	17.4,	86.5,	0,	0),
(2272,	16,	1725675401,	595,	17.4,	86.4,	0,	0),
(2273,	16,	1725675408,	594,	17.4,	86.2,	0,	0),
(2274,	16,	1725675414,	594,	17.4,	86.2,	0,	0),
(2275,	16,	1725675421,	590,	17.4,	86.2,	0,	0),
(2276,	16,	1725675427,	590,	17.4,	86.3,	0,	0),
(2277,	16,	1725675434,	592,	17.4,	86.3,	0,	0),
(2278,	16,	1725675440,	593,	17.4,	86.4,	0,	0),
(2279,	16,	1725675447,	596,	17.4,	86.6,	0,	0),
(2280,	16,	1725675453,	601,	17.4,	86.6,	0,	0),
(2281,	16,	1725675460,	603,	17.4,	86.6,	0,	0),
(2282,	16,	1725675466,	603,	17.4,	86.6,	0,	0),
(2283,	16,	1725675473,	603,	17.4,	86.4,	0,	0),
(2284,	16,	1725675480,	604,	17.4,	86.4,	0,	0),
(2285,	16,	1725675486,	605,	17.4,	86.4,	0,	0),
(2286,	16,	1725675493,	606,	17.4,	86.5,	0,	0),
(2287,	16,	1725675499,	613,	17.4,	86.5,	0,	0),
(2288,	16,	1725675506,	617,	17.5,	86.4,	0,	0),
(2289,	16,	1725675512,	621,	17.5,	86.4,	0,	0),
(2290,	16,	1725675519,	624,	17.5,	86.3,	0,	0),
(2291,	16,	1725675525,	623,	17.5,	86.1,	0,	0),
(2292,	16,	1725675532,	623,	17.5,	86.2,	0,	0),
(2293,	16,	1725675538,	624,	17.5,	86.2,	0,	0),
(2294,	16,	1725675545,	625,	17.5,	86.2,	0,	0),
(2295,	16,	1725675551,	625,	17.5,	86.1,	0,	0),
(2296,	16,	1725675558,	621,	17.5,	85.9,	0,	0),
(2297,	16,	1725675564,	621,	17.5,	86,	0,	0),
(2298,	16,	1725675571,	621,	17.5,	86,	0,	0),
(2299,	16,	1725675577,	621,	17.5,	85.9,	0,	0),
(2300,	16,	1725675584,	621,	17.5,	85.8,	0,	0),
(2301,	16,	1725675590,	622,	17.5,	85.8,	0,	0),
(2302,	16,	1725675597,	622,	17.5,	85.8,	0,	0),
(2303,	16,	1725675603,	622,	17.5,	86,	0,	0),
(2304,	16,	1725675610,	623,	17.5,	86,	0,	0),
(2305,	16,	1725675616,	624,	17.5,	86.1,	0,	0),
(2306,	16,	1725675623,	626,	17.5,	86.1,	0,	0),
(2307,	16,	1725675629,	627,	17.5,	86.2,	0,	0),
(2308,	16,	1725675636,	629,	17.5,	86.2,	0,	0),
(2309,	16,	1725675642,	632,	17.5,	86.3,	0,	0),
(2310,	16,	1725675649,	632,	17.5,	86.2,	0,	0),
(2311,	16,	1725675655,	633,	17.5,	85.9,	0,	0),
(2312,	16,	1725675662,	632,	17.6,	85.8,	0,	0),
(2313,	16,	1725675668,	633,	17.5,	85.7,	0,	0),
(2314,	16,	1725675675,	633,	17.5,	85.9,	0,	0),
(2315,	16,	1725675681,	635,	17.5,	85.9,	0,	0),
(2316,	16,	1725675688,	635,	17.6,	86,	0,	0),
(2317,	16,	1725675694,	635,	17.6,	86,	0,	0),
(2318,	16,	1725675701,	635,	17.5,	86,	0,	0),
(2319,	16,	1725675707,	636,	17.6,	85.8,	0,	0),
(2320,	16,	1725675714,	635,	17.6,	85.8,	0,	0),
(2321,	16,	1725675720,	636,	17.5,	85.6,	0,	0),
(2322,	16,	1725675727,	635,	17.5,	85.6,	0,	0),
(2323,	16,	1725675733,	635,	17.5,	85.7,	0,	0),
(2324,	16,	1725675740,	635,	17.5,	85.8,	0,	0),
(2325,	16,	1725675746,	633,	17.5,	85.7,	0,	0),
(2326,	16,	1725675753,	634,	17.5,	85.8,	0,	0),
(2327,	16,	1725675759,	634,	17.5,	85.8,	0,	0),
(2328,	16,	1725675766,	635,	17.5,	85.9,	0,	0),
(2329,	16,	1725675772,	635,	17.5,	85.7,	0,	0),
(2330,	16,	1725675779,	632,	17.5,	85.8,	0,	0),
(2331,	16,	1725675785,	632,	17.5,	85.8,	0,	0),
(2332,	16,	1725675792,	631,	17.5,	85.7,	0,	0),
(2333,	16,	1725675798,	631,	17.5,	85.6,	0,	0),
(2334,	16,	1725675805,	630,	17.5,	85.5,	0,	0),
(2335,	16,	1725675811,	630,	17.5,	85.5,	0,	0),
(2336,	16,	1725675818,	631,	17.5,	85.5,	0,	0),
(2337,	16,	1725675824,	631,	17.5,	85.4,	0,	0),
(2338,	16,	1725675831,	626,	17.5,	85.2,	0,	0),
(2339,	16,	1725675837,	626,	17.5,	85.2,	0,	0),
(2340,	16,	1725675844,	623,	17.5,	85.2,	0,	0),
(2341,	16,	1725675850,	620,	17.4,	85.3,	0,	0),
(2342,	16,	1725675857,	620,	17.5,	85.4,	0,	0),
(2343,	16,	1725675863,	621,	17.5,	85.5,	0,	0),
(2344,	16,	1725675870,	622,	17.5,	85.5,	0,	0),
(2345,	16,	1725675876,	623,	17.4,	85.3,	0,	0),
(2346,	16,	1725675883,	621,	17.4,	85.3,	0,	0),
(2347,	16,	1725675889,	620,	17.4,	85.3,	0,	0),
(2348,	16,	1725675896,	618,	17.4,	85.2,	0,	0),
(2349,	16,	1725675902,	617,	17.4,	85.1,	0,	0),
(2350,	16,	1725675909,	614,	17.4,	85,	0,	0),
(2351,	16,	1725675916,	607,	17.4,	84.9,	0,	0),
(2352,	16,	1725675922,	605,	17.4,	85,	0,	0),
(2353,	16,	1725675929,	600,	17.3,	84.9,	0,	0),
(2354,	16,	1725675935,	597,	17.3,	84.9,	0,	0),
(2355,	16,	1725675942,	596,	17.3,	85.3,	0,	0),
(2356,	16,	1725675948,	596,	17.3,	85.6,	0,	0),
(2357,	16,	1725675955,	597,	17.3,	85.8,	0,	0),
(2358,	16,	1725675961,	600,	17.3,	86,	0,	0),
(2359,	16,	1725675968,	601,	17.3,	86.1,	0,	0),
(2360,	16,	1725675974,	602,	17.3,	86.1,	0,	0),
(2361,	16,	1725675981,	604,	17.3,	86.2,	0,	0),
(2362,	16,	1725675987,	605,	17.3,	86.2,	0,	0),
(2363,	16,	1725675994,	605,	17.3,	86.2,	0,	0),
(2364,	16,	1725676000,	605,	17.3,	86.1,	0,	0),
(2365,	16,	1725676007,	605,	17.3,	86.2,	0,	0),
(2366,	16,	1725676013,	606,	17.3,	86.2,	0,	0),
(2367,	16,	1725676020,	605,	17.3,	86.1,	0,	0),
(2368,	16,	1725676026,	605,	17.3,	86.1,	0,	0),
(2369,	16,	1725676033,	606,	17.4,	86.3,	0,	0),
(2370,	16,	1725676039,	607,	17.4,	86.2,	0,	0),
(2371,	16,	1725676046,	608,	17.4,	86,	0,	0),
(2372,	16,	1725676052,	604,	17.4,	86,	0,	0),
(2373,	16,	1725676059,	604,	17.4,	86,	0,	0),
(2374,	16,	1725676065,	603,	17.4,	85.9,	0,	0),
(2375,	16,	1725676072,	602,	17.4,	85.8,	0,	0),
(2376,	16,	1725676078,	600,	17.4,	85.8,	0,	0),
(2377,	16,	1725676085,	599,	17.3,	85.8,	0,	0),
(2378,	16,	1725676091,	599,	17.3,	86,	0,	0),
(2379,	16,	1725676098,	597,	17.3,	86,	0,	0),
(2380,	16,	1725676104,	595,	17.3,	85.9,	0,	0),
(2381,	16,	1725676111,	595,	17.3,	85.7,	0,	0),
(2382,	16,	1725676117,	593,	17.3,	85.4,	0,	0),
(2383,	16,	1725676124,	590,	17.3,	85.3,	0,	0),
(2384,	16,	1725676130,	583,	17.3,	85.1,	0,	0),
(2385,	16,	1725676137,	575,	17.3,	85,	0,	0),
(2386,	16,	1725676143,	573,	17.2,	84.8,	0,	0),
(2387,	16,	1725676150,	567,	17.2,	84.6,	0,	0),
(2388,	16,	1725676156,	550,	17.2,	84.5,	0,	0),
(2389,	16,	1725676163,	545,	17.2,	84.4,	0,	0),
(2390,	16,	1725676169,	537,	17.1,	84.3,	0,	0),
(2391,	16,	1725676176,	534,	17.1,	84.2,	0,	0),
(2392,	16,	1725676182,	524,	17.1,	84,	0,	0),
(2393,	16,	1725676189,	514,	17.1,	83.7,	0,	0),
(2394,	16,	1725676195,	513,	17,	83.6,	0,	0),
(2395,	16,	1725676202,	516,	17,	83.5,	0,	0),
(2396,	16,	1725676208,	517,	16.9,	83.5,	0,	0),
(2397,	16,	1725676215,	518,	16.9,	83.5,	0,	0),
(2398,	16,	1725676221,	518,	16.9,	83.5,	0,	0),
(2399,	16,	1725676228,	518,	16.9,	83.7,	0,	0),
(2400,	16,	1725676234,	519,	16.8,	83.8,	0,	0),
(2401,	16,	1725676241,	519,	16.8,	83.9,	0,	0),
(2402,	16,	1725676247,	520,	16.8,	84.2,	0,	0),
(2403,	16,	1725676254,	521,	16.7,	84.3,	0,	0),
(2404,	16,	1725676260,	523,	16.7,	84.9,	0,	0),
(2405,	16,	1725676267,	529,	16.7,	85.2,	0,	0),
(2406,	16,	1725676273,	532,	16.7,	85.1,	0,	0),
(2407,	16,	1725676280,	535,	16.7,	85.2,	0,	0),
(2408,	16,	1725676286,	543,	16.7,	85.6,	0,	0),
(2409,	16,	1725676293,	549,	16.7,	85.5,	0,	0),
(2410,	16,	1725676299,	553,	16.7,	85.4,	0,	0),
(2411,	16,	1725676306,	564,	16.7,	85.1,	0,	0),
(2412,	16,	1725676312,	570,	16.7,	85,	0,	0),
(2413,	16,	1725676319,	576,	16.7,	85.1,	0,	0),
(2414,	16,	1725676325,	582,	16.7,	85.2,	0,	0),
(2415,	16,	1725676332,	583,	16.7,	85,	0,	0),
(2416,	16,	1725676338,	580,	16.7,	84.6,	0,	0),
(2417,	16,	1725676345,	578,	16.6,	84.2,	0,	0),
(2418,	16,	1725676351,	568,	16.6,	84.1,	0,	0),
(2419,	16,	1725676358,	563,	16.6,	83.9,	0,	0),
(2420,	16,	1725676364,	560,	16.6,	83.8,	0,	0),
(2421,	16,	1725676371,	552,	16.6,	83.7,	0,	0),
(2422,	16,	1725676377,	544,	16.6,	83.6,	0,	0),
(2423,	16,	1725676384,	541,	16.5,	83.6,	0,	0),
(2424,	16,	1725676390,	539,	16.5,	83.7,	0,	0),
(2425,	16,	1725676397,	537,	16.5,	83.7,	0,	0),
(2426,	16,	1725676403,	532,	16.5,	83.7,	0,	0),
(2427,	16,	1725676410,	523,	16.5,	83.8,	0,	0),
(2428,	16,	1725676416,	522,	16.5,	83.8,	0,	0),
(2429,	16,	1725676423,	522,	16.5,	83.9,	0,	0),
(2430,	16,	1725676429,	522,	16.4,	84.2,	0,	0),
(2431,	16,	1725676436,	524,	16.4,	84.4,	0,	0),
(2432,	16,	1725676442,	529,	16.4,	84.5,	0,	0),
(2433,	16,	1725676449,	530,	16.4,	84.7,	0,	0),
(2434,	16,	1725676455,	530,	16.4,	84.9,	0,	0),
(2435,	16,	1725676462,	533,	16.4,	85.2,	0,	0),
(2436,	16,	1725676469,	535,	16.4,	85.2,	0,	0),
(2437,	16,	1725676475,	541,	16.4,	85.5,	0,	0),
(2438,	16,	1725676482,	543,	16.4,	85.4,	0,	0),
(2439,	16,	1725676488,	546,	16.4,	85.4,	0,	0),
(2440,	16,	1725676495,	550,	16.4,	85.3,	0,	0),
(2441,	16,	1725676501,	552,	16.4,	85.4,	0,	0),
(2442,	16,	1725676508,	556,	16.4,	85.5,	0,	0),
(2443,	16,	1725676514,	556,	16.4,	85.6,	0,	0),
(2444,	16,	1725676521,	557,	16.4,	85.5,	0,	0),
(2445,	16,	1725676527,	557,	16.4,	85.5,	0,	0),
(2446,	16,	1725676534,	557,	16.4,	85.5,	0,	0),
(2447,	16,	1725676540,	557,	16.4,	85.8,	0,	0),
(2448,	16,	1725676547,	557,	16.4,	86.1,	0,	0),
(2449,	16,	1725676553,	558,	16.4,	86.2,	0,	0),
(2450,	16,	1725676560,	559,	16.4,	86.2,	0,	0),
(2451,	16,	1725676566,	559,	16.4,	86.1,	0,	0),
(2452,	16,	1725676573,	559,	16.4,	86.3,	0,	0),
(2453,	16,	1725676579,	560,	16.4,	86.3,	0,	0),
(2454,	16,	1725676586,	560,	16.4,	86.4,	0,	0),
(2455,	16,	1725676592,	563,	16.4,	86.3,	0,	0),
(2456,	16,	1725676599,	563,	16.4,	86.2,	0,	0),
(2457,	16,	1725676605,	563,	16.4,	85.9,	0,	0),
(2458,	16,	1725676612,	562,	16.4,	85.7,	0,	0),
(2459,	16,	1725676618,	560,	16.4,	85.4,	0,	0),
(2460,	16,	1725676625,	554,	16.4,	85.2,	0,	0),
(2461,	16,	1725676631,	549,	16.4,	85,	0,	0),
(2462,	16,	1725676638,	548,	16.4,	84.9,	0,	0),
(2463,	16,	1725676644,	547,	16.4,	84.9,	0,	0),
(2464,	16,	1725676651,	547,	16.4,	85.2,	0,	0),
(2465,	16,	1725676657,	547,	16.4,	85.3,	0,	0),
(2466,	16,	1725676664,	548,	16.4,	85.4,	0,	0),
(2467,	16,	1725676670,	547,	16.4,	85.2,	0,	0),
(2468,	16,	1725676677,	545,	16.4,	85.2,	0,	0),
(2469,	16,	1725676683,	543,	16.4,	85.2,	0,	0),
(2470,	16,	1725676690,	543,	16.4,	85.2,	0,	0),
(2471,	16,	1725676696,	541,	16.3,	85,	0,	0),
(2472,	16,	1725676703,	539,	16.3,	85,	0,	0),
(2473,	16,	1725676709,	533,	16.3,	84.8,	0,	0),
(2474,	16,	1725676716,	529,	16.3,	84.7,	0,	0),
(2475,	16,	1725676722,	527,	16.3,	84.6,	0,	0),
(2476,	16,	1725676729,	525,	16.2,	84.6,	0,	0),
(2477,	16,	1725676735,	521,	16.2,	84.5,	0,	0),
(2478,	16,	1725676742,	522,	16.2,	84.5,	0,	0),
(2479,	16,	1725676748,	521,	16.2,	84.4,	0,	0),
(2480,	16,	1725676755,	521,	16.1,	84.3,	0,	0),
(2481,	16,	1725676761,	521,	16.1,	84.3,	0,	0),
(2482,	16,	1725676768,	520,	16.1,	84.2,	0,	0),
(2483,	16,	1725676774,	521,	16.1,	84.7,	0,	0),
(2484,	16,	1725676781,	523,	16.1,	85.2,	0,	0),
(2485,	16,	1725676787,	522,	16.1,	85.5,	0,	0),
(2486,	16,	1725676794,	523,	16.1,	85.8,	0,	0),
(2487,	16,	1725676800,	523,	16.1,	85.9,	0,	0),
(2488,	16,	1725676807,	524,	16.1,	86,	0,	0),
(2489,	16,	1725676813,	523,	16,	86.3,	0,	0),
(2490,	16,	1725676820,	521,	16.1,	86.2,	0,	0),
(2491,	16,	1725676826,	522,	16,	86.3,	0,	0),
(2492,	16,	1725676833,	523,	16,	86.4,	0,	0),
(2493,	16,	1725676839,	523,	16,	86.7,	0,	0),
(2494,	16,	1725676846,	523,	16,	87.1,	0,	0),
(2495,	16,	1725676852,	524,	16,	87.4,	0,	0),
(2496,	16,	1725676859,	525,	16,	87.6,	0,	0),
(2497,	16,	1725676865,	530,	16.1,	88.1,	0,	0),
(2498,	16,	1725676872,	535,	16.1,	88.5,	0,	0),
(2499,	16,	1725676878,	539,	16.1,	88.7,	0,	0),
(2500,	16,	1725676885,	545,	16.1,	88.8,	0,	0),
(2501,	16,	1725676891,	547,	16.2,	88.3,	0,	0),
(2502,	16,	1725676898,	549,	16.2,	88.1,	0,	0),
(2503,	16,	1725676904,	551,	16.2,	88.2,	0,	0),
(2504,	16,	1725676911,	555,	16.2,	88.5,	0,	0),
(2505,	16,	1725676917,	570,	16.2,	88.6,	0,	0),
(2506,	16,	1725676924,	577,	16.3,	88.4,	0,	0),
(2507,	16,	1725676930,	581,	16.3,	88.3,	0,	0),
(2508,	16,	1725676937,	583,	16.3,	88.1,	0,	0),
(2509,	16,	1725676944,	586,	16.4,	88.2,	0,	0),
(2510,	16,	1725676950,	584,	16.4,	88.3,	0,	0),
(2511,	16,	1725676957,	586,	16.4,	88.3,	0,	0),
(2512,	16,	1725676963,	589,	16.4,	88.4,	0,	0),
(2513,	16,	1725676970,	593,	16.5,	88.4,	0,	0),
(2514,	16,	1725676976,	595,	16.5,	88.5,	0,	0),
(2515,	16,	1725676983,	596,	16.5,	88.4,	0,	0),
(2516,	16,	1725676989,	599,	16.5,	88.5,	0,	0),
(2517,	16,	1725676996,	600,	16.5,	88.4,	0,	0),
(2518,	16,	1725677002,	601,	16.6,	88.5,	0,	0),
(2519,	16,	1725677009,	602,	16.6,	88.6,	0,	0),
(2520,	16,	1725677015,	603,	16.6,	88.5,	0,	0),
(2521,	16,	1725677022,	605,	16.6,	88.5,	0,	0),
(2522,	16,	1725677028,	606,	16.6,	88.3,	0,	0),
(2523,	16,	1725677035,	607,	16.7,	88.3,	0,	0),
(2524,	16,	1725677041,	609,	16.7,	88.5,	0,	0),
(2525,	16,	1725677048,	611,	16.7,	88.5,	0,	0),
(2526,	16,	1725677054,	615,	16.7,	88.5,	0,	0),
(2527,	16,	1725677061,	618,	16.7,	88.4,	0,	0),
(2528,	16,	1725677067,	619,	16.8,	88.3,	0,	0),
(2529,	16,	1725677074,	622,	16.8,	88.2,	0,	0),
(2530,	16,	1725677080,	623,	16.8,	88,	0,	0),
(2531,	16,	1725677087,	623,	16.8,	87.8,	0,	0),
(2532,	16,	1725677093,	622,	16.8,	87.6,	0,	0),
(2533,	16,	1725677100,	622,	16.9,	87.6,	0,	0),
(2534,	16,	1725677106,	622,	16.9,	87.5,	0,	0),
(2535,	16,	1725677113,	623,	16.9,	87.5,	0,	0),
(2536,	16,	1725677119,	623,	16.9,	87.6,	0,	0),
(2537,	16,	1725677126,	624,	16.9,	87.7,	0,	0),
(2538,	16,	1725677132,	624,	17,	87.6,	0,	0),
(2539,	16,	1725677139,	625,	17,	87.4,	0,	0),
(2540,	16,	1725677145,	624,	17,	87.4,	0,	0),
(2541,	16,	1725677152,	624,	17,	87.4,	0,	0),
(2542,	16,	1725677158,	625,	17,	87.3,	0,	0),
(2543,	16,	1725677165,	624,	17,	87.1,	0,	0),
(2544,	16,	1725677171,	623,	17,	86.9,	0,	0),
(2545,	16,	1725677178,	619,	17,	86.7,	0,	0),
(2546,	16,	1725677184,	619,	17,	86.8,	0,	0),
(2547,	16,	1725677191,	619,	17,	86.8,	0,	0),
(2548,	16,	1725677197,	618,	17,	86.9,	0,	0),
(2549,	16,	1725677204,	619,	17,	87,	0,	0),
(2550,	16,	1725677210,	619,	17,	87,	0,	0),
(2551,	16,	1725677217,	619,	17,	87,	0,	0),
(2552,	16,	1725677223,	619,	17,	86.9,	0,	0),
(2553,	16,	1725677230,	618,	17,	86.9,	0,	0),
(2554,	16,	1725677236,	617,	17,	86.7,	0,	0),
(2555,	16,	1725677243,	614,	17,	86.7,	0,	0),
(2556,	16,	1725677249,	614,	17,	86.7,	0,	0),
(2557,	16,	1725677256,	611,	17,	86.7,	0,	0),
(2558,	16,	1725677262,	604,	17,	86.6,	0,	0),
(2559,	16,	1725677269,	601,	17,	86.6,	0,	0),
(2560,	16,	1725677275,	597,	17,	86.6,	0,	0),
(2561,	16,	1725677282,	594,	17,	86.7,	0,	0),
(2562,	16,	1725677288,	593,	17,	86.6,	0,	0),
(2563,	16,	1725677295,	589,	17,	86.4,	0,	0),
(2564,	16,	1725677301,	588,	17,	86.3,	0,	0),
(2565,	16,	1725677308,	582,	17,	86,	0,	0),
(2566,	16,	1725677314,	575,	17,	85.8,	0,	0),
(2567,	16,	1725677321,	572,	17,	85.8,	0,	0),
(2568,	16,	1725677327,	561,	16.9,	85.8,	0,	0),
(2569,	16,	1725677334,	555,	16.9,	85.8,	0,	0),
(2570,	16,	1725677340,	521,	16.9,	85.7,	0,	0),
(2571,	16,	1725677347,	497,	16.9,	85.7,	0,	0),
(2572,	16,	1725677353,	496,	16.8,	85.5,	0,	0),
(2573,	16,	1725677360,	499,	16.8,	85.4,	0,	0),
(2574,	16,	1725677366,	504,	16.8,	85.4,	0,	0),
(2575,	16,	1725677373,	513,	16.8,	85.3,	0,	0),
(2576,	16,	1725677379,	522,	16.7,	85.1,	0,	0),
(2577,	16,	1725677386,	524,	16.7,	84.9,	0,	0),
(2578,	16,	1725677392,	523,	16.7,	84.9,	0,	0),
(2579,	16,	1725677399,	532,	16.7,	85.1,	0,	0),
(2580,	16,	1725677406,	536,	16.6,	85.1,	0,	0),
(2581,	16,	1725677412,	544,	16.6,	85.1,	0,	0),
(2582,	16,	1725677419,	545,	16.6,	85.1,	0,	0),
(2583,	16,	1725677425,	550,	16.6,	85.4,	0,	0),
(2584,	16,	1725677432,	560,	16.6,	85.6,	0,	0),
(2585,	16,	1725677438,	564,	16.6,	85.4,	0,	0),
(2586,	16,	1725677445,	562,	16.6,	84.9,	0,	0),
(2587,	16,	1725677451,	560,	16.6,	84.6,	0,	0),
(2588,	16,	1725677458,	560,	16.6,	84.4,	0,	0),
(2589,	16,	1725677464,	557,	16.5,	84.2,	0,	0),
(2590,	16,	1725677471,	557,	16.5,	84.1,	0,	0),
(2591,	16,	1725677477,	555,	16.5,	84.2,	0,	0),
(2592,	16,	1725677484,	555,	16.5,	84.2,	0,	0),
(2593,	16,	1725677490,	556,	16.5,	84.4,	0,	0),
(2594,	16,	1725677497,	558,	16.4,	84.4,	0,	0),
(2595,	16,	1725677503,	557,	16.4,	84.2,	0,	0),
(2596,	16,	1725677510,	557,	16.4,	84.2,	0,	0),
(2597,	16,	1725677516,	554,	16.4,	84.2,	0,	0),
(2598,	16,	1725677523,	553,	16.3,	84.1,	0,	0),
(2599,	16,	1725677529,	551,	16.3,	84,	0,	0),
(2600,	16,	1725677536,	547,	16.3,	84,	0,	0),
(2601,	16,	1725677542,	547,	16.3,	84.2,	0,	0),
(2602,	16,	1725677549,	548,	16.3,	84.3,	0,	0),
(2603,	16,	1725677555,	548,	16.3,	84.3,	0,	0),
(2604,	16,	1725677562,	548,	16.2,	84.1,	0,	0),
(2605,	16,	1725677568,	548,	16.2,	84.1,	0,	0),
(2606,	16,	1725677575,	548,	16.2,	84.1,	0,	0),
(2607,	16,	1725677581,	547,	16.2,	84.1,	0,	0),
(2608,	16,	1725677588,	548,	16.1,	84.2,	0,	0),
(2609,	16,	1725677594,	548,	16.1,	84.2,	0,	0),
(2610,	16,	1725677601,	548,	16.1,	84.3,	0,	0),
(2611,	16,	1725677607,	548,	16.1,	84.5,	0,	0),
(2612,	16,	1725677614,	548,	16.1,	84.5,	0,	0),
(2613,	16,	1725677620,	547,	16,	84.5,	0,	0),
(2614,	16,	1725677627,	547,	16,	84.5,	0,	0),
(2615,	16,	1725677633,	544,	16,	84.6,	0,	0),
(2616,	16,	1725677640,	540,	16,	84.6,	0,	0),
(2617,	16,	1725677646,	540,	15.9,	84.6,	0,	0),
(2618,	16,	1725677653,	538,	15.9,	84.7,	0,	0),
(2619,	16,	1725677659,	538,	15.9,	84.7,	0,	0),
(2620,	16,	1725677666,	535,	15.9,	84.7,	0,	0),
(2621,	16,	1725677672,	533,	15.9,	84.5,	0,	0),
(2622,	16,	1725677679,	534,	15.8,	84.5,	0,	0),
(2623,	16,	1725677685,	534,	15.8,	84.5,	0,	0),
(2624,	16,	1725677692,	534,	15.8,	84.5,	0,	0),
(2625,	16,	1725677698,	535,	15.8,	85,	0,	0),
(2626,	16,	1725677705,	536,	15.8,	85.7,	0,	0),
(2627,	16,	1725677711,	539,	15.8,	86.1,	0,	0),
(2628,	16,	1725677718,	543,	15.8,	86.5,	0,	0),
(2629,	16,	1725677724,	546,	15.9,	86.7,	0,	0),
(2630,	16,	1725677731,	547,	15.9,	86.6,	0,	0),
(2631,	16,	1725677737,	550,	15.9,	86.6,	0,	0),
(2632,	16,	1725677744,	551,	15.9,	86.5,	0,	0),
(2633,	16,	1725677750,	551,	15.9,	86.4,	0,	0),
(2634,	16,	1725677757,	550,	15.9,	86.4,	0,	0),
(2635,	16,	1725677763,	551,	15.9,	86.5,	0,	0),
(2636,	16,	1725677770,	553,	15.9,	86.4,	0,	0),
(2637,	16,	1725677776,	553,	15.9,	86.3,	0,	0),
(2638,	16,	1725677783,	553,	16,	86.1,	0,	0),
(2639,	16,	1725677789,	553,	15.9,	85.8,	0,	0),
(2640,	16,	1725677796,	552,	15.9,	85.9,	0,	0),
(2641,	16,	1725677802,	552,	16,	86.1,	0,	0),
(2642,	16,	1725677809,	554,	16,	86.2,	0,	0),
(2643,	16,	1725677815,	554,	16,	86.2,	0,	0),
(2644,	16,	1725677822,	555,	16,	86,	0,	0),
(2645,	16,	1725677828,	556,	15.9,	86,	0,	0),
(2646,	16,	1725677835,	555,	15.9,	85.9,	0,	0),
(2647,	16,	1725677841,	555,	15.9,	85.8,	0,	0),
(2648,	16,	1725677848,	555,	15.9,	85.7,	0,	0),
(2649,	16,	1725677854,	554,	15.9,	85.6,	0,	0),
(2650,	16,	1725677861,	553,	15.9,	85.7,	0,	0),
(2651,	16,	1725677867,	553,	15.9,	85.6,	0,	0),
(2652,	16,	1725677874,	553,	15.9,	85.3,	0,	0),
(2653,	16,	1725677880,	552,	15.9,	85,	0,	0),
(2654,	16,	1725677887,	550,	15.9,	84.8,	0,	0),
(2655,	16,	1725677893,	548,	15.9,	84.7,	0,	0),
(2656,	16,	1725677900,	547,	15.9,	84.8,	0,	0),
(2657,	16,	1725677906,	547,	15.9,	85.1,	0,	0),
(2658,	16,	1725677913,	547,	15.9,	85.4,	0,	0),
(2659,	16,	1725677919,	547,	15.9,	85.5,	0,	0),
(2660,	16,	1725677926,	548,	15.8,	85.7,	0,	0),
(2661,	16,	1725677932,	549,	15.8,	85.5,	0,	0),
(2662,	16,	1725677939,	551,	15.8,	85.7,	0,	0),
(2663,	16,	1725677945,	551,	15.8,	85.7,	0,	0),
(2664,	16,	1725677952,	552,	15.8,	85.7,	0,	0),
(2665,	16,	1725677958,	553,	15.8,	85.8,	0,	0),
(2666,	16,	1725677965,	555,	15.8,	85.9,	0,	0),
(2667,	16,	1725677971,	555,	15.8,	86.1,	0,	0),
(2668,	16,	1725677978,	556,	15.8,	86,	0,	0),
(2669,	16,	1725677984,	557,	15.8,	86.1,	0,	0),
(2670,	16,	1725677991,	559,	15.8,	86.3,	0,	0),
(2671,	16,	1725677997,	559,	15.9,	86.3,	0,	0),
(2672,	16,	1725678004,	560,	15.9,	86.2,	0,	0),
(2673,	16,	1725678010,	562,	15.9,	86.1,	0,	0),
(2674,	16,	1725678017,	563,	15.9,	86,	0,	0),
(2675,	16,	1725678024,	563,	15.9,	85.7,	0,	0),
(2676,	16,	1725678030,	563,	15.9,	85.4,	0,	0),
(2677,	16,	1725678037,	563,	15.9,	85.1,	0,	0),
(2678,	16,	1725678043,	562,	15.9,	84.9,	0,	0),
(2679,	16,	1725678050,	558,	15.9,	84.7,	0,	0),
(2680,	16,	1725678056,	557,	15.9,	84.5,	0,	0),
(2681,	16,	1725678063,	556,	15.9,	84.5,	0,	0),
(2682,	16,	1725678069,	555,	15.8,	84.4,	0,	0),
(2683,	16,	1725678076,	554,	15.8,	84.3,	0,	0),
(2684,	16,	1725678082,	554,	15.8,	84.1,	0,	0),
(2685,	16,	1725678089,	554,	15.8,	84,	0,	0),
(2686,	16,	1725678095,	555,	15.8,	84,	0,	0),
(2687,	16,	1725678102,	556,	15.7,	84.1,	0,	0),
(2688,	16,	1725678108,	555,	15.7,	84.2,	0,	0),
(2689,	16,	1725678115,	556,	15.7,	84.5,	0,	0),
(2690,	16,	1725678121,	556,	15.7,	84.6,	0,	0),
(2691,	16,	1725678128,	557,	15.7,	84.6,	0,	0),
(2692,	16,	1725678134,	557,	15.7,	84.5,	0,	0),
(2693,	16,	1725678141,	557,	15.7,	84.4,	0,	0),
(2694,	16,	1725678147,	557,	15.6,	84.3,	0,	0),
(2695,	16,	1725678154,	557,	15.6,	84.3,	0,	0),
(2696,	16,	1725678160,	557,	15.6,	84.3,	0,	0),
(2697,	16,	1725678167,	556,	15.6,	84.4,	0,	0),
(2698,	16,	1725678173,	556,	15.6,	84.6,	0,	0),
(2699,	16,	1725678180,	556,	15.6,	84.7,	0,	0),
(2700,	16,	1725678186,	556,	15.6,	84.7,	0,	0),
(2701,	16,	1725678193,	556,	15.6,	84.7,	0,	0),
(2702,	16,	1725678199,	556,	15.6,	84.7,	0,	0),
(2703,	16,	1725678206,	556,	15.6,	84.7,	0,	0),
(2704,	16,	1725678212,	556,	15.6,	84.7,	0,	0),
(2705,	16,	1725678219,	554,	15.6,	84.7,	0,	0),
(2706,	16,	1725678225,	554,	15.6,	84.7,	0,	0),
(2707,	16,	1725678232,	554,	15.6,	84.7,	0,	0),
(2708,	16,	1725678238,	554,	15.6,	84.9,	0,	0),
(2709,	16,	1725678245,	554,	15.6,	85,	0,	0),
(2710,	16,	1725678251,	553,	15.6,	85.1,	0,	0),
(2711,	16,	1725678258,	553,	15.5,	85.1,	0,	0),
(2712,	16,	1725678264,	553,	15.5,	85.2,	0,	0),
(2713,	16,	1725678271,	552,	15.6,	85.2,	0,	0),
(2714,	16,	1725678277,	552,	15.5,	85.2,	0,	0),
(2715,	16,	1725678284,	552,	15.5,	85.2,	0,	0),
(2716,	16,	1725678290,	552,	15.5,	85.3,	0,	0),
(2717,	16,	1725678297,	551,	15.5,	85.3,	0,	0),
(2718,	16,	1725678303,	548,	15.5,	85.2,	0,	0),
(2719,	16,	1725678310,	548,	15.5,	85.3,	0,	0),
(2720,	16,	1725678316,	548,	15.5,	85.4,	0,	0),
(2721,	16,	1725678323,	547,	15.5,	85.4,	0,	0),
(2722,	16,	1725678329,	546,	15.5,	85.5,	0,	0),
(2723,	16,	1725678336,	545,	15.6,	85.5,	0,	0),
(2724,	16,	1725678342,	545,	15.6,	85.4,	0,	0),
(2725,	16,	1725678349,	544,	15.6,	85.4,	0,	0),
(2726,	16,	1725678355,	540,	15.6,	85.4,	0,	0),
(2727,	16,	1725678362,	540,	15.6,	85.3,	0,	0),
(2728,	16,	1725678368,	540,	15.6,	85.3,	0,	0),
(2729,	16,	1725678375,	540,	15.6,	85.3,	0,	0),
(2730,	16,	1725678381,	540,	15.6,	85.3,	0,	0),
(2731,	16,	1725678388,	537,	15.6,	85.2,	0,	0),
(2732,	16,	1725678394,	537,	15.6,	85.1,	0,	0),
(2733,	16,	1725678401,	538,	15.5,	85.1,	0,	0),
(2734,	16,	1725678407,	540,	15.5,	85.1,	0,	0),
(2735,	16,	1725678414,	539,	15.5,	85.2,	0,	0),
(2736,	16,	1725678420,	539,	15.5,	85.2,	0,	0),
(2737,	16,	1725678427,	539,	15.5,	85.2,	0,	0),
(2738,	16,	1725678433,	540,	15.5,	85.2,	0,	0),
(2739,	16,	1725678440,	540,	15.5,	85.2,	0,	0),
(2740,	16,	1725678446,	541,	15.5,	85.1,	0,	0),
(2741,	16,	1725678453,	542,	15.5,	85.1,	0,	0),
(2742,	16,	1725678459,	542,	15.5,	85.2,	0,	0),
(2743,	16,	1725678466,	542,	15.5,	85.4,	0,	0),
(2744,	16,	1725678472,	542,	15.5,	85.5,	0,	0),
(2745,	16,	1725678479,	542,	15.5,	85.5,	0,	0),
(2746,	16,	1725678485,	543,	15.5,	85.5,	0,	0),
(2747,	16,	1725678492,	542,	15.6,	85.4,	0,	0),
(2748,	16,	1725678498,	543,	15.6,	85.4,	0,	0),
(2749,	16,	1725678505,	543,	15.5,	85.4,	0,	0),
(2750,	16,	1725678511,	543,	15.6,	85.4,	0,	0),
(2751,	16,	1725678518,	542,	15.6,	85.4,	0,	0),
(2752,	16,	1725678524,	542,	15.5,	85.3,	0,	0),
(2753,	16,	1725678531,	542,	15.5,	85.4,	0,	0),
(2754,	16,	1725678537,	542,	15.5,	85.4,	0,	0),
(2755,	16,	1725678544,	542,	15.5,	85.5,	0,	0),
(2756,	16,	1725678550,	542,	15.5,	85.5,	0,	0),
(2757,	16,	1725678557,	540,	15.5,	85.5,	0,	0),
(2758,	16,	1725678563,	541,	15.5,	85.7,	0,	0),
(2759,	16,	1725678570,	542,	15.5,	85.7,	0,	0),
(2760,	16,	1725678576,	540,	15.5,	85.7,	0,	0),
(2761,	16,	1725678583,	541,	15.5,	85.6,	0,	0),
(2762,	16,	1725678589,	542,	15.5,	85.7,	0,	0),
(2763,	16,	1725678596,	542,	15.5,	85.7,	0,	0),
(2764,	16,	1725678603,	541,	15.4,	85.6,	0,	0),
(2765,	16,	1725678609,	541,	15.4,	85.7,	0,	0),
(2766,	16,	1725678616,	542,	15.4,	85.8,	0,	0),
(2767,	16,	1725678622,	542,	15.4,	86,	0,	0),
(2768,	16,	1725678629,	542,	15.4,	86.3,	0,	0),
(2769,	16,	1725678635,	543,	15.4,	86.7,	0,	0),
(2770,	16,	1725678642,	546,	15.4,	86.9,	0,	0),
(2771,	16,	1725678648,	548,	15.4,	86.9,	0,	0),
(2772,	16,	1725678655,	554,	15.5,	87,	0,	0),
(2773,	16,	1725678661,	562,	15.5,	87.1,	0,	0),
(2774,	16,	1725678668,	567,	15.5,	86.7,	0,	0),
(2775,	16,	1725678674,	577,	15.5,	86.3,	0,	0),
(2776,	16,	1725678681,	581,	15.5,	86.1,	0,	0),
(2777,	16,	1725678687,	590,	15.5,	85.8,	0,	0),
(2778,	16,	1725678694,	595,	15.5,	85.5,	0,	0),
(2779,	16,	1725678700,	597,	15.5,	85.4,	0,	0),
(2780,	16,	1725678707,	600,	15.5,	85.1,	0,	0),
(2781,	16,	1725678713,	603,	15.5,	84.9,	0,	0),
(2782,	16,	1725678720,	605,	15.5,	84.9,	0,	0),
(2783,	16,	1725678726,	606,	15.4,	84.8,	0,	0),
(2784,	16,	1725678733,	608,	15.4,	84.8,	0,	0),
(2785,	16,	1725678739,	608,	15.4,	85.1,	0,	0),
(2786,	16,	1725678746,	610,	15.4,	85.1,	0,	0),
(2787,	16,	1725678752,	612,	15.4,	85.1,	0,	0),
(2788,	16,	1725678759,	614,	15.4,	85.2,	0,	0),
(2789,	16,	1725678765,	616,	15.4,	85.4,	0,	0),
(2790,	16,	1725678772,	616,	15.4,	85.3,	0,	0),
(2791,	16,	1725678778,	616,	15.4,	85.3,	0,	0),
(2792,	16,	1725678785,	616,	15.4,	85.2,	0,	0),
(2793,	16,	1725678791,	617,	15.4,	85.2,	0,	0),
(2794,	16,	1725678798,	617,	15.4,	85.3,	0,	0),
(2795,	16,	1725678804,	617,	15.4,	85.6,	0,	0),
(2796,	16,	1725678811,	619,	15.4,	85.8,	0,	0),
(2797,	16,	1725678817,	620,	15.4,	85.7,	0,	0),
(2798,	16,	1725678824,	622,	15.4,	85.8,	0,	0),
(2799,	16,	1725678830,	623,	15.4,	85.8,	0,	0),
(2800,	16,	1725678837,	624,	15.4,	85.6,	0,	0),
(2801,	16,	1725678843,	626,	15.4,	85.6,	0,	0),
(2802,	16,	1725678850,	628,	15.4,	85.6,	0,	0),
(2803,	16,	1725678856,	629,	15.4,	85.5,	0,	0),
(2804,	16,	1725678863,	630,	15.4,	85.2,	0,	0),
(2805,	16,	1725678869,	631,	15.4,	84.9,	0,	0),
(2806,	16,	1725678876,	630,	15.4,	84.7,	0,	0),
(2807,	16,	1725678882,	629,	15.4,	84.4,	0,	0),
(2808,	16,	1725678889,	629,	15.4,	84.1,	0,	0),
(2809,	16,	1725678895,	629,	15.4,	84.1,	0,	0),
(2810,	16,	1725678902,	630,	15.4,	84.1,	0,	0),
(2811,	16,	1725678908,	629,	15.4,	84.2,	0,	0),
(2812,	16,	1725678915,	627,	15.4,	84.5,	0,	0),
(2813,	16,	1725678921,	627,	15.4,	84.7,	0,	0),
(2814,	16,	1725678928,	626,	15.4,	84.8,	0,	0),
(2815,	16,	1725678934,	624,	15.4,	84.7,	0,	0),
(2816,	16,	1725678941,	623,	15.4,	84.6,	0,	0),
(2817,	16,	1725678947,	619,	15.4,	84.5,	0,	0),
(2818,	16,	1725678954,	617,	15.4,	84.3,	0,	0),
(2819,	16,	1725678960,	612,	15.4,	84,	0,	0),
(2820,	16,	1725678967,	609,	15.4,	83.8,	0,	0),
(2821,	16,	1725678973,	609,	15.4,	83.5,	0,	0),
(2822,	16,	1725678980,	609,	15.3,	83.2,	0,	0),
(2823,	16,	1725678986,	607,	15.4,	83.1,	0,	0),
(2824,	16,	1725678993,	607,	15.3,	83,	0,	0),
(2825,	16,	1725678999,	606,	15.3,	83.2,	0,	0),
(2826,	16,	1725679006,	605,	15.3,	83.5,	0,	0),
(2827,	16,	1725679012,	599,	15.3,	83.7,	0,	0),
(2828,	16,	1725679019,	594,	15.3,	84,	0,	0),
(2829,	16,	1725679025,	593,	15.3,	84.1,	0,	0),
(2830,	16,	1725679032,	592,	15.3,	84.4,	0,	0),
(2831,	16,	1725679038,	591,	15.2,	84.5,	0,	0),
(2832,	16,	1725679045,	590,	15.2,	84.6,	0,	0),
(2833,	16,	1725679052,	588,	15.2,	84.8,	0,	0),
(2834,	16,	1725679058,	589,	15.2,	85,	0,	0),
(2835,	16,	1725679065,	590,	15.2,	85.3,	0,	0),
(2836,	16,	1725679071,	590,	15.2,	85.6,	0,	0),
(2837,	16,	1725679078,	591,	15.2,	86.2,	0,	0),
(2838,	16,	1725679084,	593,	15.2,	86.7,	0,	0),
(2839,	16,	1725679091,	595,	15.2,	87.2,	0,	0),
(2840,	16,	1725679097,	596,	15.2,	87.3,	0,	0),
(2841,	16,	1725679104,	596,	15.3,	87,	0,	0),
(2842,	16,	1725679110,	596,	15.3,	86.7,	0,	0),
(2843,	16,	1725679117,	596,	15.3,	86.4,	0,	0),
(2844,	16,	1725679123,	591,	15.3,	86.1,	0,	0),
(2845,	16,	1725679130,	591,	15.3,	85.8,	0,	0),
(2846,	16,	1725679136,	588,	15.3,	85.5,	0,	0),
(2847,	16,	1725679143,	586,	15.3,	85.2,	0,	0),
(2848,	16,	1725679149,	582,	15.3,	85,	0,	0),
(2849,	16,	1725679156,	579,	15.3,	85.1,	0,	0),
(2850,	16,	1725679162,	579,	15.3,	85.3,	0,	0),
(2851,	16,	1725679169,	578,	15.3,	85.7,	0,	0),
(2852,	16,	1725679175,	577,	15.3,	86.3,	0,	0),
(2853,	16,	1725679182,	578,	15.3,	86.8,	0,	0),
(2854,	16,	1725679188,	579,	15.3,	86.8,	0,	0),
(2855,	16,	1725679195,	580,	15.3,	87,	0,	0),
(2856,	16,	1725679201,	582,	15.3,	87.2,	0,	0),
(2857,	16,	1725679208,	585,	15.4,	87.4,	0,	0),
(2858,	16,	1725679214,	586,	15.4,	87.5,	0,	0),
(2859,	16,	1725679221,	587,	15.4,	87.6,	0,	0),
(2860,	16,	1725679227,	588,	15.4,	87.7,	0,	0),
(2861,	16,	1725679234,	590,	15.4,	87.7,	0,	0),
(2862,	16,	1725679240,	594,	15.4,	87.9,	0,	0),
(2863,	16,	1725679247,	596,	15.4,	88.1,	0,	0),
(2864,	16,	1725679253,	597,	15.5,	88.1,	0,	0),
(2865,	16,	1725679260,	599,	15.5,	88.2,	0,	0),
(2866,	16,	1725679266,	604,	15.5,	88.4,	0,	0),
(2867,	16,	1725679273,	606,	15.6,	88.1,	0,	0),
(2868,	16,	1725679279,	607,	15.6,	87.8,	0,	0),
(2869,	16,	1725679286,	611,	15.6,	88,	0,	0),
(2870,	16,	1725679292,	613,	15.6,	87.7,	0,	0),
(2871,	16,	1725679299,	613,	15.6,	87.5,	0,	0),
(2872,	16,	1725679305,	614,	15.7,	87.1,	0,	0),
(2873,	16,	1725679312,	615,	15.7,	86.7,	0,	0),
(2874,	16,	1725679318,	615,	15.7,	86.1,	0,	0),
(2875,	16,	1725679325,	616,	15.7,	86.3,	0,	0),
(2876,	16,	1725679331,	617,	15.7,	85.7,	0,	0),
(2877,	16,	1725679338,	618,	15.7,	85.2,	0,	0),
(2878,	16,	1725679344,	618,	15.6,	84.7,	0,	0),
(2879,	16,	1725679351,	619,	15.6,	85,	0,	0),
(2880,	16,	1725679357,	621,	15.6,	85.5,	0,	0),
(2881,	16,	1725679364,	624,	15.6,	85.8,	0,	0),
(2882,	16,	1725679370,	627,	15.6,	85.5,	0,	0),
(2883,	16,	1725679377,	627,	15.6,	85.4,	0,	0),
(2884,	16,	1725679383,	627,	15.7,	84.7,	0,	0),
(2885,	16,	1725679390,	626,	15.6,	84.1,	0,	0),
(2886,	16,	1725679396,	625,	15.6,	84.2,	0,	0),
(2887,	16,	1725679403,	621,	15.6,	84.2,	0,	0),
(2888,	16,	1725679409,	615,	15.6,	83.8,	0,	0),
(2889,	16,	1725679416,	614,	15.6,	83.7,	0,	0),
(2890,	16,	1725679422,	610,	15.6,	84,	0,	0),
(2891,	16,	1725679429,	607,	15.6,	84.1,	0,	0),
(2892,	16,	1725679435,	607,	15.6,	84.2,	0,	0),
(2893,	16,	1725679442,	609,	15.6,	84.2,	0,	0),
(2894,	16,	1725679448,	610,	15.5,	84.3,	0,	0),
(2895,	16,	1725679455,	609,	15.5,	84.6,	0,	0),
(2896,	16,	1725679461,	610,	15.5,	84.9,	0,	0),
(2897,	16,	1725679468,	613,	15.5,	85.2,	0,	0),
(2898,	16,	1725679474,	614,	15.5,	84.9,	0,	0),
(2899,	16,	1725679481,	614,	15.5,	84.4,	0,	0),
(2900,	16,	1725679487,	610,	15.5,	84.1,	0,	0),
(2901,	16,	1725679494,	605,	15.5,	84,	0,	0),
(2902,	16,	1725679500,	604,	15.5,	83.9,	0,	0),
(2903,	16,	1725679507,	602,	15.4,	84.2,	0,	0),
(2904,	16,	1725679513,	599,	15.4,	84.5,	0,	0),
(2905,	16,	1725679520,	599,	15.4,	84.8,	0,	0),
(2906,	16,	1725679526,	600,	15.4,	84.9,	0,	0),
(2907,	16,	1725679533,	599,	15.4,	84.7,	0,	0),
(2908,	16,	1725679539,	596,	15.4,	85,	0,	0),
(2909,	16,	1725679546,	596,	15.4,	85.1,	0,	0),
(2910,	16,	1725679552,	596,	15.4,	85.1,	0,	0),
(2911,	16,	1725679559,	595,	15.4,	84.9,	0,	0),
(2912,	16,	1725679565,	593,	15.4,	84.8,	0,	0),
(2913,	16,	1725679572,	591,	15.4,	84.9,	0,	0),
(2914,	16,	1725679578,	588,	15.4,	84.8,	0,	0),
(2915,	16,	1725679585,	587,	15.4,	84.6,	0,	0),
(2916,	16,	1725679591,	581,	15.3,	84.4,	0,	0),
(2917,	16,	1725679598,	575,	15.3,	84.3,	0,	0),
(2918,	16,	1725679604,	573,	15.3,	84.4,	0,	0),
(2919,	16,	1725679611,	571,	15.3,	84.2,	0,	0),
(2920,	16,	1725679617,	570,	15.3,	84.4,	0,	0),
(2921,	16,	1725679624,	567,	15.3,	84.7,	0,	0),
(2922,	16,	1725679631,	565,	15.3,	85.2,	0,	0),
(2923,	16,	1725679637,	566,	15.3,	85.6,	0,	0),
(2924,	16,	1725679644,	568,	15.3,	85.6,	0,	0),
(2925,	16,	1725679650,	570,	15.3,	85.8,	0,	0),
(2926,	16,	1725679657,	572,	15.3,	86,	0,	0),
(2927,	16,	1725679663,	573,	15.3,	86.1,	0,	0),
(2928,	16,	1725679670,	574,	15.3,	86.2,	0,	0),
(2929,	16,	1725679676,	574,	15.3,	86.1,	0,	0),
(2930,	16,	1725679683,	571,	15.3,	86.1,	0,	0),
(2931,	16,	1725679689,	571,	15.3,	86.1,	0,	0),
(2932,	16,	1725679696,	569,	15.2,	86.1,	0,	0),
(2933,	16,	1725679702,	565,	15.2,	86.1,	0,	0),
(2934,	16,	1725679709,	565,	15.2,	86.2,	0,	0),
(2935,	16,	1725679715,	565,	15.2,	86.2,	0,	0),
(2936,	16,	1725679722,	566,	15.2,	86.2,	0,	0),
(2937,	16,	1725679728,	564,	15.2,	86,	0,	0),
(2938,	16,	1725679735,	561,	15.2,	85.8,	0,	0),
(2939,	16,	1725679741,	561,	15.2,	85.7,	0,	0),
(2940,	16,	1725679748,	561,	15.2,	85.5,	0,	0),
(2941,	16,	1725679754,	561,	15.1,	85.4,	0,	0),
(2942,	16,	1725679761,	559,	15.1,	85.3,	0,	0),
(2943,	16,	1725679767,	558,	15.1,	85.3,	0,	0),
(2944,	16,	1725679774,	558,	15.1,	85.2,	0,	0),
(2945,	16,	1725679780,	556,	15.1,	85.2,	0,	0),
(2946,	16,	1725679787,	553,	15.1,	85.2,	0,	0),
(2947,	16,	1725679793,	553,	15.1,	85.2,	0,	0),
(2948,	16,	1725679800,	553,	15.1,	85.3,	0,	0),
(2949,	16,	1725679806,	553,	15.1,	85.4,	0,	0),
(2950,	16,	1725679813,	553,	15.1,	85.4,	0,	0),
(2951,	16,	1725679819,	552,	15.1,	85.6,	0,	0),
(2952,	16,	1725679826,	552,	15.1,	85.7,	0,	0),
(2953,	16,	1725679832,	553,	15.1,	85.8,	0,	0),
(2954,	16,	1725679839,	553,	15.1,	85.9,	0,	0),
(2955,	16,	1725679845,	553,	15.1,	85.9,	0,	0),
(2956,	16,	1725679852,	554,	15.1,	86,	0,	0),
(2957,	16,	1725679858,	554,	15.1,	86,	0,	0),
(2958,	16,	1725679865,	556,	15.1,	86,	0,	0),
(2959,	16,	1725679871,	557,	15.1,	85.9,	0,	0),
(2960,	16,	1725679878,	559,	15.1,	85.9,	0,	0),
(2961,	16,	1725679884,	561,	15.1,	85.9,	0,	0),
(2962,	16,	1725679891,	561,	15.1,	86,	0,	0),
(2963,	16,	1725679897,	562,	15.1,	86,	0,	0),
(2964,	16,	1725679904,	561,	15.1,	86,	0,	0),
(2965,	16,	1725679910,	562,	15.1,	86.1,	0,	0),
(2966,	16,	1725679917,	562,	15.1,	86.1,	0,	0),
(2967,	16,	1725679923,	562,	15.1,	86.3,	0,	0),
(2968,	16,	1725679930,	562,	15.1,	86.3,	0,	0),
(2969,	16,	1725679936,	563,	15.1,	86.3,	0,	0),
(2970,	16,	1725679943,	563,	15.1,	86.2,	0,	0),
(2971,	16,	1725679949,	563,	15.1,	86.2,	0,	0),
(2972,	16,	1725679956,	561,	15.1,	86.3,	0,	0),
(2973,	16,	1725679962,	562,	15.1,	86.5,	0,	0),
(2974,	16,	1725679969,	562,	15.1,	86.5,	0,	0),
(2975,	16,	1725679975,	563,	15.1,	86.6,	0,	0),
(2976,	16,	1725679982,	563,	15.1,	86.9,	0,	0),
(2977,	16,	1725679988,	567,	15.1,	87.4,	0,	0),
(2978,	16,	1725679995,	569,	15.2,	87.8,	0,	0),
(2979,	16,	1725680001,	575,	15.2,	88.3,	0,	0),
(2980,	16,	1725680008,	577,	15.2,	88.3,	0,	0),
(2981,	16,	1725680014,	578,	15.2,	88.3,	0,	0),
(2982,	16,	1725680021,	580,	15.2,	88.1,	0,	0),
(2983,	16,	1725680027,	580,	15.3,	87.8,	0,	0),
(2984,	16,	1725680034,	581,	15.2,	87.7,	0,	0),
(2985,	16,	1725680040,	580,	15.3,	87.7,	0,	0),
(2986,	16,	1725680047,	580,	15.2,	87.6,	0,	0),
(2987,	16,	1725680053,	580,	15.2,	87.5,	0,	0),
(2988,	16,	1725680060,	580,	15.2,	87.4,	0,	0),
(2989,	16,	1725680066,	580,	15.2,	87.2,	0,	0),
(2990,	16,	1725680073,	580,	15.2,	87.1,	0,	0),
(2991,	16,	1725680079,	580,	15.2,	87,	0,	0),
(2992,	16,	1725680086,	580,	15.2,	86.8,	0,	0),
(2993,	16,	1725680092,	578,	15.2,	86.8,	0,	0),
(2994,	16,	1725680099,	578,	15.2,	86.6,	0,	0),
(2995,	16,	1725680105,	578,	15.1,	86.4,	0,	0),
(2996,	16,	1725680112,	577,	15.1,	86.3,	0,	0),
(2997,	16,	1725680118,	574,	15.1,	86.2,	0,	0),
(2998,	16,	1725680125,	571,	15.1,	86.1,	0,	0),
(2999,	16,	1725680132,	569,	15.1,	86.3,	0,	0),
(3000,	16,	1725680138,	567,	15.1,	86.3,	0,	0),
(3001,	16,	1725680145,	563,	15.1,	86.5,	0,	0),
(3002,	16,	1725680151,	564,	15.1,	86.6,	0,	0),
(3003,	16,	1725680158,	565,	15.1,	86.4,	0,	0),
(3004,	16,	1725680164,	565,	15.1,	86.2,	0,	0),
(3005,	16,	1725680171,	564,	15.1,	86.1,	0,	0),
(3006,	16,	1725680177,	562,	15,	86,	0,	0),
(3007,	16,	1725680184,	562,	15,	85.9,	0,	0),
(3008,	16,	1725680190,	561,	15.1,	85.7,	0,	0),
(3009,	16,	1725680197,	559,	15,	85.5,	0,	0),
(3010,	16,	1725680203,	559,	15.1,	85.3,	0,	0),
(3011,	16,	1725680210,	558,	15.1,	85.3,	0,	0),
(3012,	16,	1725680216,	557,	15,	85.6,	0,	0),
(3013,	16,	1725680223,	557,	15,	85.7,	0,	0),
(3014,	16,	1725680229,	557,	15,	86,	0,	0),
(3015,	16,	1725680236,	559,	15.1,	86.2,	0,	0),
(3016,	16,	1725680242,	560,	15.1,	86.1,	0,	0),
(3017,	16,	1725680249,	562,	15.1,	86.3,	0,	0),
(3018,	16,	1725680255,	561,	15.1,	86.3,	0,	0),
(3019,	16,	1725680262,	563,	15.1,	86.1,	0,	0),
(3020,	16,	1725680268,	563,	15.1,	85.9,	0,	0),
(3021,	16,	1725680275,	563,	15.1,	85.7,	0,	0),
(3022,	16,	1725680281,	562,	15.1,	85.7,	0,	0),
(3023,	16,	1725680288,	562,	15.1,	85.8,	0,	0),
(3024,	16,	1725680294,	563,	15.1,	85.9,	0,	0),
(3025,	16,	1725680301,	563,	15.1,	85.7,	0,	0),
(3026,	16,	1725680307,	561,	15.1,	85.6,	0,	0),
(3027,	16,	1725680314,	558,	15.1,	85.3,	0,	0),
(3028,	16,	1725680320,	557,	15.1,	85.2,	0,	0),
(3029,	16,	1725680327,	556,	15.1,	85,	0,	0),
(3030,	16,	1725680333,	555,	15.1,	85,	0,	0),
(3031,	16,	1725680340,	554,	15.1,	85.1,	0,	0),
(3032,	16,	1725680346,	555,	15.1,	85.3,	0,	0),
(3033,	16,	1725680353,	555,	15.1,	85.3,	0,	0),
(3034,	16,	1725680359,	557,	15.1,	85.6,	0,	0),
(3035,	16,	1725680366,	557,	15.1,	86,	0,	0),
(3036,	16,	1725680372,	557,	15.1,	86.2,	0,	0),
(3037,	16,	1725680379,	559,	15.1,	86.3,	0,	0),
(3038,	16,	1725680385,	559,	15.1,	86.2,	0,	0),
(3039,	16,	1725680392,	559,	15.1,	86,	0,	0),
(3040,	16,	1725680398,	559,	15.1,	86.1,	0,	0),
(3041,	16,	1725680405,	559,	15.1,	86.5,	0,	0),
(3042,	16,	1725680411,	562,	15.1,	86.8,	0,	0),
(3043,	16,	1725680418,	562,	15.1,	86.8,	0,	0),
(3044,	16,	1725680424,	563,	15.1,	87,	0,	0),
(3045,	16,	1725680431,	564,	15.2,	87.2,	0,	0),
(3046,	16,	1725680437,	565,	15.2,	87.1,	0,	0),
(3047,	16,	1725680444,	565,	15.2,	87.2,	0,	0),
(3048,	16,	1725680450,	565,	15.2,	87.3,	0,	0),
(3049,	16,	1725680457,	566,	15.2,	87.5,	0,	0),
(3050,	16,	1725680463,	567,	15.2,	87.4,	0,	0),
(3051,	16,	1725680470,	567,	15.2,	87.5,	0,	0),
(3052,	16,	1725680476,	570,	15.2,	87.6,	0,	0),
(3053,	16,	1725680483,	575,	15.2,	87.9,	0,	0),
(3054,	16,	1725680489,	578,	15.3,	88.3,	0,	0),
(3055,	16,	1725680496,	586,	15.3,	88.6,	0,	0),
(3056,	16,	1725680502,	587,	15.3,	88.6,	0,	0),
(3057,	16,	1725680509,	589,	15.3,	88.5,	0,	0),
(3058,	16,	1725680515,	591,	15.4,	88.4,	0,	0),
(3059,	16,	1725680522,	593,	15.4,	88.4,	0,	0),
(3060,	16,	1725680528,	592,	15.4,	88.5,	0,	0),
(3061,	16,	1725680535,	593,	15.4,	88.6,	0,	0),
(3062,	16,	1725680541,	594,	15.5,	88.8,	0,	0),
(3063,	16,	1725680548,	596,	15.5,	89,	0,	0),
(3064,	16,	1725680554,	595,	15.5,	89.2,	0,	0),
(3065,	16,	1725680561,	595,	15.5,	89.2,	0,	0),
(3066,	16,	1725680567,	595,	15.6,	89.1,	0,	0),
(3067,	16,	1725680574,	594,	15.6,	89,	0,	0),
(3068,	16,	1725680580,	592,	15.6,	88.8,	0,	0),
(3069,	16,	1725680587,	587,	15.6,	88.7,	0,	0),
(3070,	16,	1725680593,	586,	15.6,	88.7,	0,	0),
(3071,	16,	1725680600,	587,	15.7,	88.6,	0,	0),
(3072,	16,	1725680606,	586,	15.7,	88.4,	0,	0),
(3073,	16,	1725680613,	586,	15.7,	88.3,	0,	0),
(3074,	16,	1725680619,	585,	15.7,	88.1,	0,	0),
(3075,	16,	1725680626,	585,	15.7,	88.1,	0,	0),
(3076,	16,	1725680633,	586,	15.7,	88,	0,	0),
(3077,	16,	1725680639,	588,	15.7,	88.1,	0,	0),
(3078,	16,	1725680646,	591,	15.7,	88.2,	0,	0),
(3079,	16,	1725680652,	595,	15.8,	88.2,	0,	0),
(3080,	16,	1725680659,	597,	15.8,	88.3,	0,	0),
(3081,	16,	1725680665,	599,	15.8,	88.3,	0,	0),
(3082,	16,	1725680672,	600,	15.8,	88.3,	0,	0),
(3083,	16,	1725680678,	602,	15.8,	88.3,	0,	0),
(3084,	16,	1725680685,	602,	15.9,	88.2,	0,	0),
(3085,	16,	1725680691,	602,	15.9,	88.2,	0,	0),
(3086,	16,	1725680698,	603,	15.9,	88.1,	0,	0),
(3087,	16,	1725680704,	603,	15.9,	87.9,	0,	0),
(3088,	16,	1725680711,	602,	15.9,	87.8,	0,	0),
(3089,	16,	1725680717,	602,	15.9,	87.9,	0,	0),
(3090,	16,	1725680724,	601,	15.9,	88.1,	0,	0),
(3091,	16,	1725680730,	601,	15.9,	88,	0,	0),
(3092,	16,	1725680737,	601,	15.9,	88,	0,	0),
(3093,	16,	1725680743,	600,	15.9,	88,	0,	0),
(3094,	16,	1725680750,	599,	15.9,	88,	0,	0),
(3095,	16,	1725680756,	595,	16,	87.9,	0,	0),
(3096,	16,	1725680763,	595,	16,	87.8,	0,	0),
(3097,	16,	1725680769,	592,	16,	87.6,	0,	0),
(3098,	16,	1725680776,	582,	16,	87.4,	0,	0),
(3099,	16,	1725680782,	579,	16,	87.3,	0,	0),
(3100,	16,	1725680789,	574,	16,	87.1,	0,	0),
(3101,	16,	1725680795,	567,	15.9,	87,	0,	0),
(3102,	16,	1725680802,	555,	15.9,	86.8,	0,	0),
(3103,	16,	1725680808,	536,	15.9,	86.7,	0,	0),
(3104,	16,	1725680815,	533,	15.9,	86.6,	0,	0),
(3105,	16,	1725680821,	529,	15.9,	86.6,	0,	0),
(3106,	16,	1725680828,	523,	15.9,	86.6,	0,	0),
(3107,	16,	1725680834,	521,	15.9,	86.5,	0,	0),
(3108,	16,	1725680841,	516,	15.9,	86.5,	0,	0),
(3109,	16,	1725680847,	514,	15.8,	86.5,	0,	0),
(3110,	16,	1725680854,	512,	15.8,	86.5,	0,	0),
(3111,	16,	1725680860,	503,	15.8,	86.5,	0,	0),
(3112,	16,	1725680867,	501,	15.8,	86.5,	0,	0),
(3113,	16,	1725680873,	502,	15.8,	86.5,	0,	0),
(3114,	16,	1725680880,	503,	15.8,	86.5,	0,	0),
(3115,	16,	1725680886,	498,	15.8,	86.5,	0,	0),
(3116,	16,	1725680893,	500,	15.7,	86.4,	0,	0),
(3117,	16,	1725680899,	501,	15.7,	86.4,	0,	0),
(3118,	16,	1725680906,	504,	15.7,	86.4,	0,	0),
(3119,	16,	1725680912,	508,	15.7,	86.4,	0,	0),
(3120,	16,	1725680919,	509,	15.7,	86.5,	0,	0),
(3121,	16,	1725680925,	513,	15.7,	86.4,	0,	0),
(3122,	16,	1725680932,	514,	15.7,	86.3,	0,	0),
(3123,	16,	1725680938,	517,	15.6,	86.2,	0,	0),
(3124,	16,	1725680945,	517,	15.6,	86.1,	0,	0),
(3125,	16,	1725680951,	519,	15.6,	86,	0,	0),
(3126,	16,	1725680958,	522,	15.6,	85.9,	0,	0),
(3127,	16,	1725680964,	522,	15.6,	85.9,	0,	0),
(3128,	16,	1725680971,	522,	15.5,	85.8,	0,	0),
(3129,	16,	1725680977,	522,	15.5,	85.8,	0,	0),
(3130,	16,	1725680984,	523,	15.5,	85.8,	0,	0),
(3131,	16,	1725680990,	524,	15.5,	85.8,	0,	0),
(3132,	16,	1725680997,	523,	15.4,	85.8,	0,	0),
(3133,	16,	1725681003,	524,	15.4,	85.8,	0,	0),
(3134,	16,	1725681010,	526,	15.4,	85.9,	0,	0),
(3135,	16,	1725681016,	527,	15.4,	85.8,	0,	0),
(3136,	16,	1725681023,	530,	15.3,	85.7,	0,	0),
(3137,	16,	1725681029,	531,	15.3,	85.7,	0,	0),
(3138,	16,	1725681036,	531,	15.3,	85.7,	0,	0),
(3139,	16,	1725681043,	533,	15.3,	85.5,	0,	0),
(3140,	16,	1725681049,	533,	15.3,	85.4,	0,	0),
(3141,	16,	1725681056,	533,	15.3,	85.4,	0,	0),
(3142,	16,	1725681062,	535,	15.2,	85.4,	0,	0),
(3143,	16,	1725681069,	536,	15.2,	85.3,	0,	0),
(3144,	16,	1725681075,	535,	15.2,	85.3,	0,	0),
(3145,	16,	1725681082,	534,	15.2,	85.4,	0,	0),
(3146,	16,	1725681088,	535,	15.2,	85.4,	0,	0),
(3147,	16,	1725681095,	535,	15.1,	85.5,	0,	0),
(3148,	16,	1725681101,	536,	15.1,	85.5,	0,	0),
(3149,	16,	1725681108,	535,	15.1,	85.6,	0,	0),
(3150,	16,	1725681114,	536,	15.1,	85.7,	0,	0),
(3151,	16,	1725681121,	535,	15.1,	85.8,	0,	0),
(3152,	16,	1725681127,	536,	15.1,	85.8,	0,	0),
(3153,	16,	1725681134,	535,	15.1,	86,	0,	0),
(3154,	16,	1725681140,	535,	15.1,	86.2,	0,	0),
(3155,	16,	1725681147,	535,	15.1,	86.2,	0,	0),
(3156,	16,	1725681153,	535,	15.1,	86.2,	0,	0),
(3157,	16,	1725681160,	533,	15.1,	86.3,	0,	0),
(3158,	16,	1725681166,	533,	15.1,	86.7,	0,	0),
(3159,	16,	1725681173,	533,	15.1,	87,	0,	0),
(3160,	16,	1725681179,	536,	15.2,	87.6,	0,	0),
(3161,	16,	1725681186,	539,	15.2,	87.9,	0,	0),
(3162,	16,	1725681192,	542,	15.2,	88.1,	0,	0),
(3163,	16,	1725681199,	547,	15.2,	87.8,	0,	0),
(3164,	16,	1725681205,	552,	15.3,	87.6,	0,	0),
(3165,	16,	1725681212,	557,	15.3,	87.2,	0,	0),
(3166,	16,	1725681218,	556,	15.3,	86.8,	0,	0),
(3167,	16,	1725681225,	556,	15.3,	86.5,	0,	0),
(3168,	16,	1725681231,	556,	15.3,	86.1,	0,	0),
(3169,	16,	1725681238,	556,	15.2,	85.7,	0,	0),
(3170,	16,	1725681244,	554,	15.2,	85.4,	0,	0),
(3171,	16,	1725681251,	552,	15.2,	85.3,	0,	0),
(3172,	16,	1725681257,	551,	15.2,	85.2,	0,	0),
(3173,	16,	1725681264,	552,	15.2,	85.4,	0,	0),
(3174,	16,	1725681270,	551,	15.1,	85.3,	0,	0),
(3175,	16,	1725681277,	551,	15.1,	85.4,	0,	0),
(3176,	16,	1725681283,	551,	15.1,	85.5,	0,	0),
(3177,	16,	1725681290,	551,	15.1,	85.5,	0,	0),
(3178,	16,	1725681296,	552,	15.1,	85.5,	0,	0),
(3179,	16,	1725681303,	552,	15.1,	85.8,	0,	0),
(3180,	16,	1725681309,	553,	15.1,	86.3,	0,	0),
(3181,	16,	1725681316,	556,	15.1,	86.5,	0,	0),
(3182,	16,	1725681322,	556,	15.1,	86.5,	0,	0),
(3183,	16,	1725681329,	557,	15.1,	86.4,	0,	0),
(3184,	16,	1725681335,	558,	15.1,	86.3,	0,	0),
(3185,	16,	1725681342,	558,	15.1,	86.1,	0,	0),
(3186,	16,	1725681348,	559,	15.1,	86,	0,	0),
(3187,	16,	1725681355,	557,	15.1,	85.9,	0,	0),
(3188,	16,	1725681361,	556,	15.1,	85.9,	0,	0),
(3189,	16,	1725681368,	556,	15.1,	86,	0,	0),
(3190,	16,	1725681374,	555,	15.1,	86,	0,	0),
(3191,	16,	1725681381,	552,	15.1,	86,	0,	0),
(3192,	16,	1725681387,	547,	15.1,	86,	0,	0),
(3193,	16,	1725681394,	548,	15.2,	86.1,	0,	0),
(3194,	16,	1725681400,	547,	15.1,	86,	0,	0),
(3195,	16,	1725681407,	542,	15.1,	85.9,	0,	0),
(3196,	16,	1725681413,	540,	15.1,	85.9,	0,	0),
(3197,	16,	1725681420,	537,	15.1,	85.9,	0,	0),
(3198,	16,	1725681426,	536,	15.1,	86,	0,	0),
(3199,	16,	1725681433,	535,	15.2,	86.3,	0,	0),
(3200,	16,	1725681439,	534,	15.1,	86.4,	0,	0),
(3201,	16,	1725681446,	534,	15.2,	86.5,	0,	0),
(3202,	16,	1725681452,	535,	15.2,	86.5,	0,	0),
(3203,	16,	1725681459,	535,	15.2,	86.6,	0,	0),
(3204,	16,	1725681465,	535,	15.1,	86.5,	0,	0),
(3205,	16,	1725681472,	535,	15.1,	86.4,	0,	0),
(3206,	16,	1725681478,	534,	15.1,	86.3,	0,	0),
(3207,	16,	1725681485,	533,	15.1,	86.2,	0,	0),
(3208,	16,	1725681491,	528,	15.1,	86.2,	0,	0),
(3209,	16,	1725681498,	527,	15.1,	86.2,	0,	0),
(3210,	16,	1725681504,	526,	15.1,	86.1,	0,	0),
(3211,	16,	1725681511,	525,	15.1,	86.1,	0,	0),
(3212,	16,	1725681518,	520,	15.2,	86.3,	0,	0),
(3213,	16,	1725681524,	517,	15.1,	86.4,	0,	0),
(3214,	16,	1725681531,	518,	15.1,	86.5,	0,	0),
(3215,	16,	1725681537,	520,	15.1,	86.6,	0,	0),
(3216,	16,	1725681544,	519,	15.2,	86.6,	0,	0),
(3217,	16,	1725681550,	520,	15.2,	86.6,	0,	0),
(3218,	16,	1725681557,	521,	15.1,	86.8,	0,	0),
(3219,	16,	1725681563,	523,	15.2,	86.9,	0,	0),
(3220,	16,	1725681570,	523,	15.2,	86.9,	0,	0),
(3221,	16,	1725681576,	524,	15.2,	86.9,	0,	0),
(3222,	16,	1725681583,	525,	15.2,	86.7,	0,	0),
(3223,	16,	1725681589,	526,	15.2,	86.6,	0,	0),
(3224,	16,	1725681596,	526,	15.2,	86.6,	0,	0),
(3225,	16,	1725681602,	525,	15.2,	86.5,	0,	0),
(3226,	16,	1725681609,	524,	15.2,	86.5,	0,	0),
(3227,	16,	1725681615,	525,	15.2,	86.4,	0,	0),
(3228,	16,	1725681622,	525,	15.1,	86.3,	0,	0),
(3229,	16,	1725681628,	524,	15.1,	86.2,	0,	0),
(3230,	16,	1725681635,	524,	15.1,	86.3,	0,	0),
(3231,	16,	1725681641,	524,	15.1,	86.5,	0,	0),
(3232,	16,	1725681648,	524,	15.1,	86.5,	0,	0),
(3233,	16,	1725681654,	524,	15.1,	86.6,	0,	0),
(3234,	16,	1725681661,	522,	15.1,	86.6,	0,	0),
(3235,	16,	1725681667,	522,	15.1,	86.7,	0,	0),
(3236,	16,	1725681674,	522,	15.1,	86.7,	0,	0),
(3237,	16,	1725681680,	521,	15.1,	86.7,	0,	0),
(3238,	16,	1725681687,	521,	15.1,	86.7,	0,	0),
(3239,	16,	1725681693,	520,	15.1,	86.7,	0,	0),
(3240,	16,	1725681700,	521,	15.1,	86.8,	0,	0),
(3241,	16,	1725681706,	520,	15.1,	86.8,	0,	0),
(3242,	16,	1725681713,	519,	15.1,	86.8,	0,	0),
(3243,	16,	1725681720,	519,	15.1,	86.8,	0,	0),
(3244,	16,	1725681726,	518,	15.1,	86.8,	0,	0),
(3245,	16,	1725681733,	518,	15.1,	86.8,	0,	0),
(3246,	16,	1725681739,	518,	15.1,	86.8,	0,	0),
(3247,	16,	1725681746,	517,	15.1,	86.9,	0,	0),
(3248,	16,	1725681752,	517,	15.1,	86.9,	0,	0),
(3249,	16,	1725681759,	517,	15.1,	86.8,	0,	0),
(3250,	16,	1725681765,	515,	15.1,	86.8,	0,	0),
(3251,	16,	1725681772,	515,	15.1,	86.8,	0,	0),
(3252,	16,	1725681778,	514,	15.1,	86.7,	0,	0),
(3253,	16,	1725681785,	513,	15.1,	86.7,	0,	0),
(3254,	16,	1725681791,	513,	15.1,	86.6,	0,	0),
(3255,	16,	1725681798,	514,	15.1,	86.6,	0,	0),
(3256,	16,	1725681804,	515,	15.1,	86.5,	0,	0),
(3257,	16,	1725681811,	513,	15.1,	86.5,	0,	0),
(3258,	16,	1725681817,	513,	15.1,	86.5,	0,	0),
(3259,	16,	1725681824,	513,	15.1,	86.6,	0,	0),
(3260,	16,	1725681830,	515,	15.1,	86.7,	0,	0),
(3261,	16,	1725681837,	515,	15.1,	86.8,	0,	0),
(3262,	16,	1725681843,	516,	15.1,	86.7,	0,	0),
(3263,	16,	1725681850,	517,	15.1,	86.7,	0,	0),
(3264,	16,	1725681856,	518,	15.1,	86.9,	0,	0),
(3265,	16,	1725681863,	521,	15.1,	86.9,	0,	0),
(3266,	16,	1725681869,	521,	15.1,	86.9,	0,	0),
(3267,	16,	1725681876,	522,	15.1,	87,	0,	0),
(3268,	16,	1725681882,	523,	15.1,	87.1,	0,	0),
(3269,	16,	1725681889,	525,	15.1,	87.2,	0,	0),
(3270,	16,	1725681895,	526,	15.1,	87.3,	0,	0),
(3271,	16,	1725681902,	527,	15.1,	87.2,	0,	0),
(3272,	16,	1725681908,	527,	15.1,	87.1,	0,	0),
(3273,	16,	1725681915,	530,	15.1,	87.4,	0,	0),
(3274,	16,	1725681921,	532,	15.1,	87.5,	0,	0),
(3275,	16,	1725681928,	533,	15.1,	87.5,	0,	0),
(3276,	16,	1725681934,	534,	15.1,	87.4,	0,	0),
(3277,	16,	1725681941,	536,	15.1,	87.4,	0,	0),
(3278,	16,	1725681947,	536,	15.1,	87.4,	0,	0),
(3279,	16,	1725681954,	536,	15.2,	87.4,	0,	0),
(3280,	16,	1725681960,	537,	15.2,	87.2,	0,	0),
(3281,	16,	1725681967,	540,	15.2,	87,	0,	0),
(3282,	16,	1725681974,	542,	15.2,	86.8,	0,	0),
(3283,	16,	1725681980,	545,	15.2,	86.7,	0,	0),
(3284,	16,	1725681987,	551,	15.2,	86.6,	0,	0),
(3285,	16,	1725681993,	554,	15.2,	86.6,	0,	0),
(3286,	16,	1725682000,	562,	15.2,	86.4,	0,	0),
(3287,	16,	1725682006,	572,	15.2,	86,	0,	0),
(3288,	16,	1725682013,	577,	15.2,	85.7,	0,	0),
(3289,	16,	1725682019,	584,	15.2,	85.1,	0,	0),
(3290,	16,	1725682026,	588,	15.2,	84.5,	0,	0),
(3291,	16,	1725682032,	589,	15.2,	84.3,	0,	0),
(3292,	16,	1725682039,	589,	15.2,	84.2,	0,	0),
(3293,	16,	1725682045,	590,	15.2,	84.1,	0,	0),
(3294,	16,	1725682052,	593,	15.2,	83.8,	0,	0),
(3295,	16,	1725682058,	594,	15.1,	83.5,	0,	0),
(3296,	16,	1725682065,	594,	15.1,	83.5,	0,	0),
(3297,	16,	1725682071,	597,	15.1,	84,	0,	0),
(3298,	16,	1725682078,	599,	15.1,	84,	0,	0),
(3299,	16,	1725682084,	600,	15.1,	83.7,	0,	0),
(3300,	16,	1725682091,	600,	15.1,	83.7,	0,	0),
(3301,	16,	1725682097,	601,	15.1,	83.6,	0,	0),
(3302,	16,	1725682104,	602,	15,	83.7,	0,	0),
(3303,	16,	1725682110,	602,	15,	84,	0,	0),
(3304,	16,	1725682117,	603,	15,	84.2,	0,	0),
(3305,	16,	1725682123,	604,	15,	84.3,	0,	0),
(3306,	16,	1725682130,	603,	15,	84.4,	0,	0),
(3307,	16,	1725682136,	601,	15,	84.3,	0,	0),
(3308,	16,	1725682143,	600,	15,	84.5,	0,	0),
(3309,	16,	1725682149,	598,	15,	84.4,	0,	0),
(3310,	16,	1725682156,	597,	15,	84.2,	0,	0),
(3311,	16,	1725682162,	596,	15,	84,	0,	0),
(3312,	16,	1725682169,	591,	15,	84,	0,	0),
(3313,	16,	1725682175,	587,	15,	83.9,	0,	0),
(3314,	16,	1725682182,	586,	15,	83.8,	0,	0),
(3315,	16,	1725682188,	584,	15,	83.7,	0,	0),
(3316,	16,	1725682195,	578,	15,	83.6,	0,	0),
(3317,	16,	1725682201,	578,	15,	83.6,	0,	0),
(3318,	16,	1725682208,	576,	15,	83.5,	0,	0),
(3319,	16,	1725682214,	575,	15,	83.5,	0,	0),
(3320,	16,	1725682221,	572,	15,	83.6,	0,	0),
(3321,	16,	1725682227,	569,	15,	83.7,	0,	0),
(3322,	16,	1725682234,	569,	15,	83.9,	0,	0),
(3323,	16,	1725682240,	568,	15,	84.3,	0,	0),
(3324,	16,	1725682247,	568,	15,	84.4,	0,	0),
(3325,	16,	1725682253,	567,	15,	84.3,	0,	0),
(3326,	16,	1725682260,	566,	15,	84.3,	0,	0),
(3327,	16,	1725682266,	566,	15,	84.3,	0,	0),
(3328,	16,	1725682273,	567,	14.9,	84.2,	0,	0),
(3329,	16,	1725682279,	563,	14.9,	84.2,	0,	0),
(3330,	16,	1725682286,	563,	14.9,	84.2,	0,	0),
(3331,	16,	1725682292,	561,	14.9,	84.3,	0,	0),
(3332,	16,	1725682299,	560,	14.9,	84.4,	0,	0),
(3333,	16,	1725682305,	557,	14.9,	84.5,	0,	0),
(3334,	16,	1725682312,	553,	14.9,	84.5,	0,	0),
(3335,	16,	1725682318,	553,	14.9,	84.3,	0,	0),
(3336,	16,	1725682325,	553,	14.9,	84.2,	0,	0),
(3337,	16,	1725682331,	552,	14.9,	84.2,	0,	0),
(3338,	16,	1725682338,	551,	14.9,	84.1,	0,	0),
(3339,	16,	1725682344,	551,	14.9,	84.2,	0,	0),
(3340,	16,	1725682351,	551,	14.9,	84.2,	0,	0),
(3341,	16,	1725682357,	551,	14.9,	84.3,	0,	0),
(3342,	16,	1725682364,	550,	14.9,	84.4,	0,	0),
(3343,	16,	1725682370,	551,	14.9,	84.7,	0,	0),
(3344,	16,	1725682377,	552,	14.8,	85,	0,	0),
(3345,	16,	1725682383,	553,	14.8,	85.2,	0,	0),
(3346,	16,	1725682390,	553,	14.8,	85.3,	0,	0),
(3347,	16,	1725682396,	554,	14.8,	85.4,	0,	0),
(3348,	16,	1725682403,	555,	14.8,	85.5,	0,	0),
(3349,	16,	1725682409,	555,	14.8,	85.5,	0,	0),
(3350,	16,	1725682416,	555,	14.8,	85.6,	0,	0),
(3351,	16,	1725682422,	556,	14.8,	85.7,	0,	0),
(3352,	16,	1725682429,	557,	14.8,	85.9,	0,	0),
(3353,	16,	1725682435,	557,	14.8,	85.9,	0,	0),
(3354,	16,	1725682442,	556,	14.9,	85.9,	0,	0),
(3355,	16,	1725682448,	555,	14.9,	86,	0,	0),
(3356,	16,	1725682455,	554,	14.8,	86.2,	0,	0),
(3357,	16,	1725682461,	555,	14.9,	86.3,	0,	0),
(3358,	16,	1725682468,	555,	14.8,	86.3,	0,	0),
(3359,	16,	1725682474,	555,	14.9,	86.4,	0,	0),
(3360,	16,	1725682481,	554,	14.8,	86.3,	0,	0),
(3361,	16,	1725682488,	554,	14.8,	86.2,	0,	0),
(3362,	16,	1725682494,	554,	14.8,	86.1,	0,	0),
(3363,	16,	1725682501,	553,	14.8,	86.1,	0,	0),
(3364,	16,	1725682507,	553,	14.8,	86,	0,	0),
(3365,	16,	1725682514,	552,	14.9,	85.9,	0,	0),
(3366,	16,	1725682520,	551,	14.8,	85.8,	0,	0),
(3367,	16,	1725682527,	550,	14.8,	85.7,	0,	0),
(3368,	16,	1725682533,	547,	14.8,	85.6,	0,	0),
(3369,	16,	1725682540,	546,	14.8,	85.5,	0,	0),
(3370,	16,	1725682546,	545,	14.8,	85.5,	0,	0),
(3371,	16,	1725682553,	541,	14.8,	85.5,	0,	0),
(3372,	16,	1725682559,	541,	14.8,	85.6,	0,	0),
(3373,	16,	1725682566,	541,	14.8,	85.7,	0,	0),
(3374,	16,	1725682572,	540,	14.8,	85.7,	0,	0),
(3375,	16,	1725682579,	540,	14.8,	85.7,	0,	0),
(3376,	16,	1725682585,	539,	14.8,	85.6,	0,	0),
(3377,	16,	1725682592,	539,	14.8,	85.7,	0,	0),
(3378,	16,	1725682598,	538,	14.8,	85.7,	0,	0),
(3379,	16,	1725682605,	538,	14.8,	86,	0,	0),
(3380,	16,	1725682611,	536,	14.9,	86.3,	0,	0),
(3381,	16,	1725682618,	535,	14.9,	86.6,	0,	0),
(3382,	16,	1725682624,	535,	14.9,	86.7,	0,	0),
(3383,	16,	1725682631,	535,	14.9,	86.6,	0,	0),
(3384,	16,	1725682637,	534,	14.9,	86.5,	0,	0),
(3385,	16,	1725682644,	535,	14.9,	86.5,	0,	0),
(3386,	16,	1725682650,	535,	14.9,	86.7,	0,	0),
(3387,	16,	1725682657,	535,	14.9,	86.9,	0,	0),
(3388,	16,	1725682663,	534,	14.9,	87,	0,	0),
(3389,	16,	1725682670,	530,	14.9,	87.1,	0,	0),
(3390,	16,	1725682676,	530,	14.9,	87.3,	0,	0),
(3391,	16,	1725682683,	530,	14.9,	87.2,	0,	0),
(3392,	16,	1725682689,	528,	14.9,	87.3,	0,	0),
(3393,	16,	1725682696,	528,	14.9,	87.2,	0,	0),
(3394,	16,	1725682702,	527,	14.9,	87.2,	0,	0),
(3395,	16,	1725682709,	526,	14.9,	87.3,	0,	0),
(3396,	16,	1725682715,	526,	14.9,	87.5,	0,	0),
(3397,	16,	1725682722,	525,	14.9,	87.6,	0,	0),
(3398,	16,	1725682728,	525,	14.9,	87.7,	0,	0),
(3399,	16,	1725682735,	526,	14.9,	87.7,	0,	0),
(3400,	16,	1725682741,	526,	14.9,	87.7,	0,	0),
(3401,	16,	1725682748,	528,	14.9,	87.6,	0,	0),
(3402,	16,	1725682754,	528,	14.9,	87.5,	0,	0),
(3403,	16,	1725682761,	529,	14.9,	87.5,	0,	0),
(3404,	16,	1725682767,	530,	14.9,	87.4,	0,	0),
(3405,	16,	1725682774,	530,	14.9,	87.2,	0,	0),
(3406,	16,	1725682780,	530,	14.9,	86.9,	0,	0),
(3407,	16,	1725682787,	530,	14.9,	86.6,	0,	0),
(3408,	16,	1725682793,	531,	14.9,	86.6,	0,	0),
(3409,	16,	1725682800,	535,	14.9,	86.7,	0,	0),
(3410,	16,	1725682806,	537,	14.9,	86.8,	0,	0),
(3411,	16,	1725682813,	539,	14.9,	86.8,	0,	0),
(3412,	16,	1725682819,	541,	14.9,	86.6,	0,	0),
(3413,	16,	1725682826,	543,	14.9,	86.3,	0,	0),
(3414,	16,	1725682832,	544,	14.9,	86.1,	0,	0),
(3415,	16,	1725682839,	545,	14.9,	85.9,	0,	0),
(3416,	16,	1725682845,	547,	14.9,	85.8,	0,	0),
(3417,	16,	1725682852,	550,	14.9,	85.7,	0,	0),
(3418,	16,	1725682858,	550,	14.9,	85.6,	0,	0),
(3419,	16,	1725682865,	551,	14.9,	85.4,	0,	0),
(3420,	16,	1725682871,	551,	14.9,	85.3,	0,	0),
(3421,	16,	1725682878,	553,	14.9,	85.3,	0,	0),
(3422,	16,	1725682885,	552,	14.9,	85.2,	0,	0),
(3423,	16,	1725682891,	551,	14.8,	85.3,	0,	0),
(3424,	16,	1725682898,	551,	14.8,	85.2,	0,	0),
(3425,	16,	1725682904,	551,	14.8,	85.2,	0,	0),
(3426,	16,	1725682911,	551,	14.8,	85.3,	0,	0),
(3427,	16,	1725682917,	551,	14.8,	85.3,	0,	0),
(3428,	16,	1725682924,	552,	14.8,	85.5,	0,	0),
(3429,	16,	1725682930,	553,	14.8,	85.5,	0,	0),
(3430,	16,	1725682937,	552,	14.8,	85.5,	0,	0),
(3431,	16,	1725682943,	553,	14.8,	85.5,	0,	0),
(3432,	16,	1725682950,	553,	14.8,	85.4,	0,	0),
(3433,	16,	1725682956,	553,	14.8,	85.5,	0,	0),
(3434,	16,	1725682963,	553,	14.8,	85.4,	0,	0),
(3435,	16,	1725682969,	553,	14.8,	85.4,	0,	0),
(3436,	16,	1725682976,	554,	14.8,	85.4,	0,	0),
(3437,	16,	1725682982,	554,	14.8,	85.4,	0,	0),
(3438,	16,	1725682989,	554,	14.8,	85.4,	0,	0),
(3439,	16,	1725682995,	551,	14.8,	85.4,	0,	0),
(3440,	16,	1725683002,	552,	14.8,	85.4,	0,	0),
(3441,	16,	1725683008,	552,	14.8,	85.4,	0,	0),
(3442,	16,	1725683015,	554,	14.8,	85.4,	0,	0),
(3443,	16,	1725683021,	553,	14.8,	85.3,	0,	0),
(3444,	16,	1725683028,	554,	14.8,	85.2,	0,	0),
(3445,	16,	1725683034,	555,	14.8,	85,	0,	0),
(3446,	16,	1725683041,	556,	14.8,	85,	0,	0),
(3447,	16,	1725683047,	555,	14.8,	84.9,	0,	0),
(3448,	16,	1725683054,	556,	14.8,	84.9,	0,	0),
(3449,	16,	1725683060,	558,	14.8,	85.2,	0,	0),
(3450,	16,	1725683067,	560,	14.8,	85.5,	0,	0),
(3451,	16,	1725683073,	560,	14.8,	85.6,	0,	0),
(3452,	16,	1725683080,	562,	14.8,	85.9,	0,	0),
(3453,	16,	1725683086,	563,	14.8,	86.1,	0,	0),
(3454,	16,	1725683093,	568,	14.8,	86.1,	0,	0),
(3455,	16,	1725683099,	571,	14.9,	86.1,	0,	0),
(3456,	16,	1725683106,	571,	14.9,	86.1,	0,	0),
(3457,	16,	1725683112,	573,	14.9,	86,	0,	0),
(3458,	16,	1725683119,	575,	14.9,	85.7,	0,	0),
(3459,	16,	1725683125,	577,	14.9,	85.5,	0,	0),
(3460,	16,	1725683132,	577,	14.9,	85.3,	0,	0),
(3461,	16,	1725683138,	578,	14.9,	84.9,	0,	0),
(3462,	16,	1725683145,	578,	14.9,	84.7,	0,	0),
(3463,	16,	1725683151,	579,	14.9,	84.5,	0,	0),
(3464,	16,	1725683158,	577,	14.8,	84.3,	0,	0),
(3465,	16,	1725683164,	576,	14.8,	84.4,	0,	0),
(3466,	16,	1725683171,	577,	14.8,	84.6,	0,	0),
(3467,	16,	1725683177,	580,	14.8,	85,	0,	0),
(3468,	16,	1725683184,	582,	14.8,	84.8,	0,	0),
(3469,	16,	1725683190,	583,	14.8,	84.8,	0,	0),
(3470,	16,	1725683197,	585,	14.8,	85,	0,	0),
(3471,	16,	1725683203,	586,	14.8,	85.1,	0,	0),
(3472,	16,	1725683210,	589,	14.8,	85.1,	0,	0),
(3473,	16,	1725683216,	590,	14.8,	85.2,	0,	0),
(3474,	16,	1725683223,	591,	14.8,	85.3,	0,	0),
(3475,	16,	1725683229,	592,	14.8,	85.4,	0,	0),
(3476,	16,	1725683236,	593,	14.8,	85.4,	0,	0),
(3477,	16,	1725683242,	596,	14.8,	85.3,	0,	0),
(3478,	16,	1725683249,	594,	14.8,	85.2,	0,	0),
(3479,	16,	1725683255,	595,	14.7,	85.2,	0,	0),
(3480,	16,	1725683262,	595,	14.7,	85.2,	0,	0),
(3481,	16,	1725683268,	595,	14.7,	85,	0,	0),
(3482,	16,	1725683275,	595,	14.7,	84.9,	0,	0),
(3483,	16,	1725683281,	595,	14.7,	85.1,	0,	0),
(3484,	16,	1725683288,	596,	14.7,	85.3,	0,	0),
(3485,	16,	1725683294,	597,	14.7,	85.4,	0,	0),
(3486,	16,	1725683301,	595,	14.7,	85.4,	0,	0),
(3487,	16,	1725683307,	595,	14.7,	85.6,	0,	0),
(3488,	16,	1725683314,	596,	14.7,	85.8,	0,	0),
(3489,	16,	1725683320,	594,	14.7,	85.7,	0,	0),
(3490,	16,	1725683327,	594,	14.7,	85.8,	0,	0),
(3491,	16,	1725683334,	594,	14.7,	85.7,	0,	0),
(3492,	16,	1725683340,	593,	14.7,	85.8,	0,	0),
(3493,	16,	1725683347,	592,	14.7,	85.6,	0,	0),
(3494,	16,	1725683353,	591,	14.7,	85.5,	0,	0),
(3495,	16,	1725683360,	590,	14.7,	85.5,	0,	0),
(3496,	16,	1725683366,	589,	14.7,	85.5,	0,	0),
(3497,	16,	1725683373,	588,	14.6,	85.5,	0,	0),
(3498,	16,	1725683379,	587,	14.7,	85.4,	0,	0),
(3499,	16,	1725683386,	582,	14.6,	85.3,	0,	0),
(3500,	16,	1725683392,	580,	14.6,	85.3,	0,	0),
(3501,	16,	1725683399,	578,	14.6,	85.1,	0,	0),
(3502,	16,	1725683405,	574,	14.6,	85.1,	0,	0),
(3503,	16,	1725683412,	573,	14.6,	85.2,	0,	0),
(3504,	16,	1725683418,	571,	14.6,	85.3,	0,	0),
(3505,	16,	1725683425,	571,	14.6,	85.6,	0,	0),
(3506,	16,	1725683431,	568,	14.6,	85.8,	0,	0),
(3507,	16,	1725683438,	568,	14.6,	85.8,	0,	0),
(3508,	16,	1725683444,	568,	14.6,	85.9,	0,	0),
(3509,	16,	1725683451,	567,	14.6,	85.9,	0,	0),
(3510,	16,	1725683457,	566,	14.6,	86.1,	0,	0),
(3511,	16,	1725683464,	564,	14.6,	86.3,	0,	0),
(3512,	16,	1725683470,	563,	14.6,	86.5,	0,	0),
(3513,	16,	1725683477,	562,	14.6,	86.5,	0,	0),
(3514,	16,	1725683483,	560,	14.7,	86.6,	0,	0),
(3515,	16,	1725683490,	554,	14.6,	86.7,	0,	0),
(3516,	16,	1725683496,	553,	14.6,	86.8,	0,	0),
(3517,	16,	1725683503,	551,	14.6,	86.8,	0,	0),
(3518,	16,	1725683509,	550,	14.7,	87,	0,	0),
(3519,	16,	1725683516,	547,	14.7,	87.2,	0,	0),
(3520,	16,	1725683522,	541,	14.7,	87.3,	0,	0),
(3521,	16,	1725683529,	540,	14.7,	87.5,	0,	0),
(3522,	16,	1725683535,	538,	14.7,	87.5,	0,	0),
(3523,	16,	1725683542,	533,	14.7,	87.5,	0,	0),
(3524,	16,	1725683548,	532,	14.7,	87.5,	0,	0),
(3525,	16,	1725683555,	532,	14.7,	87.7,	0,	0),
(3526,	16,	1725683561,	532,	14.7,	87.8,	0,	0),
(3527,	16,	1725683568,	530,	14.8,	87.9,	0,	0),
(3528,	16,	1725683574,	529,	14.8,	87.8,	0,	0),
(3529,	16,	1725683581,	529,	14.8,	87.8,	0,	0),
(3530,	16,	1725683587,	529,	14.8,	87.7,	0,	0),
(3531,	16,	1725683594,	525,	14.8,	87.6,	0,	0),
(3532,	16,	1725683600,	524,	14.8,	87.5,	0,	0),
(3533,	16,	1725683607,	524,	14.8,	87.3,	0,	0),
(3534,	16,	1725683613,	522,	14.8,	87.2,	0,	0),
(3535,	16,	1725683620,	521,	14.8,	87.1,	0,	0),
(3536,	16,	1725683626,	517,	14.8,	87,	0,	0),
(3537,	16,	1725683633,	517,	14.8,	87,	0,	0),
(3538,	16,	1725683639,	516,	14.8,	86.9,	0,	0),
(3539,	16,	1725683646,	516,	14.8,	86.9,	0,	0),
(3540,	16,	1725683652,	513,	14.8,	86.8,	0,	0),
(3541,	16,	1725683659,	511,	14.8,	86.8,	0,	0),
(3542,	16,	1725683665,	512,	14.8,	86.8,	0,	0),
(3543,	16,	1725683672,	514,	14.8,	86.7,	0,	0),
(3544,	16,	1725683678,	514,	14.8,	86.5,	0,	0),
(3545,	16,	1725683685,	515,	14.8,	86.4,	0,	0),
(3546,	16,	1725683691,	516,	14.8,	86.3,	0,	0),
(3547,	16,	1725683698,	518,	14.8,	86.3,	0,	0),
(3548,	16,	1725683704,	522,	14.8,	86.5,	0,	0),
(3549,	16,	1725683711,	524,	14.8,	86.8,	0,	0),
(3550,	16,	1725683717,	525,	14.8,	86.9,	0,	0),
(3551,	16,	1725683724,	527,	14.8,	87,	0,	0),
(3552,	16,	1725683730,	529,	14.8,	87.1,	0,	0),
(3553,	16,	1725683737,	530,	14.8,	87.3,	0,	0),
(3554,	16,	1725683743,	529,	14.8,	87.2,	0,	0),
(3555,	16,	1725683750,	530,	14.8,	87.1,	0,	0),
(3556,	16,	1725683757,	532,	14.8,	87,	0,	0),
(3557,	16,	1725683763,	532,	14.8,	87.1,	0,	0),
(3558,	16,	1725683770,	533,	14.8,	87.3,	0,	0),
(3559,	16,	1725683776,	534,	14.8,	87.6,	0,	0),
(3560,	16,	1725683783,	536,	14.8,	87.8,	0,	0),
(3561,	16,	1725683789,	537,	14.9,	88,	0,	0),
(3562,	16,	1725683796,	537,	14.9,	88,	0,	0),
(3563,	16,	1725683802,	537,	14.9,	88,	0,	0),
(3564,	16,	1725683809,	537,	14.9,	88,	0,	0),
(3565,	16,	1725683815,	536,	14.9,	88,	0,	0),
(3566,	16,	1725683822,	536,	14.9,	88,	0,	0),
(3567,	16,	1725683828,	535,	14.9,	88.1,	0,	0),
(3568,	16,	1725683835,	535,	14.9,	88.1,	0,	0),
(3569,	16,	1725683841,	534,	14.9,	88.2,	0,	0),
(3570,	16,	1725683848,	533,	14.9,	88.2,	0,	0),
(3571,	16,	1725683854,	532,	14.9,	88.2,	0,	0),
(3572,	16,	1725683861,	530,	14.9,	88.2,	0,	0),
(3573,	16,	1725683867,	529,	14.8,	88.3,	0,	0),
(3574,	16,	1725683874,	525,	14.9,	88.3,	0,	0),
(3575,	16,	1725683880,	525,	14.9,	88.4,	0,	0),
(3576,	16,	1725683887,	525,	14.9,	88.5,	0,	0),
(3577,	16,	1725683893,	524,	14.9,	88.7,	0,	0),
(3578,	16,	1725683900,	523,	14.9,	88.7,	0,	0),
(3579,	16,	1725683906,	523,	14.9,	88.8,	0,	0),
(3580,	16,	1725683913,	525,	14.9,	88.8,	0,	0),
(3581,	16,	1725683919,	525,	14.9,	88.7,	0,	0),
(3582,	16,	1725683926,	525,	14.9,	88.7,	0,	0),
(3583,	16,	1725683932,	526,	14.9,	88.6,	0,	0),
(3584,	16,	1725683939,	526,	14.9,	88.6,	0,	0),
(3585,	16,	1725683945,	528,	14.9,	88.8,	0,	0),
(3586,	16,	1725683952,	527,	14.9,	89,	0,	0),
(3587,	16,	1725683958,	528,	15,	88.9,	0,	0),
(3588,	16,	1725683965,	528,	14.9,	89,	0,	0),
(3589,	16,	1725683971,	527,	15,	89.1,	0,	0),
(3590,	16,	1725683978,	527,	15,	89,	0,	0),
(3591,	16,	1725683984,	527,	15,	88.8,	0,	0),
(3592,	16,	1725683991,	527,	15,	88.7,	0,	0),
(3593,	16,	1725683997,	528,	15,	88.4,	0,	0),
(3594,	16,	1725684004,	529,	15,	88.2,	0,	0),
(3595,	16,	1725684010,	532,	15,	87.9,	0,	0),
(3596,	16,	1725684017,	533,	15,	87.7,	0,	0),
(3597,	16,	1725684023,	534,	15,	87.5,	0,	0),
(3598,	16,	1725684030,	535,	15,	87.3,	0,	0),
(3599,	16,	1725684036,	533,	15,	87.1,	0,	0),
(3600,	16,	1725684043,	533,	15,	86.9,	0,	0),
(3601,	16,	1725684049,	532,	15,	87,	0,	0),
(3602,	16,	1725684056,	532,	15,	87.1,	0,	0),
(3603,	16,	1725684062,	532,	14.9,	87,	0,	0),
(3604,	16,	1725684069,	531,	15,	86.9,	0,	0),
(3605,	16,	1725684075,	530,	15,	86.8,	0,	0),
(3606,	16,	1725684082,	531,	14.9,	86.4,	0,	0),
(3607,	16,	1725684088,	529,	14.9,	86.2,	0,	0),
(3608,	16,	1725684095,	529,	14.9,	85.9,	0,	0),
(3609,	16,	1725684101,	528,	14.9,	85.8,	0,	0),
(3610,	16,	1725684108,	527,	14.9,	85.7,	0,	0),
(3611,	16,	1725684114,	527,	14.9,	85.6,	0,	0),
(3612,	16,	1725684121,	523,	14.9,	85.6,	0,	0),
(3613,	16,	1725684127,	522,	14.9,	85.7,	0,	0),
(3614,	16,	1725684134,	521,	14.9,	85.9,	0,	0),
(3615,	16,	1725684140,	521,	14.9,	86.2,	0,	0),
(3616,	16,	1725684147,	519,	14.9,	86.6,	0,	0),
(3617,	16,	1725684153,	520,	14.9,	86.9,	0,	0),
(3618,	16,	1725684160,	520,	14.9,	87.3,	0,	0),
(3619,	16,	1725684166,	522,	14.9,	87.7,	0,	0),
(3620,	16,	1725684173,	523,	14.9,	88.1,	0,	0),
(3621,	16,	1725684179,	524,	14.9,	88.4,	0,	0),
(3622,	16,	1725684186,	525,	14.9,	88.5,	0,	0),
(3623,	16,	1725684192,	525,	14.9,	88.6,	0,	0),
(3624,	16,	1725684199,	524,	14.9,	88.6,	0,	0),
(3625,	16,	1725684205,	525,	14.9,	88.6,	0,	0),
(3626,	16,	1725684212,	524,	14.9,	88.6,	0,	0),
(3627,	16,	1725684218,	523,	14.9,	88.7,	0,	0),
(3628,	16,	1725684225,	523,	14.9,	88.6,	0,	0),
(3629,	16,	1725684231,	523,	14.9,	88.6,	0,	0),
(3630,	16,	1725684238,	523,	14.9,	88.5,	0,	0),
(3631,	16,	1725684245,	524,	14.9,	88.5,	0,	0),
(3632,	16,	1725684251,	526,	14.9,	88.5,	0,	0),
(3633,	16,	1725684258,	526,	14.9,	88.4,	0,	0),
(3634,	16,	1725684264,	526,	14.9,	88.1,	0,	0),
(3635,	16,	1725684271,	527,	14.9,	87.8,	0,	0),
(3636,	16,	1725684277,	527,	14.9,	87.5,	0,	0),
(3637,	16,	1725684284,	527,	14.9,	87.4,	0,	0),
(3638,	16,	1725684290,	526,	14.9,	87.3,	0,	0),
(3639,	16,	1725684297,	526,	14.9,	87.2,	0,	0),
(3640,	16,	1725684303,	526,	14.9,	87.2,	0,	0),
(3641,	16,	1725684310,	526,	14.8,	87.1,	0,	0),
(3642,	16,	1725684316,	526,	14.8,	87,	0,	0),
(3643,	16,	1725684323,	525,	14.8,	87,	0,	0),
(3644,	16,	1725684329,	525,	14.8,	86.9,	0,	0),
(3645,	16,	1725684336,	523,	14.8,	86.9,	0,	0),
(3646,	16,	1725684342,	522,	14.8,	87.1,	0,	0),
(3647,	16,	1725684349,	523,	14.8,	87.7,	0,	0),
(3648,	16,	1725684355,	525,	14.8,	87.9,	0,	0),
(3649,	16,	1725684362,	525,	14.8,	88,	0,	0),
(3650,	16,	1725684368,	525,	14.8,	88,	0,	0),
(3651,	16,	1725684375,	527,	14.8,	88,	0,	0),
(3652,	16,	1725684381,	527,	14.8,	88.1,	0,	0),
(3653,	16,	1725684388,	528,	14.8,	88.2,	0,	0),
(3654,	16,	1725684394,	527,	14.8,	88.1,	0,	0),
(3655,	16,	1725684401,	526,	14.8,	88,	0,	0),
(3656,	16,	1725684407,	525,	14.8,	87.9,	0,	0),
(3657,	16,	1725684414,	524,	14.8,	87.8,	0,	0),
(3658,	16,	1725684420,	521,	14.8,	87.8,	0,	0),
(3659,	16,	1725684427,	516,	14.8,	87.7,	0,	0),
(3660,	16,	1725684433,	515,	14.8,	87.7,	0,	0),
(3661,	16,	1725684440,	515,	14.8,	87.8,	0,	0),
(3662,	16,	1725684446,	514,	14.8,	87.8,	0,	0),
(3663,	16,	1725684453,	514,	14.8,	87.8,	0,	0),
(3664,	16,	1725684459,	513,	14.8,	87.9,	0,	0),
(3665,	16,	1725684466,	511,	14.8,	87.9,	0,	0),
(3666,	16,	1725684472,	509,	14.8,	88,	0,	0),
(3667,	16,	1725684479,	505,	14.8,	87.9,	0,	0),
(3668,	16,	1725684485,	504,	14.8,	88,	0,	0),
(3669,	16,	1725684492,	504,	14.8,	87.9,	0,	0),
(3670,	16,	1725684498,	503,	14.8,	87.9,	0,	0),
(3671,	16,	1725684505,	502,	14.8,	87.9,	0,	0),
(3672,	16,	1725684511,	499,	14.8,	87.9,	0,	0),
(3673,	16,	1725684518,	499,	14.7,	88,	0,	0),
(3674,	16,	1725684524,	498,	14.7,	88,	0,	0),
(3675,	16,	1725684531,	497,	14.7,	88.1,	0,	0),
(3676,	16,	1725684537,	496,	14.7,	88.1,	0,	0),
(3677,	16,	1725684544,	496,	14.7,	88.2,	0,	0),
(3678,	16,	1725684550,	496,	14.7,	88.2,	0,	0),
(3679,	16,	1725684557,	495,	14.7,	88.4,	0,	0),
(3680,	16,	1725684563,	494,	14.7,	88.6,	0,	0),
(3681,	16,	1725684570,	496,	14.7,	88.6,	0,	0),
(3682,	16,	1725684576,	497,	14.7,	88.6,	0,	0),
(3683,	16,	1725684583,	498,	14.7,	88.6,	0,	0),
(3684,	16,	1725684589,	499,	14.8,	88.3,	0,	0),
(3685,	16,	1725684596,	500,	14.8,	88.2,	0,	0),
(3686,	16,	1725684602,	500,	14.7,	88,	0,	0),
(3687,	16,	1725684609,	502,	14.7,	87.9,	0,	0),
(3688,	16,	1725684615,	505,	14.7,	87.9,	0,	0),
(3689,	16,	1725684622,	506,	14.7,	87.9,	0,	0),
(3690,	16,	1725684628,	508,	14.7,	87.9,	0,	0),
(3691,	16,	1725684635,	509,	14.7,	87.8,	0,	0),
(3692,	16,	1725684641,	509,	14.7,	87.9,	0,	0),
(3693,	16,	1725684648,	509,	14.7,	87.9,	0,	0),
(3694,	16,	1725684654,	509,	14.7,	87.9,	0,	0),
(3695,	16,	1725684661,	510,	14.7,	88,	0,	0),
(3696,	16,	1725684667,	512,	14.7,	88.1,	0,	0),
(3697,	16,	1725684674,	514,	14.7,	88.1,	0,	0),
(3698,	16,	1725684680,	517,	14.8,	87.9,	0,	0),
(3699,	16,	1725684687,	518,	14.8,	87.8,	0,	0),
(3700,	16,	1725684693,	519,	14.8,	87.7,	0,	0),
(3701,	16,	1725684700,	517,	14.7,	87.5,	0,	0),
(3702,	16,	1725684706,	517,	14.8,	87.5,	0,	0),
(3703,	16,	1725684713,	518,	14.7,	87.4,	0,	0),
(3704,	16,	1725684719,	518,	14.7,	87.5,	0,	0),
(3705,	16,	1725684726,	517,	14.7,	87.7,	0,	0),
(3706,	16,	1725684732,	517,	14.7,	87.7,	0,	0),
(3707,	16,	1725684739,	517,	14.7,	87.6,	0,	0),
(3708,	16,	1725684745,	518,	14.7,	87.7,	0,	0),
(3709,	16,	1725684752,	519,	14.7,	87.8,	0,	0),
(3710,	16,	1725684758,	519,	14.8,	87.8,	0,	0),
(3711,	16,	1725684765,	521,	14.7,	87.6,	0,	0),
(3712,	16,	1725684771,	521,	14.7,	87.6,	0,	0),
(3713,	16,	1725684778,	521,	14.7,	87.4,	0,	0),
(3714,	16,	1725684784,	521,	14.7,	87.2,	0,	0),
(3715,	16,	1725684791,	522,	14.7,	87.2,	0,	0),
(3716,	16,	1725684798,	525,	14.7,	87.1,	0,	0),
(3717,	16,	1725684804,	526,	14.7,	87.1,	0,	0),
(3718,	16,	1725684811,	529,	14.7,	87.2,	0,	0),
(3719,	16,	1725684817,	533,	14.7,	87.2,	0,	0),
(3720,	16,	1725684824,	534,	14.7,	87.3,	0,	0),
(3721,	16,	1725684830,	535,	14.7,	87.7,	0,	0),
(3722,	16,	1725684837,	531,	14.7,	88.1,	0,	0),
(3723,	16,	1725684843,	530,	14.8,	88.5,	0,	0),
(3724,	16,	1725684850,	528,	14.8,	88.8,	0,	0),
(3725,	16,	1725684856,	527,	14.8,	89.2,	0,	0),
(3726,	16,	1725684863,	526,	14.8,	89.4,	0,	0),
(3727,	16,	1725684869,	527,	14.8,	89.5,	0,	0),
(3728,	16,	1725684876,	529,	14.8,	89.6,	0,	0),
(3729,	16,	1725684882,	532,	14.8,	89.5,	0,	0),
(3730,	16,	1725684889,	533,	14.9,	89.3,	0,	0),
(3731,	16,	1725684895,	534,	14.9,	89.1,	0,	0),
(3732,	16,	1725684902,	535,	14.9,	89,	0,	0),
(3733,	16,	1725684908,	535,	14.9,	88.8,	0,	0),
(3734,	16,	1725684915,	534,	14.9,	88.6,	0,	0),
(3735,	16,	1725684921,	531,	14.9,	88.3,	0,	0),
(3736,	16,	1725684928,	530,	14.9,	88,	0,	0),
(3737,	16,	1725684934,	530,	14.9,	87.6,	0,	0),
(3738,	16,	1725684941,	529,	14.9,	87.2,	0,	0),
(3739,	16,	1725684947,	529,	14.8,	86.9,	0,	0),
(3740,	16,	1725684954,	530,	14.8,	86.8,	0,	0),
(3741,	16,	1725684960,	530,	14.8,	86.8,	0,	0),
(3742,	16,	1725684967,	532,	14.9,	86.9,	0,	0),
(3743,	16,	1725684973,	532,	14.8,	86.8,	0,	0),
(3744,	16,	1725684980,	533,	14.8,	86.7,	0,	0),
(3745,	16,	1725684986,	533,	14.8,	86.6,	0,	0),
(3746,	16,	1725684993,	533,	14.8,	86.7,	0,	0),
(3747,	16,	1725684999,	534,	14.8,	86.6,	0,	0),
(3748,	16,	1725685006,	534,	14.8,	86.6,	0,	0),
(3749,	16,	1725685012,	535,	14.8,	86.5,	0,	0),
(3750,	16,	1725685019,	537,	14.8,	86.6,	0,	0),
(3751,	16,	1725685025,	541,	14.8,	86.6,	0,	0),
(3752,	16,	1725685032,	543,	14.8,	86.4,	0,	0),
(3753,	16,	1725685038,	547,	14.8,	86.2,	0,	0),
(3754,	16,	1725685045,	549,	14.8,	85.9,	0,	0),
(3755,	16,	1725685051,	551,	14.8,	85.6,	0,	0),
(3756,	16,	1725685058,	551,	14.8,	85.4,	0,	0),
(3757,	16,	1725685064,	552,	14.8,	85.2,	0,	0),
(3758,	16,	1725685071,	552,	14.8,	85,	0,	0),
(3759,	16,	1725685077,	553,	14.8,	84.9,	0,	0),
(3760,	16,	1725685084,	555,	14.8,	84.8,	0,	0),
(3761,	16,	1725685090,	557,	14.8,	84.7,	0,	0),
(3762,	16,	1725685097,	557,	14.8,	84.6,	0,	0),
(3763,	16,	1725685103,	558,	14.8,	84.5,	0,	0),
(3764,	16,	1725685110,	557,	14.7,	84.4,	0,	0),
(3765,	16,	1725685116,	558,	14.7,	84.2,	0,	0),
(3766,	16,	1725685123,	559,	14.7,	84,	0,	0),
(3767,	16,	1725685129,	560,	14.7,	83.9,	0,	0),
(3768,	16,	1725685136,	559,	14.7,	83.8,	0,	0),
(3769,	16,	1725685142,	559,	14.7,	83.8,	0,	0),
(3770,	16,	1725685149,	559,	14.7,	83.8,	0,	0),
(3771,	16,	1725685155,	560,	14.7,	84,	0,	0),
(3772,	16,	1725685162,	560,	14.7,	84.2,	0,	0),
(3773,	16,	1725685168,	560,	14.7,	84.4,	0,	0),
(3774,	16,	1725685175,	561,	14.6,	84.4,	0,	0),
(3775,	16,	1725685181,	562,	14.6,	84.3,	0,	0),
(3776,	16,	1725685188,	563,	14.6,	84.3,	0,	0),
(3777,	16,	1725685194,	563,	14.6,	84.2,	0,	0),
(3778,	16,	1725685201,	564,	14.6,	84.3,	0,	0),
(3779,	16,	1725685207,	565,	14.6,	84.6,	0,	0),
(3780,	16,	1725685214,	567,	14.6,	85,	0,	0),
(3781,	16,	1725685220,	567,	14.6,	85.3,	0,	0),
(3782,	16,	1725685227,	569,	14.6,	85.4,	0,	0),
(3783,	16,	1725685233,	571,	14.6,	85.5,	0,	0),
(3784,	16,	1725685240,	573,	14.6,	85.5,	0,	0),
(3785,	16,	1725685246,	574,	14.6,	85.5,	0,	0),
(3786,	16,	1725685253,	575,	14.6,	85.6,	0,	0),
(3787,	16,	1725685259,	576,	14.6,	85.4,	0,	0),
(3788,	16,	1725685266,	577,	14.6,	85.4,	0,	0),
(3789,	16,	1725685272,	578,	14.6,	85.5,	0,	0),
(3790,	16,	1725685279,	579,	14.6,	85.6,	0,	0),
(3791,	16,	1725685285,	581,	14.6,	85.8,	0,	0),
(3792,	16,	1725685292,	583,	14.5,	85.6,	0,	0),
(3793,	16,	1725685298,	585,	14.6,	85.6,	0,	0),
(3794,	16,	1725685305,	584,	14.6,	85.9,	0,	0),
(3795,	16,	1725685311,	584,	14.6,	85.9,	0,	0),
(3796,	16,	1725685318,	584,	14.6,	86.1,	0,	0),
(3797,	16,	1725685325,	585,	14.6,	86.2,	0,	0),
(3798,	16,	1725685331,	585,	14.6,	86,	0,	0),
(3799,	16,	1725685338,	585,	14.6,	85.8,	0,	0),
(3800,	16,	1725685344,	585,	14.6,	85.7,	0,	0),
(3801,	16,	1725685351,	585,	14.6,	85.6,	0,	0),
(3802,	16,	1725685357,	584,	14.6,	85.7,	0,	0),
(3803,	16,	1725685364,	584,	14.6,	85.8,	0,	0),
(3804,	16,	1725685370,	585,	14.6,	85.8,	0,	0),
(3805,	16,	1725685377,	586,	14.6,	85.8,	0,	0),
(3806,	16,	1725685383,	587,	14.6,	85.7,	0,	0),
(3807,	16,	1725685390,	588,	14.6,	85.3,	0,	0),
(3808,	16,	1725685396,	589,	14.6,	85.2,	0,	0),
(3809,	16,	1725685403,	589,	14.6,	85,	0,	0),
(3810,	16,	1725685409,	590,	14.6,	84.7,	0,	0),
(3811,	16,	1725685416,	591,	14.6,	84.5,	0,	0),
(3812,	16,	1725685422,	591,	14.6,	84.3,	0,	0),
(3813,	16,	1725685429,	591,	14.6,	84.1,	0,	0),
(3814,	16,	1725685435,	591,	14.6,	84,	0,	0),
(3815,	16,	1725685442,	592,	14.5,	84.1,	0,	0),
(3816,	16,	1725685448,	592,	14.6,	84,	0,	0),
(3817,	16,	1725685455,	593,	14.6,	84.1,	0,	0),
(3818,	16,	1725685461,	594,	14.5,	84.1,	0,	0),
(3819,	16,	1725685468,	596,	14.5,	84.4,	0,	0),
(3820,	16,	1725685474,	597,	14.5,	84.4,	0,	0),
(3821,	16,	1725685481,	598,	14.5,	84.3,	0,	0),
(3822,	16,	1725685487,	600,	14.5,	84.4,	0,	0),
(3823,	16,	1725685494,	600,	14.5,	84.4,	0,	0),
(3824,	16,	1725685500,	600,	14.5,	84.5,	0,	0),
(3825,	16,	1725685507,	601,	14.5,	84.6,	0,	0),
(3826,	16,	1725685513,	602,	14.6,	84.7,	0,	0),
(3827,	16,	1725685520,	601,	14.6,	84.8,	0,	0),
(3828,	16,	1725685526,	602,	14.6,	84.7,	0,	0),
(3829,	16,	1725685533,	603,	14.6,	84.8,	0,	0),
(3830,	16,	1725685539,	605,	14.6,	84.7,	0,	0),
(3831,	16,	1725685546,	607,	14.6,	84.7,	0,	0),
(3832,	16,	1725685552,	607,	14.6,	84.8,	0,	0),
(3833,	16,	1725685559,	607,	14.6,	84.7,	0,	0),
(3834,	16,	1725685565,	608,	14.6,	84.7,	0,	0),
(3835,	16,	1725685572,	608,	14.6,	84.7,	0,	0),
(3836,	16,	1725685578,	609,	14.6,	84.8,	0,	0),
(3837,	16,	1725685585,	608,	14.6,	84.7,	0,	0),
(3838,	16,	1725685591,	608,	14.6,	84.5,	0,	0),
(3839,	16,	1725685598,	608,	14.6,	84.4,	0,	0),
(3840,	16,	1725685604,	607,	14.6,	84.3,	0,	0),
(3841,	16,	1725685611,	607,	14.6,	84.2,	0,	0),
(3842,	16,	1725685617,	608,	14.5,	84.3,	0,	0),
(3843,	16,	1725685624,	608,	14.6,	84.5,	0,	0),
(3844,	16,	1725685630,	608,	14.5,	84.5,	0,	0),
(3845,	16,	1725685637,	607,	14.5,	84.5,	0,	0),
(3846,	16,	1725685643,	607,	14.5,	84.5,	0,	0),
(3847,	16,	1725685650,	607,	14.5,	84.4,	0,	0),
(3848,	16,	1725685656,	607,	14.5,	84.5,	0,	0),
(3849,	16,	1725685663,	606,	14.5,	84.6,	0,	0),
(3850,	16,	1725685669,	605,	14.5,	84.7,	0,	0),
(3851,	16,	1725685676,	605,	14.5,	84.9,	0,	0),
(3852,	16,	1725685682,	604,	14.5,	84.9,	0,	0),
(3853,	16,	1725685689,	601,	14.5,	85.1,	0,	0),
(3854,	16,	1725685695,	601,	14.5,	85.1,	0,	0),
(3855,	16,	1725685702,	600,	14.5,	84.9,	0,	0),
(3856,	16,	1725685708,	600,	14.5,	84.8,	0,	0),
(3857,	16,	1725685715,	600,	14.5,	85,	0,	0),
(3858,	16,	1725685721,	599,	14.5,	85.2,	0,	0),
(3859,	16,	1725685728,	600,	14.5,	85.3,	0,	0),
(3860,	16,	1725685734,	600,	14.5,	85.4,	0,	0),
(3861,	16,	1725685741,	600,	14.5,	85.3,	0,	0),
(3862,	16,	1725685747,	600,	14.5,	85.2,	0,	0),
(3863,	16,	1725685754,	600,	14.5,	85,	0,	0),
(3864,	16,	1725685760,	599,	14.5,	84.8,	0,	0),
(3865,	16,	1725685767,	599,	14.5,	84.9,	0,	0),
(3866,	16,	1725685773,	596,	14.5,	85.1,	0,	0),
(3867,	16,	1725685780,	596,	14.5,	85,	0,	0),
(3868,	16,	1725685786,	596,	14.5,	84.8,	0,	0),
(3869,	16,	1725685793,	596,	14.5,	84.7,	0,	0),
(3870,	16,	1725685799,	596,	14.5,	84.7,	0,	0),
(3871,	16,	1725685806,	596,	14.5,	84.7,	0,	0),
(3872,	16,	1725685812,	596,	14.5,	84.5,	0,	0),
(3873,	16,	1725685819,	597,	14.5,	84.5,	0,	0),
(3874,	16,	1725685825,	596,	14.5,	84.7,	0,	0),
(3875,	16,	1725685832,	596,	14.5,	84.7,	0,	0),
(3876,	16,	1725685838,	597,	14.5,	84.6,	0,	0),
(3877,	16,	1725685845,	597,	14.5,	84.4,	0,	0),
(3878,	16,	1725685851,	597,	14.4,	84.1,	0,	0),
(3879,	16,	1725685858,	597,	14.4,	83.9,	0,	0),
(3880,	16,	1725685864,	597,	14.4,	84,	0,	0),
(3881,	16,	1725685871,	598,	14.4,	84.2,	0,	0),
(3882,	16,	1725685877,	598,	14.4,	84.2,	0,	0),
(3883,	16,	1725685884,	598,	14.4,	84.6,	0,	0),
(3884,	16,	1725685890,	598,	14.4,	84.7,	0,	0),
(3885,	16,	1725685897,	599,	14.4,	84.6,	0,	0),
(3886,	16,	1725685903,	599,	14.4,	84.6,	0,	0),
(3887,	16,	1725685910,	600,	14.4,	84.9,	0,	0),
(3888,	16,	1725685916,	600,	14.4,	85,	0,	0),
(3889,	16,	1725685923,	601,	14.4,	84.8,	0,	0),
(3890,	16,	1725685929,	601,	14.4,	84.6,	0,	0),
(3891,	16,	1725685936,	602,	14.4,	84.2,	0,	0),
(3892,	16,	1725685942,	600,	14.4,	83.7,	0,	0),
(3893,	16,	1725685949,	600,	14.4,	83.4,	0,	0),
(3894,	16,	1725685955,	600,	14.3,	83.1,	0,	0),
(3895,	16,	1725685962,	598,	14.3,	83.1,	0,	0),
(3896,	16,	1725685969,	599,	14.3,	83.1,	0,	0),
(3897,	16,	1725685975,	597,	14.2,	83,	0,	0),
(3898,	16,	1725685982,	597,	14.2,	83.2,	0,	0),
(3899,	16,	1725685988,	597,	14.2,	83.6,	0,	0),
(3900,	16,	1725685995,	597,	14.2,	83.8,	0,	0),
(3901,	16,	1725686001,	597,	14.2,	83.8,	0,	0),
(3902,	16,	1725686008,	597,	14.2,	83.6,	0,	0),
(3903,	16,	1725686014,	598,	14.2,	83.5,	0,	0),
(3904,	16,	1725686021,	597,	14.2,	83.4,	0,	0),
(3905,	16,	1725686027,	596,	14.1,	83.4,	0,	0),
(3906,	16,	1725686034,	596,	14.1,	83.8,	0,	0),
(3907,	16,	1725686040,	596,	14.1,	84.1,	0,	0),
(3908,	16,	1725686047,	595,	14.1,	84.1,	0,	0),
(3909,	16,	1725686053,	595,	14.1,	84.2,	0,	0),
(3910,	16,	1725686060,	595,	14.1,	84.6,	0,	0),
(3911,	16,	1725686066,	595,	14.1,	84.8,	0,	0),
(3912,	16,	1725686073,	594,	14.1,	84.7,	0,	0),
(3913,	16,	1725686079,	594,	14.1,	84.9,	0,	0),
(3914,	16,	1725686086,	594,	14.1,	85.1,	0,	0),
(3915,	16,	1725686092,	594,	14.1,	85.3,	0,	0),
(3916,	16,	1725686099,	594,	14.2,	85.4,	0,	0),
(3917,	16,	1725686105,	592,	14.2,	85.4,	0,	0),
(3918,	16,	1725686112,	591,	14.2,	85.4,	0,	0),
(3919,	16,	1725686118,	590,	14.2,	85.4,	0,	0),
(3920,	16,	1725686125,	589,	14.2,	85.4,	0,	0),
(3921,	16,	1725686131,	585,	14.2,	85.5,	0,	0),
(3922,	16,	1725686138,	584,	14.2,	85.5,	0,	0),
(3923,	16,	1725686144,	583,	14.2,	85.3,	0,	0),
(3924,	16,	1725686151,	582,	14.2,	85.2,	0,	0),
(3925,	16,	1725686157,	582,	14.2,	85.2,	0,	0),
(3926,	16,	1725686164,	579,	14.2,	85,	0,	0),
(3927,	16,	1725686170,	578,	14.2,	85,	0,	0),
(3928,	16,	1725686177,	578,	14.2,	84.8,	0,	0),
(3929,	16,	1725686183,	576,	14.2,	84.8,	0,	0),
(3930,	16,	1725686190,	576,	14.2,	84.6,	0,	0),
(3931,	16,	1725686196,	576,	14.2,	84.5,	0,	0),
(3932,	16,	1725686203,	576,	14.2,	84.5,	0,	0),
(3933,	16,	1725686209,	574,	14.2,	84.7,	0,	0),
(3934,	16,	1725686216,	574,	14.2,	84.7,	0,	0),
(3935,	16,	1725686222,	574,	14.2,	84.7,	0,	0),
(3936,	16,	1725686229,	574,	14.2,	84.5,	0,	0),
(3937,	16,	1725686235,	575,	14.2,	84.5,	0,	0),
(3938,	16,	1725686242,	573,	14.2,	84.4,	0,	0),
(3939,	16,	1725686248,	571,	14.2,	84.3,	0,	0),
(3940,	16,	1725686255,	571,	14.2,	84.3,	0,	0),
(3941,	16,	1725686261,	572,	14.2,	84.3,	0,	0),
(3942,	16,	1725686268,	571,	14.2,	84.5,	0,	0),
(3943,	16,	1725686274,	572,	14.2,	84.7,	0,	0),
(3944,	16,	1725686281,	572,	14.2,	84.8,	0,	0),
(3945,	16,	1725686287,	573,	14.2,	84.9,	0,	0),
(3946,	16,	1725686294,	572,	14.2,	84.9,	0,	0),
(3947,	16,	1725686300,	572,	14.2,	85,	0,	0),
(3948,	16,	1725686307,	572,	14.2,	84.9,	0,	0),
(3949,	16,	1725686313,	572,	14.2,	84.9,	0,	0),
(3950,	16,	1725686320,	572,	14.2,	84.7,	0,	0),
(3951,	16,	1725686326,	573,	14.2,	84.8,	0,	0),
(3952,	16,	1725686333,	573,	14.2,	84.8,	0,	0),
(3953,	16,	1725686339,	573,	14.2,	84.8,	0,	0),
(3954,	16,	1725686346,	573,	14.2,	84.8,	0,	0),
(3955,	16,	1725686352,	572,	14.2,	84.9,	0,	0),
(3956,	16,	1725686359,	571,	14.2,	85.1,	0,	0),
(3957,	16,	1725686365,	571,	14.2,	85.2,	0,	0),
(3958,	16,	1725686372,	570,	14.2,	85.4,	0,	0),
(3959,	16,	1725686378,	568,	14.2,	85.7,	0,	0),
(3960,	16,	1725686385,	568,	14.2,	86,	0,	0),
(3961,	16,	1725686391,	567,	14.2,	86.4,	0,	0),
(3962,	16,	1725686398,	569,	14.2,	87.2,	0,	0),
(3963,	16,	1725686404,	570,	14.3,	87.8,	0,	0),
(3964,	16,	1725686411,	570,	14.3,	88,	0,	0),
(3965,	16,	1725686417,	571,	14.3,	88.2,	0,	0),
(3966,	16,	1725686424,	573,	14.4,	88.4,	0,	0),
(3967,	16,	1725686431,	574,	14.4,	88.7,	0,	0),
(3968,	16,	1725686437,	573,	14.4,	88.8,	0,	0),
(3969,	16,	1725686444,	574,	14.5,	89,	0,	0),
(3970,	16,	1725686450,	576,	14.5,	89.3,	0,	0),
(3971,	16,	1725686457,	578,	14.6,	89.4,	0,	0),
(3972,	16,	1725686463,	578,	14.6,	89.5,	0,	0),
(3973,	16,	1725686470,	580,	14.7,	89.6,	0,	0),
(3974,	16,	1725686476,	582,	14.7,	89.6,	0,	0),
(3975,	16,	1725686483,	584,	14.8,	89.6,	0,	0),
(3976,	16,	1725686489,	584,	14.8,	89.6,	0,	0),
(3977,	16,	1725686496,	584,	14.9,	89.6,	0,	0),
(3978,	16,	1725686502,	586,	14.9,	89.6,	0,	0),
(3979,	16,	1725686509,	588,	15,	89.5,	0,	0),
(3980,	16,	1725686515,	592,	15,	89.5,	0,	0),
(3981,	16,	1725686522,	594,	15.1,	89.4,	0,	0),
(3982,	16,	1725686528,	595,	15.1,	89.3,	0,	0),
(3983,	16,	1725686535,	595,	15.1,	89.2,	0,	0),
(3984,	16,	1725686541,	595,	15.2,	89,	0,	0),
(3985,	16,	1725686548,	595,	15.2,	88.8,	0,	0),
(3986,	16,	1725686554,	595,	15.2,	88.7,	0,	0),
(3987,	16,	1725686561,	595,	15.3,	88.7,	0,	0),
(3988,	16,	1725686567,	595,	15.3,	88.5,	0,	0),
(3989,	16,	1725686574,	594,	15.3,	88.5,	0,	0),
(3990,	16,	1725686580,	594,	15.4,	88.3,	0,	0),
(3991,	16,	1725686587,	594,	15.4,	88.2,	0,	0),
(3992,	16,	1725686593,	594,	15.4,	88.1,	0,	0),
(3993,	16,	1725686600,	595,	15.4,	88,	0,	0),
(3994,	16,	1725686606,	596,	15.4,	87.9,	0,	0),
(3995,	16,	1725686613,	595,	15.5,	87.8,	0,	0),
(3996,	16,	1725686619,	595,	15.5,	87.6,	0,	0),
(3997,	16,	1725686626,	594,	15.5,	87.6,	0,	0),
(3998,	16,	1725686632,	595,	15.5,	87.6,	0,	0),
(3999,	16,	1725686639,	595,	15.5,	87.5,	0,	0),
(4000,	16,	1725686645,	595,	15.5,	87.5,	0,	0),
(4001,	16,	1725686652,	595,	15.5,	87.5,	0,	0),
(4002,	16,	1725686658,	595,	15.5,	87.3,	0,	0),
(4003,	16,	1725686665,	595,	15.6,	87.3,	0,	0),
(4004,	16,	1725686671,	596,	15.6,	87.3,	0,	0),
(4005,	16,	1725686678,	596,	15.6,	87.2,	0,	0),
(4006,	16,	1725686684,	597,	15.6,	87.2,	0,	0),
(4007,	16,	1725686691,	599,	15.6,	87.1,	0,	0),
(4008,	16,	1725686697,	599,	15.6,	87.1,	0,	0),
(4009,	16,	1725686704,	599,	15.6,	87,	0,	0),
(4010,	16,	1725686710,	597,	15.6,	87,	0,	0),
(4011,	16,	1725686717,	596,	15.6,	86.9,	0,	0),
(4012,	16,	1725686723,	595,	15.6,	86.9,	0,	0),
(4013,	16,	1725686730,	596,	15.6,	86.9,	0,	0),
(4014,	16,	1725686736,	596,	15.6,	87,	0,	0),
(4015,	16,	1725686743,	598,	15.6,	86.9,	0,	0),
(4016,	16,	1725686749,	599,	15.7,	87,	0,	0),
(4017,	16,	1725686756,	604,	15.7,	87,	0,	0),
(4018,	16,	1725686762,	606,	15.7,	86.9,	0,	0),
(4019,	16,	1725686769,	607,	15.7,	86.8,	0,	0),
(4020,	16,	1725686775,	609,	15.7,	86.7,	0,	0),
(4021,	16,	1725686782,	609,	15.7,	86.7,	0,	0),
(4022,	16,	1725686788,	611,	15.7,	86.5,	0,	0),
(4023,	16,	1725686795,	610,	15.7,	86.5,	0,	0),
(4024,	16,	1725686801,	611,	15.8,	86.5,	0,	0),
(4025,	16,	1725686808,	612,	15.7,	86.3,	0,	0),
(4026,	16,	1725686814,	612,	15.7,	86.3,	0,	0),
(4027,	16,	1725686821,	613,	15.8,	86.4,	0,	0),
(4028,	16,	1725686827,	615,	15.8,	86.4,	0,	0),
(4029,	16,	1725686834,	615,	15.8,	86.4,	0,	0),
(4030,	16,	1725686841,	615,	15.8,	86.4,	0,	0),
(4031,	16,	1725686847,	615,	15.8,	86.4,	0,	0),
(4032,	16,	1725686854,	615,	15.8,	86.4,	0,	0),
(4033,	16,	1725686860,	615,	15.8,	86.4,	0,	0),
(4034,	16,	1725686867,	615,	15.8,	86.4,	0,	0),
(4035,	16,	1725686873,	613,	15.8,	86.3,	0,	0),
(4036,	16,	1725686880,	611,	15.8,	86.3,	0,	0),
(4037,	16,	1725686886,	611,	15.8,	86.3,	0,	0),
(4038,	16,	1725686893,	611,	15.8,	86.3,	0,	0),
(4039,	16,	1725686899,	611,	15.9,	86.3,	0,	0),
(4040,	16,	1725686906,	611,	15.9,	86.3,	0,	0),
(4041,	16,	1725686912,	610,	15.9,	86.3,	0,	0),
(4042,	16,	1725686919,	611,	15.9,	86.3,	0,	0),
(4043,	16,	1725686925,	609,	15.9,	86.3,	0,	0),
(4044,	16,	1725686932,	608,	15.9,	86.3,	0,	0),
(4045,	16,	1725686938,	608,	15.9,	86.3,	0,	0),
(4046,	16,	1725686945,	609,	15.9,	86.3,	0,	0),
(4047,	16,	1725686951,	609,	15.9,	86.2,	0,	0),
(4048,	16,	1725686958,	610,	15.9,	86.1,	0,	0),
(4049,	16,	1725686964,	610,	15.9,	86.2,	0,	0),
(4050,	16,	1725686971,	610,	15.9,	86.1,	0,	0),
(4051,	16,	1725686977,	608,	15.9,	86.1,	0,	0),
(4052,	16,	1725686984,	607,	15.9,	86.2,	0,	0),
(4053,	16,	1725686990,	608,	15.9,	86.2,	0,	0),
(4054,	16,	1725686997,	608,	15.9,	86.2,	0,	0),
(4055,	16,	1725687003,	609,	15.9,	86.2,	0,	0),
(4056,	16,	1725687010,	608,	15.9,	86.2,	0,	0),
(4057,	16,	1725687016,	610,	16,	86.2,	0,	0),
(4058,	16,	1725687023,	611,	16,	86.2,	0,	0),
(4059,	16,	1725687029,	612,	16,	86.3,	0,	0),
(4060,	16,	1725687036,	612,	16,	86.3,	0,	0),
(4061,	16,	1725687042,	612,	16,	86.2,	0,	0),
(4062,	16,	1725687049,	612,	16,	86.2,	0,	0),
(4063,	16,	1725687055,	611,	16,	86.1,	0,	0),
(4064,	16,	1725687062,	610,	16,	86.1,	0,	0),
(4065,	16,	1725687068,	607,	16,	86,	0,	0),
(4066,	16,	1725687075,	606,	16,	86.2,	0,	0),
(4067,	16,	1725687081,	607,	16,	86,	0,	0),
(4068,	16,	1725687088,	608,	16,	86,	0,	0),
(4069,	16,	1725687094,	609,	16,	86,	0,	0),
(4070,	16,	1725687101,	613,	16,	86.1,	0,	0),
(4071,	16,	1725687107,	615,	16,	86,	0,	0),
(4072,	16,	1725687114,	616,	16.1,	86,	0,	0),
(4073,	16,	1725687120,	616,	16.1,	86,	0,	0),
(4074,	16,	1725687127,	616,	16.1,	86,	0,	0),
(4075,	16,	1725687133,	617,	16.1,	85.9,	0,	0),
(4076,	16,	1725687140,	618,	16.1,	85.8,	0,	0),
(4077,	16,	1725687146,	618,	16.1,	85.7,	0,	0),
(4078,	16,	1725687153,	613,	16.1,	85.6,	0,	0),
(4079,	16,	1725687159,	610,	16.1,	85.4,	0,	0),
(4080,	16,	1725687166,	603,	16.1,	85.3,	0,	0),
(4081,	16,	1725687172,	595,	16.1,	85.2,	0,	0),
(4082,	16,	1725687179,	592,	16,	85.2,	0,	0),
(4083,	16,	1725687185,	577,	16,	85.2,	0,	0),
(4084,	16,	1725687192,	569,	16,	85.1,	0,	0),
(4085,	16,	1725687198,	550,	15.9,	85.1,	0,	0),
(4086,	16,	1725687205,	521,	15.9,	85.1,	0,	0),
(4087,	16,	1725687211,	517,	15.9,	85.1,	0,	0),
(4088,	16,	1725687218,	517,	15.8,	85.1,	0,	0),
(4089,	16,	1725687224,	510,	15.8,	85,	0,	0),
(4090,	16,	1725687231,	509,	15.8,	85,	0,	0),
(4091,	16,	1725687237,	508,	15.8,	84.9,	0,	0),
(4092,	16,	1725687244,	509,	15.7,	84.7,	0,	0),
(4093,	16,	1725687250,	507,	15.7,	84.6,	0,	0),
(4094,	16,	1725687257,	506,	15.7,	84.6,	0,	0),
(4095,	16,	1725687263,	506,	15.6,	84.6,	0,	0),
(4096,	16,	1725687270,	505,	15.6,	84.6,	0,	0),
(4097,	16,	1725687276,	505,	15.5,	84.7,	0,	0),
(4098,	16,	1725687283,	505,	15.5,	84.7,	0,	0),
(4099,	16,	1725687289,	503,	15.5,	84.7,	0,	0),
(4100,	16,	1725687296,	504,	15.5,	84.8,	0,	0),
(4101,	16,	1725687302,	503,	15.4,	84.9,	0,	0),
(4102,	16,	1725687309,	500,	15.4,	84.9,	0,	0),
(4103,	16,	1725687315,	500,	15.4,	84.9,	0,	0),
(4104,	16,	1725687322,	500,	15.3,	84.9,	0,	0),
(4105,	16,	1725687328,	500,	15.3,	85,	0,	0),
(4106,	16,	1725687335,	500,	15.3,	85.1,	0,	0),
(4107,	16,	1725687341,	500,	15.3,	85,	0,	0),
(4108,	16,	1725687348,	501,	15.2,	85.2,	0,	0),
(4109,	16,	1725687354,	501,	15.2,	85.2,	0,	0),
(4110,	16,	1725687361,	503,	15.2,	85.3,	0,	0),
(4111,	16,	1725687368,	503,	15.2,	85.4,	0,	0),
(4112,	16,	1725687374,	505,	15.2,	85.5,	0,	0),
(4113,	16,	1725687381,	507,	15.2,	85.5,	0,	0),
(4114,	16,	1725687387,	511,	15.1,	85.5,	0,	0),
(4115,	16,	1725687394,	512,	15.1,	85.4,	0,	0),
(4116,	16,	1725687400,	512,	15.1,	85.1,	0,	0),
(4117,	16,	1725687407,	514,	15.1,	85,	0,	0),
(4118,	16,	1725687413,	514,	15,	85.1,	0,	0),
(4119,	16,	1725687420,	514,	15,	85,	0,	0),
(4120,	16,	1725687426,	513,	15,	85,	0,	0),
(4121,	16,	1725687433,	514,	15,	85,	0,	0),
(4122,	16,	1725687439,	515,	15,	85,	0,	0),
(4123,	16,	1725687446,	514,	15,	84.9,	0,	0),
(4124,	16,	1725687452,	514,	15,	84.9,	0,	0),
(4125,	16,	1725687459,	514,	14.9,	84.9,	0,	0),
(4126,	16,	1725687465,	515,	14.9,	85.1,	0,	0),
(4127,	16,	1725687472,	515,	14.9,	85.2,	0,	0),
(4128,	16,	1725687478,	514,	14.9,	85.3,	0,	0),
(4129,	16,	1725687485,	515,	14.9,	85.2,	0,	0),
(4130,	16,	1725687491,	515,	14.9,	85.2,	0,	0),
(4131,	16,	1725687498,	516,	14.9,	85.4,	0,	0),
(4132,	16,	1725687504,	516,	14.8,	85.6,	0,	0),
(4133,	16,	1725687511,	517,	14.8,	85.6,	0,	0),
(4134,	16,	1725687517,	517,	14.8,	85.6,	0,	0),
(4135,	16,	1725687524,	517,	14.8,	85.6,	0,	0),
(4136,	16,	1725687530,	516,	14.8,	85.6,	0,	0),
(4137,	16,	1725687537,	516,	14.8,	85.7,	0,	0),
(4138,	16,	1725687543,	516,	14.8,	85.8,	0,	0),
(4139,	16,	1725687550,	515,	14.8,	85.7,	0,	0),
(4140,	16,	1725687556,	515,	14.8,	85.7,	0,	0),
(4141,	16,	1725687563,	515,	14.7,	85.7,	0,	0),
(4142,	16,	1725687569,	516,	14.7,	85.8,	0,	0),
(4143,	16,	1725687576,	516,	14.7,	85.9,	0,	0),
(4144,	16,	1725687582,	513,	14.7,	85.9,	0,	0),
(4145,	16,	1725687589,	513,	14.7,	86,	0,	0),
(4146,	16,	1725687595,	514,	14.7,	86,	0,	0),
(4147,	16,	1725687602,	513,	14.7,	85.9,	0,	0),
(4148,	16,	1725687608,	513,	14.7,	86.2,	0,	0),
(4149,	16,	1725687615,	513,	14.6,	86.3,	0,	0),
(4150,	16,	1725687621,	513,	14.6,	86.6,	0,	0),
(4151,	16,	1725687628,	514,	14.6,	86.7,	0,	0),
(4152,	16,	1725687634,	516,	14.6,	86.9,	0,	0),
(4153,	16,	1725687641,	517,	14.6,	86.9,	0,	0),
(4154,	16,	1725687647,	518,	14.6,	86.9,	0,	0),
(4155,	16,	1725687654,	518,	14.7,	86.8,	0,	0),
(4156,	16,	1725687660,	519,	14.6,	86.7,	0,	0),
(4157,	16,	1725687667,	518,	14.6,	86.7,	0,	0),
(4158,	16,	1725687673,	518,	14.6,	86.8,	0,	0),
(4159,	16,	1725687680,	520,	14.6,	87.2,	0,	0),
(4160,	16,	1725687686,	521,	14.6,	87.4,	0,	0),
(4161,	16,	1725687693,	524,	14.7,	87.3,	0,	0),
(4162,	16,	1725687699,	525,	14.7,	87.3,	0,	0),
(4163,	16,	1725687706,	526,	14.7,	87.4,	0,	0),
(4164,	16,	1725687712,	528,	14.7,	87.3,	0,	0),
(4165,	16,	1725687719,	529,	14.7,	87.1,	0,	0),
(4166,	16,	1725687725,	530,	14.7,	86.9,	0,	0),
(4167,	16,	1725687732,	531,	14.7,	86.9,	0,	0),
(4168,	16,	1725687738,	532,	14.7,	86.7,	0,	0),
(4169,	16,	1725687745,	533,	14.7,	86.6,	0,	0),
(4170,	16,	1725687751,	533,	14.7,	86.7,	0,	0),
(4171,	16,	1725687758,	533,	14.7,	86.7,	0,	0),
(4172,	16,	1725687765,	534,	14.7,	86.7,	0,	0),
(4173,	16,	1725687771,	534,	14.7,	86.6,	0,	0),
(4174,	16,	1725687778,	532,	14.7,	86.5,	0,	0),
(4175,	16,	1725687784,	532,	14.7,	86.4,	0,	0),
(4176,	16,	1725687791,	532,	14.7,	86.4,	0,	0),
(4177,	16,	1725687797,	533,	14.7,	86.6,	0,	0),
(4178,	16,	1725687804,	533,	14.7,	86.6,	0,	0),
(4179,	16,	1725687810,	534,	14.7,	86.6,	0,	0),
(4180,	16,	1725687817,	533,	14.7,	86.6,	0,	0),
(4181,	16,	1725687823,	534,	14.7,	86.5,	0,	0),
(4182,	16,	1725687830,	533,	14.7,	86.4,	0,	0),
(4183,	16,	1725687836,	532,	14.7,	86.3,	0,	0),
(4184,	16,	1725687843,	532,	14.7,	86.3,	0,	0),
(4185,	16,	1725687849,	532,	14.7,	86.4,	0,	0),
(4186,	16,	1725687856,	532,	14.7,	86.3,	0,	0),
(4187,	16,	1725687862,	532,	14.7,	86.3,	0,	0),
(4188,	16,	1725687869,	532,	14.6,	86.2,	0,	0),
(4189,	16,	1725687875,	532,	14.6,	86.2,	0,	0),
(4190,	16,	1725687882,	532,	14.6,	86.2,	0,	0),
(4191,	16,	1725687888,	532,	14.6,	86.2,	0,	0),
(4192,	16,	1725687895,	532,	14.6,	86.2,	0,	0),
(4193,	16,	1725687901,	533,	14.6,	86.3,	0,	0),
(4194,	16,	1725687908,	534,	14.6,	86.3,	0,	0),
(4195,	16,	1725687914,	533,	14.6,	86.2,	0,	0),
(4196,	16,	1725687921,	532,	14.6,	86.1,	0,	0),
(4197,	16,	1725687927,	532,	14.6,	86,	0,	0),
(4198,	16,	1725687934,	531,	14.6,	86.1,	0,	0),
(4199,	16,	1725687940,	530,	14.6,	86,	0,	0),
(4200,	16,	1725687947,	529,	14.5,	86,	0,	0),
(4201,	16,	1725687953,	528,	14.6,	85.9,	0,	0),
(4202,	16,	1725687960,	527,	14.5,	86,	0,	0),
(4203,	16,	1725687966,	524,	14.5,	86,	0,	0),
(4204,	16,	1725687973,	521,	14.5,	86,	0,	0),
(4205,	16,	1725687979,	521,	14.5,	86.2,	0,	0),
(4206,	16,	1725687986,	521,	14.5,	86.3,	0,	0),
(4207,	16,	1725687992,	521,	14.5,	86.4,	0,	0),
(4208,	16,	1725687999,	522,	14.5,	86.4,	0,	0),
(4209,	16,	1725688005,	522,	14.5,	86.4,	0,	0),
(4210,	16,	1725688012,	522,	14.5,	86.3,	0,	0),
(4211,	16,	1725688018,	522,	14.4,	86.2,	0,	0),
(4212,	16,	1725688025,	521,	14.4,	86.2,	0,	0),
(4213,	16,	1725688031,	521,	14.4,	86.2,	0,	0),
(4214,	16,	1725688038,	522,	14.4,	86.2,	0,	0),
(4215,	16,	1725688044,	522,	14.4,	86.2,	0,	0),
(4216,	16,	1725688051,	521,	14.4,	86.2,	0,	0),
(4217,	16,	1725688057,	520,	14.4,	86.1,	0,	0),
(4218,	16,	1725688064,	521,	14.4,	86.3,	0,	0),
(4219,	16,	1725688070,	521,	14.4,	86.4,	0,	0),
(4220,	16,	1725688077,	521,	14.4,	86.5,	0,	0),
(4221,	16,	1725688084,	521,	14.4,	86.6,	0,	0),
(4222,	16,	1725688090,	521,	14.4,	86.5,	0,	0),
(4223,	16,	1725688097,	521,	14.4,	86.5,	0,	0),
(4224,	16,	1725688103,	520,	14.4,	86.5,	0,	0),
(4225,	16,	1725688110,	518,	14.4,	86.4,	0,	0),
(4226,	16,	1725688116,	519,	14.4,	86.3,	0,	0),
(4227,	16,	1725688123,	519,	14.4,	86.3,	0,	0),
(4228,	16,	1725688129,	518,	14.4,	86.3,	0,	0),
(4229,	16,	1725688136,	517,	14.4,	86.4,	0,	0),
(4230,	16,	1725688142,	517,	14.4,	86.5,	0,	0),
(4231,	16,	1725688149,	517,	14.4,	86.6,	0,	0),
(4232,	16,	1725688155,	517,	14.4,	86.6,	0,	0),
(4233,	16,	1725688162,	514,	14.4,	86.6,	0,	0),
(4234,	16,	1725688168,	514,	14.4,	86.6,	0,	0),
(4235,	16,	1725688175,	514,	14.3,	86.7,	0,	0),
(4236,	16,	1725688181,	514,	14.3,	86.9,	0,	0),
(4237,	16,	1725688188,	514,	14.3,	86.9,	0,	0),
(4238,	16,	1725688194,	514,	14.3,	86.9,	0,	0),
(4239,	16,	1725688201,	514,	14.3,	87,	0,	0),
(4240,	16,	1725688207,	514,	14.3,	87,	0,	0),
(4241,	16,	1725688214,	513,	14.2,	87,	0,	0),
(4242,	16,	1725688220,	514,	14.2,	87.1,	0,	0),
(4243,	16,	1725688227,	514,	14.2,	87.2,	0,	0),
(4244,	16,	1725688233,	514,	14.2,	87.2,	0,	0),
(4245,	16,	1725688240,	514,	14.2,	87.4,	0,	0),
(4246,	16,	1725688246,	514,	14.2,	87.5,	0,	0),
(4247,	16,	1725688253,	514,	14.2,	87.6,	0,	0),
(4248,	16,	1725688259,	513,	14.2,	87.6,	0,	0),
(4249,	16,	1725688266,	513,	14.2,	87.6,	0,	0),
(4250,	16,	1725688272,	513,	14.2,	87.7,	0,	0),
(4251,	16,	1725688279,	513,	14.2,	87.7,	0,	0),
(4252,	16,	1725688285,	513,	14.2,	87.6,	0,	0),
(4253,	16,	1725688292,	514,	14.2,	87.6,	0,	0),
(4254,	16,	1725688298,	514,	14.2,	87.5,	0,	0),
(4255,	16,	1725688305,	514,	14.2,	87.4,	0,	0),
(4256,	16,	1725688311,	515,	14.2,	87.4,	0,	0),
(4257,	16,	1725688318,	515,	14.2,	87.3,	0,	0),
(4258,	16,	1725688324,	515,	14.2,	87.3,	0,	0),
(4259,	16,	1725688331,	514,	14.2,	87.3,	0,	0),
(4260,	16,	1725688337,	514,	14.2,	87.3,	0,	0),
(4261,	16,	1725688344,	514,	14.2,	87.3,	0,	0),
(4262,	16,	1725688350,	514,	14.2,	87.2,	0,	0),
(4263,	16,	1725688357,	515,	14.2,	87.2,	0,	0),
(4264,	16,	1725688363,	515,	14.2,	87.2,	0,	0),
(4265,	16,	1725688370,	515,	14.2,	87.2,	0,	0),
(4266,	16,	1725688376,	515,	14.2,	87.2,	0,	0),
(4267,	16,	1725688383,	515,	14.3,	87.2,	0,	0),
(4268,	16,	1725688389,	515,	14.3,	87.2,	0,	0),
(4269,	16,	1725688396,	515,	14.3,	87.1,	0,	0),
(4270,	16,	1725688402,	515,	14.3,	87,	0,	0),
(4271,	16,	1725688409,	515,	14.3,	86.9,	0,	0),
(4272,	16,	1725688415,	515,	14.3,	86.7,	0,	0),
(4273,	16,	1725688422,	515,	14.3,	86.6,	0,	0),
(4274,	16,	1725688428,	515,	14.3,	86.6,	0,	0),
(4275,	16,	1725688435,	515,	14.3,	86.4,	0,	0),
(4276,	16,	1725688441,	515,	14.3,	86.4,	0,	0),
(4277,	16,	1725688448,	515,	14.3,	86.2,	0,	0),
(4278,	16,	1725688454,	515,	14.2,	86.2,	0,	0),
(4279,	16,	1725688461,	515,	14.2,	86.2,	0,	0),
(4280,	16,	1725688467,	515,	14.2,	86.1,	0,	0),
(4281,	16,	1725688474,	516,	14.2,	86,	0,	0),
(4282,	16,	1725688480,	516,	14.2,	85.9,	0,	0),
(4283,	16,	1725688487,	516,	14.2,	86,	0,	0),
(4284,	16,	1725688493,	516,	14.2,	86,	0,	0),
(4285,	16,	1725688500,	518,	14.1,	86.1,	0,	0),
(4286,	16,	1725688506,	518,	14.1,	86.2,	0,	0),
(4287,	16,	1725688513,	519,	14.1,	86.2,	0,	0),
(4288,	16,	1725688519,	519,	14.1,	86.2,	0,	0),
(4289,	16,	1725688526,	520,	14.1,	86.3,	0,	0),
(4290,	16,	1725688532,	521,	14.1,	86.2,	0,	0),
(4291,	16,	1725688539,	521,	14.1,	86.3,	0,	0),
(4292,	16,	1725688545,	521,	14.1,	86.3,	0,	0),
(4293,	16,	1725688552,	522,	14.1,	86.3,	0,	0),
(4294,	16,	1725688558,	524,	14.1,	86.4,	0,	0),
(4295,	16,	1725688565,	526,	14.1,	86.5,	0,	0),
(4296,	16,	1725688571,	526,	14.1,	86.7,	0,	0),
(4297,	16,	1725688578,	527,	14.1,	86.8,	0,	0),
(4298,	16,	1725688584,	528,	14.1,	86.8,	0,	0),
(4299,	16,	1725688591,	531,	14.1,	86.8,	0,	0),
(4300,	16,	1725688597,	532,	14.2,	86.7,	0,	0),
(4301,	16,	1725688604,	532,	14.1,	86.7,	0,	0),
(4302,	16,	1725688611,	533,	14.2,	86.7,	0,	0),
(4303,	16,	1725688617,	534,	14.2,	86.6,	0,	0),
(4304,	16,	1725688624,	533,	14.2,	86.5,	0,	0),
(4305,	16,	1725688630,	533,	14.1,	86.4,	0,	0),
(4306,	16,	1725688637,	532,	14.1,	86.3,	0,	0),
(4307,	16,	1725688643,	532,	14.1,	86.4,	0,	0),
(4308,	16,	1725688650,	533,	14.1,	86.3,	0,	0),
(4309,	16,	1725688656,	532,	14.1,	86.4,	0,	0),
(4310,	16,	1725688663,	532,	14.1,	86.4,	0,	0),
(4311,	16,	1725688669,	533,	14.1,	86.5,	0,	0),
(4312,	16,	1725688676,	534,	14.1,	86.6,	0,	0),
(4313,	16,	1725688682,	534,	14.1,	86.6,	0,	0),
(4314,	16,	1725688689,	534,	14.2,	86.6,	0,	0),
(4315,	16,	1725688695,	535,	14.1,	86.6,	0,	0),
(4316,	16,	1725688702,	536,	14.2,	86.5,	0,	0),
(4317,	16,	1725688708,	536,	14.2,	86.4,	0,	0),
(4318,	16,	1725688715,	536,	14.2,	86.4,	0,	0),
(4319,	16,	1725688721,	537,	14.2,	86.2,	0,	0),
(4320,	16,	1725688728,	537,	14.1,	86.1,	0,	0),
(4321,	16,	1725688734,	536,	14.1,	86.1,	0,	0),
(4322,	16,	1725688741,	537,	14.1,	86,	0,	0),
(4323,	16,	1725688747,	537,	14.1,	86,	0,	0),
(4324,	16,	1725688754,	537,	14.1,	86.1,	0,	0),
(4325,	16,	1725688760,	537,	14.1,	86.1,	0,	0),
(4326,	16,	1725688767,	537,	14,	86.1,	0,	0),
(4327,	16,	1725688773,	537,	14,	86.1,	0,	0),
(4328,	16,	1725688780,	537,	14,	86.2,	0,	0),
(4329,	16,	1725688786,	536,	14,	86.2,	0,	0),
(4330,	16,	1725688793,	533,	14,	86.2,	0,	0),
(4331,	16,	1725688799,	533,	14,	86.3,	0,	0),
(4332,	16,	1725688806,	533,	14,	86.3,	0,	0),
(4333,	16,	1725688812,	533,	14,	86.3,	0,	0),
(4334,	16,	1725688819,	532,	14,	86.3,	0,	0),
(4335,	16,	1725688825,	531,	14.1,	86.3,	0,	0),
(4336,	16,	1725688832,	531,	14.1,	86.4,	0,	0),
(4337,	16,	1725688838,	531,	14.1,	86.4,	0,	0),
(4338,	16,	1725688845,	530,	14.1,	86.4,	0,	0),
(4339,	16,	1725688851,	530,	14.1,	86.4,	0,	0),
(4340,	16,	1725688858,	530,	14.1,	86.4,	0,	0),
(4341,	16,	1725688864,	530,	14.1,	86.4,	0,	0),
(4342,	16,	1725688871,	530,	14.1,	86.4,	0,	0),
(4343,	16,	1725688877,	529,	14.1,	86.4,	0,	0),
(4344,	16,	1725688884,	529,	14.1,	86.2,	0,	0),
(4345,	16,	1725688890,	529,	14.1,	86.2,	0,	0),
(4346,	16,	1725688897,	529,	14.1,	86.2,	0,	0),
(4347,	16,	1725688903,	529,	14.1,	86.3,	0,	0),
(4348,	16,	1725688910,	528,	14.1,	86.3,	0,	0),
(4349,	16,	1725688916,	528,	14.1,	86.4,	0,	0),
(4350,	16,	1725688923,	528,	14.1,	86.4,	0,	0),
(4351,	16,	1725688929,	527,	14.1,	86.4,	0,	0),
(4352,	16,	1725688936,	527,	14.1,	86.5,	0,	0),
(4353,	16,	1725688942,	527,	14.1,	86.4,	0,	0),
(4354,	16,	1725688949,	527,	14.1,	86.4,	0,	0),
(4355,	16,	1725688955,	527,	14.1,	86.5,	0,	0),
(4356,	16,	1725688962,	526,	14.1,	86.5,	0,	0),
(4357,	16,	1725688968,	527,	14.1,	86.5,	0,	0),
(4358,	16,	1725688975,	527,	14.1,	86.5,	0,	0),
(4359,	16,	1725688981,	526,	14.1,	86.5,	0,	0),
(4360,	16,	1725688988,	526,	14.1,	86.4,	0,	0),
(4361,	16,	1725688994,	526,	14.1,	86.4,	0,	0),
(4362,	16,	1725689001,	526,	14.2,	86.4,	0,	0),
(4363,	16,	1725689007,	526,	14.2,	86.4,	0,	0),
(4364,	16,	1725689014,	525,	14.2,	86.4,	0,	0),
(4365,	16,	1725689020,	525,	14.2,	86.4,	0,	0),
(4366,	16,	1725689027,	525,	14.2,	86.4,	0,	0),
(4367,	16,	1725689033,	526,	14.2,	86.5,	0,	0),
(4368,	16,	1725689040,	524,	14.2,	86.4,	0,	0),
(4369,	16,	1725689047,	524,	14.2,	86.4,	0,	0),
(4370,	16,	1725689053,	524,	14.2,	86.3,	0,	0),
(4371,	16,	1725689060,	524,	14.1,	86.3,	0,	0),
(4372,	16,	1725689066,	523,	14.1,	86.2,	0,	0),
(4373,	16,	1725689073,	523,	14.1,	86.2,	0,	0),
(4374,	16,	1725689079,	524,	14.1,	86.2,	0,	0),
(4375,	16,	1725689086,	524,	14.1,	86.3,	0,	0),
(4376,	16,	1725689092,	523,	14.1,	86.3,	0,	0),
(4377,	16,	1725689099,	522,	14.1,	86.3,	0,	0),
(4378,	16,	1725689105,	522,	14.1,	86.4,	0,	0),
(4379,	16,	1725689112,	523,	14.1,	86.4,	0,	0),
(4380,	16,	1725689118,	522,	14,	86.5,	0,	0),
(4381,	16,	1725689125,	522,	14.1,	86.6,	0,	0),
(4382,	16,	1725689131,	523,	14.1,	86.7,	0,	0),
(4383,	16,	1725689138,	524,	14.1,	86.7,	0,	0),
(4384,	16,	1725689144,	524,	14.1,	86.7,	0,	0),
(4385,	16,	1725689151,	524,	14.1,	86.7,	0,	0),
(4386,	16,	1725689157,	524,	14.1,	86.7,	0,	0),
(4387,	16,	1725689164,	524,	14.1,	86.7,	0,	0),
(4388,	16,	1725689170,	524,	14.1,	86.7,	0,	0),
(4389,	16,	1725689177,	523,	14.1,	86.8,	0,	0),
(4390,	16,	1725689183,	523,	14.2,	86.9,	0,	0),
(4391,	16,	1725689190,	524,	14.2,	87.1,	0,	0),
(4392,	16,	1725689196,	526,	14.2,	87.1,	0,	0),
(4393,	16,	1725689203,	526,	14.2,	87,	0,	0),
(4394,	16,	1725689209,	526,	14.2,	86.9,	0,	0),
(4395,	16,	1725689216,	527,	14.2,	86.7,	0,	0),
(4396,	16,	1725689222,	527,	14.2,	86.5,	0,	0),
(4397,	16,	1725689229,	527,	14.2,	86.4,	0,	0),
(4398,	16,	1725689235,	526,	14.2,	86.3,	0,	0),
(4399,	16,	1725689242,	525,	14.2,	86.2,	0,	0),
(4400,	16,	1725689248,	524,	14.2,	86.2,	0,	0),
(4401,	16,	1725689255,	525,	14.2,	86.2,	0,	0),
(4402,	16,	1725689261,	524,	14.2,	86.2,	0,	0),
(4403,	16,	1725689268,	522,	14.2,	86.2,	0,	0),
(4404,	16,	1725689274,	522,	14.2,	86.3,	0,	0),
(4405,	16,	1725689281,	523,	14.2,	86.3,	0,	0),
(4406,	16,	1725689287,	522,	14.2,	86.4,	0,	0),
(4407,	16,	1725689294,	522,	14.2,	86.6,	0,	0),
(4408,	16,	1725689300,	522,	14.2,	86.6,	0,	0),
(4409,	16,	1725689307,	523,	14.2,	86.6,	0,	0),
(4410,	16,	1725689313,	522,	14.2,	86.6,	0,	0),
(4411,	16,	1725689320,	520,	14.2,	86.6,	0,	0),
(4412,	16,	1725689326,	519,	14.2,	86.6,	0,	0),
(4413,	16,	1725689333,	519,	14.2,	86.6,	0,	0),
(4414,	16,	1725689339,	516,	14.2,	86.6,	0,	0),
(4415,	16,	1725689346,	515,	14.2,	86.6,	0,	0),
(4416,	16,	1725689352,	515,	14.2,	86.6,	0,	0),
(4417,	16,	1725689359,	515,	14.2,	86.6,	0,	0),
(4418,	16,	1725689365,	515,	14.2,	86.6,	0,	0),
(4419,	16,	1725689372,	514,	14.1,	86.5,	0,	0),
(4420,	16,	1725689378,	514,	14.1,	86.5,	0,	0),
(4421,	16,	1725689385,	514,	14.1,	86.6,	0,	0),
(4422,	16,	1725689391,	514,	14.1,	86.9,	0,	0),
(4423,	16,	1725689398,	514,	14.1,	87,	0,	0),
(4424,	16,	1725689404,	513,	14.1,	87,	0,	0),
(4425,	16,	1725689411,	513,	14.1,	87.1,	0,	0),
(4426,	16,	1725689417,	513,	14.1,	87.2,	0,	0),
(4427,	16,	1725689424,	512,	14.1,	87.3,	0,	0),
(4428,	16,	1725689430,	512,	14.1,	87.3,	0,	0),
(4429,	16,	1725689437,	513,	14.1,	87.4,	0,	0),
(4430,	16,	1725689443,	513,	14.1,	87.4,	0,	0),
(4431,	16,	1725689450,	513,	14.1,	87.5,	0,	0),
(4432,	16,	1725689456,	512,	14.1,	87.4,	0,	0),
(4433,	16,	1725689463,	512,	14.1,	87.4,	0,	0),
(4434,	16,	1725689469,	513,	14.1,	87.4,	0,	0),
(4435,	16,	1725689476,	513,	14.1,	87.4,	0,	0),
(4436,	16,	1725689482,	512,	14.1,	87.3,	0,	0),
(4437,	16,	1725689489,	511,	14.1,	87.3,	0,	0),
(4438,	16,	1725689495,	512,	14.1,	87.3,	0,	0),
(4439,	16,	1725689502,	512,	14.1,	87.2,	0,	0),
(4440,	16,	1725689508,	511,	14.1,	87.2,	0,	0),
(4441,	16,	1725689515,	511,	14.1,	87.2,	0,	0),
(4442,	16,	1725689521,	511,	14.2,	87.3,	0,	0),
(4443,	16,	1725689528,	511,	14.2,	87.3,	0,	0),
(4444,	16,	1725689534,	511,	14.2,	87.2,	0,	0),
(4445,	16,	1725689541,	509,	14.2,	87.3,	0,	0),
(4446,	16,	1725689547,	509,	14.2,	87.2,	0,	0),
(4447,	16,	1725689554,	509,	14.2,	87.2,	0,	0),
(4448,	16,	1725689560,	509,	14.2,	87.2,	0,	0),
(4449,	16,	1725689567,	509,	14.2,	87.1,	0,	0),
(4450,	16,	1725689573,	509,	14.2,	87.1,	0,	0),
(4451,	16,	1725689580,	509,	14.2,	87.1,	0,	0),
(4452,	16,	1725689586,	508,	14.2,	87.1,	0,	0),
(4453,	16,	1725689593,	506,	14.2,	87.1,	0,	0),
(4454,	16,	1725689599,	506,	14.2,	87,	0,	0),
(4455,	16,	1725689606,	507,	14.2,	87.1,	0,	0),
(4456,	16,	1725689612,	506,	14.1,	87.1,	0,	0),
(4457,	16,	1725689619,	506,	14.2,	87.2,	0,	0),
(4458,	16,	1725689625,	505,	14.2,	87.2,	0,	0),
(4459,	16,	1725689632,	505,	14.2,	87.2,	0,	0),
(4460,	16,	1725689639,	505,	14.2,	87.2,	0,	0),
(4461,	16,	1725689645,	504,	14.2,	87.1,	0,	0),
(4462,	16,	1725689652,	504,	14.1,	87.2,	0,	0),
(4463,	16,	1725689658,	503,	14.1,	87.1,	0,	0),
(4464,	16,	1725689665,	504,	14.1,	87.3,	0,	0),
(4465,	16,	1725689671,	503,	14.1,	87.3,	0,	0),
(4466,	16,	1725689678,	502,	14.1,	87.4,	0,	0),
(4467,	16,	1725689684,	502,	14.1,	87.4,	0,	0),
(4468,	16,	1725689691,	502,	14.1,	87.5,	0,	0),
(4469,	16,	1725689697,	502,	14.1,	87.5,	0,	0),
(4470,	16,	1725689704,	500,	14.1,	87.6,	0,	0),
(4471,	16,	1725689710,	500,	14.1,	87.5,	0,	0),
(4472,	16,	1725689717,	500,	14.1,	87.5,	0,	0),
(4473,	16,	1725689723,	500,	14.1,	87.6,	0,	0),
(4474,	16,	1725689730,	499,	14.1,	87.6,	0,	0),
(4475,	16,	1725689736,	500,	14.1,	87.6,	0,	0),
(4476,	16,	1725689743,	499,	14.1,	87.6,	0,	0),
(4477,	16,	1725689749,	499,	14.1,	87.6,	0,	0),
(4478,	16,	1725689756,	499,	14.1,	87.5,	0,	0),
(4479,	16,	1725689762,	499,	14.1,	87.5,	0,	0),
(4480,	16,	1725689769,	500,	14.1,	87.5,	0,	0),
(4481,	16,	1725689775,	500,	14.1,	87.7,	0,	0),
(4482,	16,	1725689782,	500,	14.1,	87.8,	0,	0),
(4483,	16,	1725689788,	501,	14.2,	87.9,	0,	0),
(4484,	16,	1725689795,	502,	14.2,	87.9,	0,	0),
(4485,	16,	1725689801,	503,	14.2,	87.8,	0,	0),
(4486,	16,	1725689808,	504,	14.2,	87.6,	0,	0),
(4487,	16,	1725689814,	504,	14.2,	87.5,	0,	0),
(4488,	16,	1725689821,	504,	14.2,	87.4,	0,	0),
(4489,	16,	1725689827,	504,	14.2,	87.3,	0,	0),
(4490,	16,	1725689834,	504,	14.2,	87.3,	0,	0),
(4491,	16,	1725689840,	504,	14.2,	87.3,	0,	0),
(4492,	16,	1725689847,	504,	14.2,	87.3,	0,	0),
(4493,	16,	1725689853,	504,	14.2,	87.3,	0,	0),
(4494,	16,	1725689860,	505,	14.2,	87.5,	0,	0),
(4495,	16,	1725689866,	506,	14.2,	87.5,	0,	0),
(4496,	16,	1725689873,	506,	14.2,	87.5,	0,	0),
(4497,	16,	1725689879,	507,	14.2,	87.4,	0,	0),
(4498,	16,	1725689886,	508,	14.2,	87.4,	0,	0),
(4499,	16,	1725689892,	507,	14.2,	87.4,	0,	0),
(4500,	16,	1725689899,	506,	14.2,	87.4,	0,	0),
(4501,	16,	1725689905,	507,	14.2,	87.4,	0,	0),
(4502,	16,	1725689912,	507,	14.2,	87.4,	0,	0),
(4503,	16,	1725689918,	507,	14.2,	87.4,	0,	0),
(4504,	16,	1725689925,	508,	14.2,	87.6,	0,	0),
(4505,	16,	1725689931,	507,	14.2,	87.6,	0,	0),
(4506,	16,	1725689938,	507,	14.2,	87.5,	0,	0),
(4507,	16,	1725689944,	507,	14.2,	87.6,	0,	0),
(4508,	16,	1725689951,	506,	14.2,	87.5,	0,	0),
(4509,	16,	1725689957,	507,	14.2,	87.5,	0,	0),
(4510,	16,	1725689964,	507,	14.2,	87.5,	0,	0),
(4511,	16,	1725689970,	507,	14.2,	87.6,	0,	0),
(4512,	16,	1725689977,	506,	14.2,	87.5,	0,	0),
(4513,	16,	1725689983,	506,	14.2,	87.6,	0,	0),
(4514,	16,	1725689990,	506,	14.2,	87.6,	0,	0),
(4515,	16,	1725689996,	506,	14.2,	87.6,	0,	0),
(4516,	16,	1725690003,	505,	14.2,	87.7,	0,	0),
(4517,	16,	1725690009,	505,	14.2,	87.7,	0,	0),
(4518,	16,	1725690016,	506,	14.2,	87.7,	0,	0),
(4519,	16,	1725690022,	506,	14.2,	87.9,	0,	0),
(4520,	16,	1725690029,	506,	14.2,	88.1,	0,	0),
(4521,	16,	1725690035,	506,	14.2,	88.1,	0,	0),
(4522,	16,	1725690042,	506,	14.2,	88.1,	0,	0),
(4523,	16,	1725690048,	506,	14.1,	88.1,	0,	0),
(4524,	16,	1725690055,	506,	14.2,	88.1,	0,	0),
(4525,	16,	1725690061,	506,	14.2,	88.2,	0,	0),
(4526,	16,	1725690068,	506,	14.2,	88.3,	0,	0),
(4527,	16,	1725690074,	507,	14.2,	88.3,	0,	0),
(4528,	16,	1725690081,	508,	14.2,	88.4,	0,	0),
(4529,	16,	1725690087,	508,	14.2,	88.5,	0,	0),
(4530,	16,	1725690094,	510,	14.2,	88.6,	0,	0),
(4531,	16,	1725690100,	511,	14.3,	88.7,	0,	0),
(4532,	16,	1725690107,	514,	14.3,	88.6,	0,	0),
(4533,	16,	1725690113,	517,	14.3,	88.7,	0,	0),
(4534,	16,	1725690120,	520,	14.3,	88.7,	0,	0),
(4535,	16,	1725690126,	522,	14.3,	88.5,	0,	0),
(4536,	16,	1725690133,	525,	14.3,	88.4,	0,	0),
(4537,	16,	1725690139,	527,	14.4,	88.3,	0,	0),
(4538,	16,	1725690146,	526,	14.4,	88.2,	0,	0),
(4539,	16,	1725690152,	526,	14.4,	88,	0,	0),
(4540,	16,	1725690159,	527,	14.4,	88,	0,	0),
(4541,	16,	1725690165,	527,	14.4,	88,	0,	0),
(4542,	16,	1725690172,	527,	14.4,	87.9,	0,	0),
(4543,	16,	1725690178,	527,	14.3,	87.9,	0,	0),
(4544,	16,	1725690185,	528,	14.3,	88,	0,	0),
(4545,	16,	1725690191,	529,	14.3,	87.9,	0,	0),
(4546,	16,	1725690198,	529,	14.4,	88,	0,	0),
(4547,	16,	1725690204,	529,	14.3,	87.9,	0,	0),
(4548,	16,	1725690211,	529,	14.4,	87.9,	0,	0),
(4549,	16,	1725690217,	529,	14.4,	87.9,	0,	0),
(4550,	16,	1725690224,	526,	14.4,	87.8,	0,	0),
(4551,	16,	1725690230,	526,	14.4,	88,	0,	0),
(4552,	16,	1725690237,	525,	14.4,	88,	0,	0),
(4553,	16,	1725690243,	525,	14.4,	87.9,	0,	0),
(4554,	16,	1725690250,	524,	14.4,	87.9,	0,	0),
(4555,	16,	1725690256,	523,	14.4,	88,	0,	0),
(4556,	16,	1725690263,	521,	14.4,	88,	0,	0),
(4557,	16,	1725690269,	521,	14.4,	88,	0,	0),
(4558,	16,	1725690276,	521,	14.4,	88.1,	0,	0),
(4559,	16,	1725690282,	519,	14.4,	88.2,	0,	0),
(4560,	16,	1725690289,	519,	14.4,	88.2,	0,	0),
(4561,	16,	1725690295,	519,	14.4,	88.3,	0,	0),
(4562,	16,	1725690302,	519,	14.4,	88.4,	0,	0),
(4563,	16,	1725690308,	519,	14.4,	88.4,	0,	0),
(4564,	16,	1725690315,	520,	14.4,	88.4,	0,	0),
(4565,	16,	1725690321,	520,	14.4,	88.3,	0,	0),
(4566,	16,	1725690328,	520,	14.4,	88.4,	0,	0),
(4567,	16,	1725690335,	518,	14.4,	88.4,	0,	0),
(4568,	16,	1725690341,	517,	14.4,	88.4,	0,	0),
(4569,	16,	1725690348,	518,	14.4,	88.5,	0,	0),
(4570,	16,	1725690354,	518,	14.4,	88.6,	0,	0),
(4571,	16,	1725690361,	518,	14.4,	88.6,	0,	0),
(4572,	16,	1725690367,	518,	14.4,	88.6,	0,	0),
(4573,	16,	1725690374,	518,	14.4,	88.6,	0,	0),
(4574,	16,	1725690380,	518,	14.4,	88.7,	0,	0),
(4575,	16,	1725690387,	518,	14.4,	88.8,	0,	0),
(4576,	16,	1725690393,	518,	14.4,	88.8,	0,	0),
(4577,	16,	1725690400,	518,	14.5,	88.8,	0,	0),
(4578,	16,	1725690406,	518,	14.5,	88.7,	0,	0),
(4579,	16,	1725690413,	517,	14.5,	88.8,	0,	0),
(4580,	16,	1725690419,	517,	14.5,	88.7,	0,	0),
(4581,	16,	1725690426,	516,	14.5,	88.8,	0,	0),
(4582,	16,	1725690432,	516,	14.5,	88.8,	0,	0),
(4583,	16,	1725690439,	515,	14.5,	88.7,	0,	0),
(4584,	16,	1725690445,	512,	14.5,	88.7,	0,	0),
(4585,	16,	1725690452,	511,	14.5,	88.7,	0,	0),
(4586,	16,	1725690458,	510,	14.5,	88.8,	0,	0),
(4587,	16,	1725690465,	510,	14.5,	88.8,	0,	0),
(4588,	16,	1725690471,	507,	14.5,	88.8,	0,	0),
(4589,	16,	1725690478,	506,	14.5,	88.9,	0,	0),
(4590,	16,	1725690484,	506,	14.5,	89,	0,	0),
(4591,	16,	1725690491,	508,	14.6,	89,	0,	0),
(4592,	16,	1725690497,	508,	14.6,	89.1,	0,	0),
(4593,	16,	1725690504,	509,	14.6,	89.1,	0,	0),
(4594,	16,	1725690510,	510,	14.6,	89.1,	0,	0),
(4595,	16,	1725690517,	510,	14.6,	89.2,	0,	0),
(4596,	16,	1725690523,	512,	14.6,	89.2,	0,	0),
(4597,	16,	1725690530,	514,	14.6,	89.1,	0,	0),
(4598,	16,	1725690536,	515,	14.7,	89.1,	0,	0),
(4599,	16,	1725690543,	519,	14.7,	89.1,	0,	0),
(4600,	16,	1725690549,	521,	14.7,	89.1,	0,	0),
(4601,	16,	1725690556,	521,	14.7,	89,	0,	0),
(4602,	16,	1725690562,	521,	14.7,	89,	0,	0),
(4603,	16,	1725690569,	521,	14.7,	88.9,	0,	0),
(4604,	16,	1725690575,	522,	14.7,	88.9,	0,	0),
(4605,	16,	1725690582,	521,	14.8,	88.9,	0,	0),
(4606,	16,	1725690588,	521,	14.8,	88.9,	0,	0),
(4607,	16,	1725690595,	521,	14.8,	88.9,	0,	0),
(4608,	16,	1725690601,	521,	14.7,	88.9,	0,	0),
(4609,	16,	1725690608,	522,	14.8,	89,	0,	0),
(4610,	16,	1725690614,	522,	14.8,	89,	0,	0),
(4611,	16,	1725690621,	522,	14.8,	89.1,	0,	0),
(4612,	16,	1725690627,	524,	14.8,	89.1,	0,	0),
(4613,	16,	1725690634,	525,	14.8,	89.2,	0,	0),
(4614,	16,	1725690640,	528,	14.8,	89.3,	0,	0),
(4615,	16,	1725690647,	530,	14.9,	89.2,	0,	0),
(4616,	16,	1725690653,	531,	14.9,	89.2,	0,	0),
(4617,	16,	1725690660,	533,	14.9,	89.3,	0,	0),
(4618,	16,	1725690666,	534,	14.9,	89.3,	0,	0),
(4619,	16,	1725690673,	535,	14.9,	89.3,	0,	0),
(4620,	16,	1725690679,	536,	14.9,	89.2,	0,	0),
(4621,	16,	1725690686,	536,	15,	89.2,	0,	0),
(4622,	16,	1725690692,	534,	15,	89.1,	0,	0),
(4623,	16,	1725690699,	532,	15,	89.1,	0,	0),
(4624,	16,	1725690705,	532,	15,	89.2,	0,	0),
(4625,	16,	1725690712,	531,	15,	89.1,	0,	0),
(4626,	16,	1725690718,	531,	15,	89.1,	0,	0),
(4627,	16,	1725690725,	531,	15,	89.1,	0,	0),
(4628,	16,	1725690731,	530,	15,	89.1,	0,	0),
(4629,	16,	1725690738,	531,	15,	89.1,	0,	0),
(4630,	16,	1725690744,	532,	15.1,	89.1,	0,	0),
(4631,	16,	1725690751,	533,	15.1,	89,	0,	0),
(4632,	16,	1725690757,	533,	15.1,	88.9,	0,	0),
(4633,	16,	1725690764,	534,	15.1,	88.9,	0,	0),
(4634,	16,	1725690770,	535,	15.1,	88.9,	0,	0),
(4635,	16,	1725690777,	537,	15.1,	88.9,	0,	0),
(4636,	16,	1725690783,	539,	15.1,	88.8,	0,	0),
(4637,	16,	1725690790,	540,	15.2,	88.8,	0,	0),
(4638,	16,	1725690796,	542,	15.1,	88.8,	0,	0),
(4639,	16,	1725690803,	546,	15.2,	88.8,	0,	0),
(4640,	16,	1725690809,	548,	15.2,	88.8,	0,	0),
(4641,	16,	1725690816,	552,	15.2,	88.7,	0,	0),
(4642,	16,	1725690822,	553,	15.2,	88.7,	0,	0),
(4643,	16,	1725690829,	553,	15.3,	88.7,	0,	0),
(4644,	16,	1725690835,	550,	15.3,	88.6,	0,	0),
(4645,	16,	1725690842,	549,	15.3,	88.6,	0,	0),
(4646,	16,	1725690848,	548,	15.2,	88.5,	0,	0),
(4647,	16,	1725690855,	549,	15.3,	88.5,	0,	0),
(4648,	16,	1725690861,	548,	15.3,	88.6,	0,	0),
(4649,	16,	1725690868,	544,	15.3,	88.6,	0,	0),
(4650,	16,	1725690874,	543,	15.3,	88.6,	0,	0),
(4651,	16,	1725690881,	542,	15.3,	88.7,	0,	0),
(4652,	16,	1725690887,	537,	15.3,	88.7,	0,	0),
(4653,	16,	1725690894,	536,	15.3,	88.7,	0,	0),
(4654,	16,	1725690900,	533,	15.3,	88.8,	0,	0),
(4655,	16,	1725690907,	532,	15.3,	88.9,	0,	0),
(4656,	16,	1725690913,	528,	15.3,	89,	0,	0),
(4657,	16,	1725690920,	522,	15.2,	89,	0,	0),
(4658,	16,	1725690926,	520,	15.2,	89.1,	0,	0),
(4659,	16,	1725690933,	518,	15.2,	89.1,	0,	0),
(4660,	16,	1725690940,	515,	15.2,	89.2,	0,	0),
(4661,	16,	1725690946,	515,	15.2,	89.2,	0,	0),
(4662,	16,	1725690953,	514,	15.2,	89.2,	0,	0),
(4663,	16,	1725690959,	514,	15.2,	89.4,	0,	0),
(4664,	16,	1725690966,	511,	15.2,	89.6,	0,	0),
(4665,	16,	1725690972,	507,	15.2,	89.6,	0,	0),
(4666,	16,	1725690979,	506,	15.2,	89.7,	0,	0),
(4667,	16,	1725690985,	503,	15.2,	89.7,	0,	0),
(4668,	16,	1725690992,	502,	15.2,	89.7,	0,	0),
(4669,	16,	1725690998,	498,	15.2,	89.8,	0,	0),
(4670,	16,	1725691005,	495,	15.2,	89.9,	0,	0),
(4671,	16,	1725691011,	495,	15.1,	89.9,	0,	0),
(4672,	16,	1725691018,	495,	15.1,	90,	0,	0),
(4673,	16,	1725691024,	495,	15.1,	90.1,	0,	0),
(4674,	16,	1725691031,	495,	15.1,	90.1,	0,	0),
(4675,	16,	1725691037,	497,	15.1,	90.2,	0,	0),
(4676,	16,	1725691044,	498,	15.1,	90.1,	0,	0),
(4677,	16,	1725691050,	499,	15.1,	90.1,	0,	0),
(4678,	16,	1725691057,	502,	15.1,	90.1,	0,	0),
(4679,	16,	1725691063,	502,	15.2,	90.1,	0,	0),
(4680,	16,	1725691070,	502,	15.1,	90.2,	0,	0),
(4681,	16,	1725691076,	503,	15.1,	90.2,	0,	0),
(4682,	16,	1725691083,	502,	15.1,	90.2,	0,	0),
(4683,	16,	1725691089,	503,	15.1,	90.1,	0,	0),
(4684,	16,	1725691096,	504,	15.2,	90,	0,	0),
(4685,	16,	1725691102,	506,	15.2,	90,	0,	0),
(4686,	16,	1725691109,	507,	15.2,	90,	0,	0),
(4687,	16,	1725691115,	508,	15.2,	90,	0,	0),
(4688,	16,	1725691122,	509,	15.2,	89.9,	0,	0),
(4689,	16,	1725691128,	511,	15.2,	89.8,	0,	0),
(4690,	16,	1725691135,	511,	15.2,	89.7,	0,	0),
(4691,	16,	1725691141,	514,	15.2,	89.8,	0,	0),
(4692,	16,	1725691148,	516,	15.2,	89.7,	0,	0),
(4693,	16,	1725691154,	517,	15.2,	89.8,	0,	0),
(4694,	16,	1725691161,	516,	15.2,	89.9,	0,	0),
(4695,	16,	1725691167,	516,	15.2,	89.8,	0,	0),
(4696,	16,	1725691174,	516,	15.2,	89.7,	0,	0),
(4697,	16,	1725691180,	516,	15.2,	89.7,	0,	0),
(4698,	16,	1725691187,	515,	15.2,	89.9,	0,	0),
(4699,	16,	1725691193,	513,	15.2,	90,	0,	0),
(4700,	16,	1725691200,	512,	15.2,	90.1,	0,	0),
(4701,	16,	1725691206,	510,	15.1,	90.2,	0,	0),
(4702,	16,	1725691213,	510,	15.1,	90.2,	0,	0),
(4703,	16,	1725691219,	508,	15.1,	90.3,	0,	0),
(4704,	16,	1725691226,	506,	15.1,	90.4,	0,	0),
(4705,	16,	1725691232,	506,	15.1,	90.5,	0,	0),
(4706,	16,	1725691239,	508,	15,	90.6,	0,	0),
(4707,	16,	1725691245,	510,	15.1,	90.8,	0,	0),
(4708,	16,	1725691252,	511,	15.1,	90.7,	0,	0),
(4709,	16,	1725691258,	511,	15.1,	90.7,	0,	0),
(4710,	16,	1725691265,	512,	15.1,	90.6,	0,	0),
(4711,	16,	1725691271,	514,	15.1,	90.6,	0,	0),
(4712,	16,	1725691278,	514,	15.1,	90.6,	0,	0),
(4713,	16,	1725691284,	514,	15.2,	90.6,	0,	0),
(4714,	16,	1725691291,	514,	15.2,	90.4,	0,	0),
(4715,	16,	1725691297,	514,	15.2,	90.3,	0,	0),
(4716,	16,	1725691304,	515,	15.2,	90.3,	0,	0),
(4717,	16,	1725691310,	516,	15.2,	90.1,	0,	0),
(4718,	16,	1725691317,	516,	15.2,	90,	0,	0),
(4719,	16,	1725691323,	516,	15.2,	89.9,	0,	0),
(4720,	16,	1725691330,	515,	15.2,	89.8,	0,	0),
(4721,	16,	1725691336,	515,	15.2,	89.7,	0,	0),
(4722,	16,	1725691343,	517,	15.2,	89.6,	0,	0),
(4723,	16,	1725691349,	519,	15.3,	89.6,	0,	0),
(4724,	16,	1725691356,	518,	15.3,	89.5,	0,	0),
(4725,	16,	1725691362,	518,	15.3,	89.5,	0,	0),
(4726,	16,	1725691369,	518,	15.3,	89.4,	0,	0),
(4727,	16,	1725691375,	519,	15.3,	89.4,	0,	0),
(4728,	16,	1725691382,	519,	15.4,	89.2,	0,	0),
(4729,	16,	1725691388,	519,	15.4,	89.2,	0,	0),
(4730,	16,	1725691395,	521,	15.4,	89.1,	0,	0),
(4731,	16,	1725691401,	523,	15.4,	89,	0,	0),
(4732,	16,	1725691408,	524,	15.4,	89,	0,	0),
(4733,	16,	1725691415,	526,	15.4,	88.9,	0,	0),
(4734,	16,	1725691421,	529,	15.4,	88.9,	0,	0),
(4735,	16,	1725691428,	535,	15.5,	88.9,	0,	0),
(4736,	16,	1725691434,	536,	15.5,	88.8,	0,	0),
(4737,	16,	1725691441,	536,	15.5,	88.7,	0,	0),
(4738,	16,	1725691447,	541,	15.5,	88.7,	0,	0),
(4739,	16,	1725691454,	544,	15.5,	88.6,	0,	0),
(4740,	16,	1725691460,	549,	15.6,	88.5,	0,	0),
(4741,	16,	1725691467,	554,	15.6,	88.4,	0,	0),
(4742,	16,	1725691473,	556,	15.6,	88.3,	0,	0),
(4743,	16,	1725691480,	556,	15.6,	88.3,	0,	0),
(4744,	16,	1725691486,	557,	15.6,	88.2,	0,	0),
(4745,	16,	1725691493,	557,	15.7,	88.1,	0,	0),
(4746,	16,	1725691499,	557,	15.7,	88,	0,	0),
(4747,	16,	1725691506,	559,	15.7,	87.9,	0,	0),
(4748,	16,	1725691512,	563,	15.7,	87.8,	0,	0),
(4749,	16,	1725691519,	566,	15.7,	87.8,	0,	0),
(4750,	16,	1725691525,	568,	15.7,	87.8,	0,	0),
(4751,	16,	1725691532,	571,	15.8,	87.6,	0,	0),
(4752,	16,	1725691538,	572,	15.8,	87.6,	0,	0),
(4753,	16,	1725691545,	572,	15.8,	87.5,	0,	0),
(4754,	16,	1725691551,	572,	15.8,	87.4,	0,	0),
(4755,	16,	1725691558,	573,	15.8,	87.3,	0,	0),
(4756,	16,	1725691564,	574,	15.8,	87.3,	0,	0),
(4757,	16,	1725691571,	576,	15.9,	87.1,	0,	0),
(4758,	16,	1725691577,	577,	15.8,	87.1,	0,	0),
(4759,	16,	1725691584,	577,	15.8,	87.3,	0,	0),
(4760,	16,	1725691590,	576,	15.8,	87.2,	0,	0),
(4761,	16,	1725691597,	573,	15.8,	87.2,	0,	0),
(4762,	16,	1725691603,	569,	15.8,	87.1,	0,	0),
(4763,	16,	1725691610,	568,	15.8,	87.1,	0,	0),
(4764,	16,	1725691616,	567,	15.8,	87.2,	0,	0),
(4765,	16,	1725691623,	567,	15.8,	87.2,	0,	0),
(4766,	16,	1725691629,	566,	15.8,	87.3,	0,	0),
(4767,	16,	1725691636,	561,	15.7,	87.3,	0,	0),
(4768,	16,	1725691642,	561,	15.7,	87.2,	0,	0),
(4769,	16,	1725691649,	561,	15.7,	87.3,	0,	0),
(4770,	16,	1725691655,	560,	15.7,	87.4,	0,	0),
(4771,	16,	1725691662,	560,	15.7,	87.4,	0,	0),
(4772,	16,	1725691668,	560,	15.7,	87.5,	0,	0),
(4773,	16,	1725691675,	560,	15.7,	87.5,	0,	0),
(4774,	16,	1725691681,	559,	15.7,	87.5,	0,	0),
(4775,	16,	1725691688,	558,	15.7,	87.6,	0,	0),
(4776,	16,	1725691694,	558,	15.7,	87.5,	0,	0),
(4777,	16,	1725691701,	560,	15.7,	87.5,	0,	0),
(4778,	16,	1725691707,	562,	15.8,	87.4,	0,	0),
(4779,	16,	1725691714,	564,	15.8,	87.4,	0,	0),
(4780,	16,	1725691720,	568,	15.8,	87.3,	0,	0),
(4781,	16,	1725691727,	570,	15.8,	87.2,	0,	0),
(4782,	16,	1725691733,	574,	15.8,	87,	0,	0),
(4783,	16,	1725691740,	576,	15.9,	86.9,	0,	0),
(4784,	16,	1725691746,	577,	15.9,	86.8,	0,	0),
(4785,	16,	1725691753,	578,	15.9,	86.7,	0,	0),
(4786,	16,	1725691759,	578,	15.9,	86.7,	0,	0),
(4787,	16,	1725691766,	581,	15.9,	86.7,	0,	0),
(4788,	16,	1725691772,	582,	15.9,	86.6,	0,	0),
(4789,	16,	1725691779,	583,	15.9,	86.6,	0,	0),
(4790,	16,	1725691785,	583,	16,	86.5,	0,	0),
(4791,	16,	1725691792,	584,	16,	86.5,	0,	0),
(4792,	16,	1725691798,	584,	16,	86.3,	0,	0),
(4793,	16,	1725691805,	584,	16,	86.2,	0,	0),
(4794,	16,	1725691811,	583,	16,	86.2,	0,	0),
(4795,	16,	1725691818,	583,	16,	86.1,	0,	0),
(4796,	16,	1725691824,	584,	16,	86.1,	0,	0),
(4797,	16,	1725691831,	585,	16,	86.1,	0,	0),
(4798,	16,	1725691837,	586,	16,	86.1,	0,	0),
(4799,	16,	1725691844,	587,	16,	86,	0,	0),
(4800,	16,	1725691850,	589,	16,	86,	0,	0),
(4801,	16,	1725691857,	590,	16,	85.9,	0,	0),
(4802,	16,	1725691864,	591,	16.1,	86,	0,	0),
(4803,	16,	1725691870,	591,	16,	85.9,	0,	0),
(4804,	16,	1725691877,	591,	16.1,	85.8,	0,	0),
(4805,	16,	1725691883,	591,	16.1,	85.8,	0,	0),
(4806,	16,	1725691890,	592,	16.1,	85.7,	0,	0),
(4807,	16,	1725691896,	592,	16.1,	85.6,	0,	0),
(4808,	16,	1725691903,	591,	16.1,	85.6,	0,	0),
(4809,	16,	1725691909,	590,	16.1,	85.6,	0,	0),
(4810,	16,	1725691916,	590,	16.1,	85.6,	0,	0),
(4811,	16,	1725691922,	591,	16.1,	85.5,	0,	0),
(4812,	16,	1725691929,	590,	16.1,	85.4,	0,	0),
(4813,	16,	1725691935,	590,	16.1,	85.3,	0,	0),
(4814,	16,	1725691942,	589,	16.1,	85.3,	0,	0),
(4815,	16,	1725691948,	589,	16.1,	85.3,	0,	0),
(4816,	16,	1725691955,	587,	16.1,	85.3,	0,	0),
(4817,	16,	1725691961,	584,	16.1,	85.3,	0,	0),
(4818,	16,	1725691968,	585,	16.1,	85.3,	0,	0),
(4819,	16,	1725691974,	585,	16.1,	85.3,	0,	0),
(4820,	16,	1725691981,	584,	0,	0,	0,	0),
(4821,	16,	1725691987,	583,	16.1,	85.3,	0,	0),
(4822,	16,	1725691994,	579,	16.1,	85.4,	0,	0),
(4823,	16,	1725692000,	578,	16.1,	85.4,	0,	0),
(4824,	16,	1725692007,	575,	16.1,	85.4,	0,	0),
(4825,	16,	1725692013,	571,	16.1,	85.4,	0,	0),
(4826,	16,	1725692020,	571,	16.1,	85.4,	0,	0),
(4827,	16,	1725692026,	571,	16.1,	85.5,	0,	0),
(4828,	16,	1725692033,	571,	16.1,	85.4,	0,	0),
(4829,	16,	1725692039,	571,	16.1,	85.5,	0,	0),
(4830,	16,	1725692046,	570,	16.1,	85.5,	0,	0),
(4831,	16,	1725692052,	570,	16.1,	85.5,	0,	0),
(4832,	16,	1725692059,	571,	16.1,	85.5,	0,	0),
(4833,	16,	1725692065,	570,	16.1,	85.5,	0,	0),
(4834,	16,	1725692072,	569,	16.1,	85.5,	0,	0),
(4835,	16,	1725692078,	571,	16.1,	85.6,	0,	0),
(4836,	16,	1725692085,	571,	16.1,	85.5,	0,	0),
(4837,	16,	1725692091,	572,	16.1,	85.6,	0,	0),
(4838,	16,	1725692098,	574,	16.1,	85.6,	0,	0),
(4839,	16,	1725692104,	575,	16.1,	85.5,	0,	0),
(4840,	16,	1725692111,	576,	16.1,	85.6,	0,	0),
(4841,	16,	1725692117,	576,	16.1,	85.5,	0,	0),
(4842,	16,	1725692124,	575,	16.1,	85.4,	0,	0),
(4843,	16,	1725692130,	575,	16.1,	85.4,	0,	0),
(4844,	16,	1725692137,	575,	16.1,	85.4,	0,	0),
(4845,	16,	1725692143,	575,	16.1,	85.3,	0,	0),
(4846,	16,	1725692150,	574,	16.1,	85.3,	0,	0),
(4847,	16,	1725692156,	574,	16.1,	85.4,	0,	0),
(4848,	16,	1725692163,	575,	16.1,	85.4,	0,	0),
(4849,	16,	1725692169,	575,	16.1,	85.5,	0,	0),
(4850,	16,	1725692176,	575,	16.1,	85.4,	0,	0),
(4851,	16,	1725692182,	575,	16.1,	85.3,	0,	0),
(4852,	16,	1725692189,	575,	16.1,	85.3,	0,	0),
(4853,	16,	1725692195,	574,	16.1,	85.3,	0,	0),
(4854,	16,	1725692202,	574,	16.1,	85.3,	0,	0),
(4855,	16,	1725692208,	574,	16.1,	85.2,	0,	0),
(4856,	16,	1725692215,	573,	16.1,	85.3,	0,	0),
(4857,	16,	1725692221,	573,	16.1,	85.4,	0,	0),
(4858,	16,	1725692228,	573,	16.1,	85.5,	0,	0),
(4859,	16,	1725692234,	572,	16.1,	85.5,	0,	0),
(4860,	16,	1725692241,	572,	16.1,	85.6,	0,	0),
(4861,	16,	1725692247,	573,	16.1,	85.6,	0,	0),
(4862,	16,	1725692254,	573,	16.1,	85.5,	0,	0),
(4863,	16,	1725692260,	571,	16.1,	85.6,	0,	0),
(4864,	16,	1725692267,	569,	16.1,	85.6,	0,	0),
(4865,	16,	1725692273,	569,	16.1,	85.6,	0,	0),
(4866,	16,	1725692280,	569,	16.1,	85.6,	0,	0),
(4867,	16,	1725692287,	569,	16.1,	85.7,	0,	0),
(4868,	16,	1725692293,	570,	16.1,	85.7,	0,	0),
(4869,	16,	1725692300,	571,	16.1,	85.7,	0,	0),
(4870,	16,	1725692306,	571,	16.1,	85.7,	0,	0),
(4871,	16,	1725692313,	571,	16.1,	85.6,	0,	0),
(4872,	16,	1725692319,	570,	16.1,	85.6,	0,	0),
(4873,	16,	1725692326,	570,	16.1,	85.6,	0,	0),
(4874,	16,	1725692332,	569,	16.1,	85.6,	0,	0),
(4875,	16,	1725692339,	570,	16.1,	85.5,	0,	0),
(4876,	16,	1725692345,	570,	16.1,	85.6,	0,	0),
(4877,	16,	1725692352,	570,	16.1,	85.5,	0,	0),
(4878,	16,	1725692358,	571,	16.1,	85.6,	0,	0),
(4879,	16,	1725692365,	572,	16.1,	85.4,	0,	0),
(4880,	16,	1725692371,	572,	16.1,	85.4,	0,	0),
(4881,	16,	1725692378,	572,	16.1,	85.4,	0,	0),
(4882,	16,	1725692384,	570,	16.1,	85.4,	0,	0),
(4883,	16,	1725692391,	569,	16.1,	85.3,	0,	0),
(4884,	16,	1725692397,	563,	16.1,	85.3,	0,	0),
(4885,	16,	1725692404,	559,	16.1,	85.4,	0,	0),
(4886,	16,	1725692410,	557,	16,	85.4,	0,	0),
(4887,	16,	1725692417,	556,	16,	85.4,	0,	0),
(4888,	16,	1725692423,	554,	16,	85.5,	0,	0),
(4889,	16,	1725692430,	554,	16,	85.7,	0,	0),
(4890,	16,	1725692436,	558,	16,	85.9,	0,	0),
(4891,	16,	1725692443,	561,	16,	85.9,	0,	0),
(4892,	16,	1725692449,	564,	16,	85.9,	0,	0),
(4893,	16,	1725692456,	569,	16,	86,	0,	0),
(4894,	16,	1725692462,	570,	16,	86.1,	0,	0),
(4895,	16,	1725692469,	572,	16,	86,	0,	0),
(4896,	16,	1725692475,	573,	16,	86,	0,	0),
(4897,	16,	1725692482,	573,	16.1,	86,	0,	0),
(4898,	16,	1725692488,	573,	16.1,	85.9,	0,	0),
(4899,	16,	1725692495,	573,	16.1,	85.9,	0,	0),
(4900,	16,	1725692501,	574,	16.1,	85.9,	0,	0),
(4901,	16,	1725692508,	574,	16.1,	85.9,	0,	0),
(4902,	16,	1725692514,	574,	16.1,	85.8,	0,	0),
(4903,	16,	1725692521,	575,	16.1,	85.7,	0,	0),
(4904,	16,	1725692527,	575,	16.1,	85.7,	0,	0),
(4905,	16,	1725692534,	574,	16.2,	85.7,	0,	0),
(4906,	16,	1725692540,	572,	16.1,	85.6,	0,	0),
(4907,	16,	1725692547,	570,	16.2,	85.5,	0,	0),
(4908,	16,	1725692553,	567,	16.1,	85.5,	0,	0),
(4909,	16,	1725692560,	562,	16.1,	85.5,	0,	0),
(4910,	16,	1725692566,	561,	16.1,	85.5,	0,	0),
(4911,	16,	1725692573,	558,	16.1,	85.5,	0,	0),
(4912,	16,	1725692579,	557,	16.1,	85.6,	0,	0),
(4913,	16,	1725692586,	555,	16.1,	85.6,	0,	0),
(4914,	16,	1725692592,	553,	16.1,	85.6,	0,	0),
(4915,	16,	1725692599,	554,	16.1,	85.7,	0,	0),
(4916,	16,	1725692605,	556,	16.1,	85.7,	0,	0),
(4917,	16,	1725692612,	558,	16.1,	85.8,	0,	0),
(4918,	16,	1725692618,	558,	16.1,	85.6,	0,	0),
(4919,	16,	1725692625,	556,	16.1,	85.6,	0,	0),
(4920,	16,	1725692631,	556,	16.1,	85.6,	0,	0),
(4921,	16,	1725692638,	557,	16.1,	85.7,	0,	0),
(4922,	16,	1725692644,	557,	16.1,	85.6,	0,	0),
(4923,	16,	1725692651,	556,	16.1,	85.6,	0,	0),
(4924,	16,	1725692657,	555,	16.1,	85.6,	0,	0),
(4925,	16,	1725692664,	555,	16.1,	85.7,	0,	0),
(4926,	16,	1725692670,	553,	16.1,	85.7,	0,	0),
(4927,	16,	1725692677,	553,	16.1,	85.7,	0,	0),
(4928,	16,	1725692683,	554,	16.1,	85.8,	0,	0),
(4929,	16,	1725692690,	554,	16.2,	85.8,	0,	0),
(4930,	16,	1725692696,	554,	16.1,	85.7,	0,	0),
(4931,	16,	1725692703,	553,	16.1,	85.7,	0,	0),
(4932,	16,	1725692709,	547,	16.1,	85.7,	0,	0),
(4933,	16,	1725692716,	546,	16.1,	85.7,	0,	0),
(4934,	16,	1725692722,	544,	16.1,	85.7,	0,	0),
(4935,	16,	1725692729,	541,	16.1,	85.8,	0,	0),
(4936,	16,	1725692735,	541,	16.1,	85.9,	0,	0),
(4937,	16,	1725692742,	543,	16.1,	85.9,	0,	0),
(4938,	16,	1725692748,	543,	16.1,	85.9,	0,	0),
(4939,	16,	1725692755,	541,	16.1,	86,	0,	0),
(4940,	16,	1725692761,	539,	16,	86,	0,	0),
(4941,	16,	1725692768,	539,	16.1,	86.1,	0,	0),
(4942,	16,	1725692774,	537,	16,	86.2,	0,	0),
(4943,	16,	1725692781,	533,	16,	86.2,	0,	0),
(4944,	16,	1725692787,	533,	16,	86.3,	0,	0),
(4945,	16,	1725692794,	533,	16,	86.4,	0,	0),
(4946,	16,	1725692800,	533,	16,	86.4,	0,	0),
(4947,	16,	1725692807,	534,	16,	86.4,	0,	0),
(4948,	16,	1725692814,	534,	16,	86.5,	0,	0),
(4949,	16,	1725692820,	534,	16,	86.4,	0,	0),
(4950,	16,	1725692827,	535,	16,	86.4,	0,	0),
(4951,	16,	1725692833,	535,	16,	86.4,	0,	0),
(4952,	16,	1725692840,	534,	16,	86.3,	0,	0),
(4953,	16,	1725692846,	534,	16,	86.4,	0,	0),
(4954,	16,	1725692853,	535,	16,	86.4,	0,	0),
(4955,	16,	1725692859,	536,	16,	86.5,	0,	0),
(4956,	16,	1725692866,	537,	16,	86.5,	0,	0),
(4957,	16,	1725692872,	537,	16,	86.6,	0,	0),
(4958,	16,	1725692879,	540,	16,	86.6,	0,	0),
(4959,	16,	1725692885,	542,	16,	86.6,	0,	0),
(4960,	16,	1725692892,	542,	16,	86.6,	0,	0),
(4961,	16,	1725692898,	542,	16,	86.7,	0,	0),
(4962,	16,	1725692905,	543,	16,	86.7,	0,	0),
(4963,	16,	1725692911,	544,	16,	86.7,	0,	0),
(4964,	16,	1725692918,	545,	16.1,	86.7,	0,	0),
(4965,	16,	1725692924,	546,	16,	86.7,	0,	0),
(4966,	16,	1725692931,	548,	16.1,	86.7,	0,	0),
(4967,	16,	1725692937,	550,	16.1,	86.7,	0,	0),
(4968,	16,	1725692944,	555,	16.1,	86.6,	0,	0),
(4969,	16,	1725692950,	556,	16.1,	86.6,	0,	0),
(4970,	16,	1725692957,	557,	16.1,	86.5,	0,	0),
(4971,	16,	1725692963,	556,	16.1,	86.5,	0,	0),
(4972,	16,	1725692970,	556,	16.1,	86.4,	0,	0),
(4973,	16,	1725692976,	554,	16.1,	86.4,	0,	0),
(4974,	16,	1725692983,	549,	16.1,	86.3,	0,	0),
(4975,	16,	1725692989,	549,	16.1,	86.4,	0,	0),
(4976,	16,	1725692996,	547,	16.1,	86.4,	0,	0),
(4977,	16,	1725693002,	546,	16.1,	86.4,	0,	0),
(4978,	16,	1725693009,	546,	16.1,	86.5,	0,	0),
(4979,	16,	1725693015,	544,	16.1,	86.4,	0,	0),
(4980,	16,	1725693022,	542,	16.1,	86.4,	0,	0),
(4981,	16,	1725693028,	536,	16.1,	86.4,	0,	0),
(4982,	16,	1725693035,	528,	16.1,	86.5,	0,	0),
(4983,	16,	1725693041,	526,	16,	86.5,	0,	0),
(4984,	16,	1725693048,	525,	16,	86.6,	0,	0),
(4985,	16,	1725693054,	526,	16,	86.7,	0,	0),
(4986,	16,	1725693061,	526,	16,	86.8,	0,	0),
(4987,	16,	1725693067,	525,	16,	86.8,	0,	0),
(4988,	16,	1725693074,	524,	16,	87,	0,	0),
(4989,	16,	1725693080,	521,	16,	86.9,	0,	0),
(4990,	16,	1725693087,	516,	16,	87,	0,	0),
(4991,	16,	1725693093,	515,	16,	87,	0,	0),
(4992,	16,	1725693100,	511,	16,	87.1,	0,	0),
(4993,	16,	1725693106,	511,	16,	87.1,	0,	0),
(4994,	16,	1725693113,	510,	16,	87.2,	0,	0),
(4995,	16,	1725693119,	509,	16,	87.2,	0,	0),
(4996,	16,	1725693126,	510,	16,	87.3,	0,	0),
(4997,	16,	1725693132,	509,	16,	87.3,	0,	0),
(4998,	16,	1725693139,	507,	16,	87.3,	0,	0),
(4999,	16,	1725693145,	506,	15.9,	87.4,	0,	0),
(5000,	16,	1725693152,	505,	15.9,	87.4,	0,	0),
(5001,	16,	1725693158,	505,	15.9,	87.4,	0,	0),
(5002,	16,	1725693165,	504,	15.9,	87.6,	0,	0),
(5003,	16,	1725693171,	501,	15.9,	87.6,	0,	0),
(5004,	16,	1725693178,	500,	15.9,	87.7,	0,	0),
(5005,	16,	1725693184,	498,	15.9,	87.7,	0,	0),
(5006,	16,	1725693191,	496,	15.9,	87.6,	0,	0),
(5007,	16,	1725693197,	496,	15.9,	87.7,	0,	0),
(5008,	16,	1725693204,	496,	15.9,	87.7,	0,	0),
(5009,	16,	1725693210,	496,	15.9,	87.7,	0,	0),
(5010,	16,	1725693217,	498,	15.9,	87.8,	0,	0),
(5011,	16,	1725693223,	499,	15.9,	87.8,	0,	0),
(5012,	16,	1725693230,	500,	15.9,	87.8,	0,	0),
(5013,	16,	1725693236,	502,	15.9,	87.8,	0,	0),
(5014,	16,	1725693243,	504,	15.9,	87.9,	0,	0),
(5015,	16,	1725693249,	507,	15.9,	87.9,	0,	0),
(5016,	16,	1725693256,	509,	15.9,	87.9,	0,	0),
(5017,	16,	1725693262,	510,	15.9,	87.9,	0,	0),
(5018,	16,	1725693269,	512,	15.9,	87.9,	0,	0),
(5019,	16,	1725693275,	512,	15.9,	87.9,	0,	0),
(5020,	16,	1725693282,	513,	15.9,	88,	0,	0),
(5021,	16,	1725693288,	516,	15.9,	87.9,	0,	0),
(5022,	16,	1725693295,	518,	16,	87.9,	0,	0),
(5023,	16,	1725693302,	518,	16,	87.8,	0,	0),
(5024,	16,	1725693308,	519,	16,	87.7,	0,	0),
(5025,	16,	1725693315,	520,	16,	87.7,	0,	0),
(5026,	16,	1725693321,	521,	16,	87.6,	0,	0),
(5027,	16,	1725693328,	522,	16,	87.6,	0,	0),
(5028,	16,	1725693334,	521,	16,	87.5,	0,	0),
(5029,	16,	1725693341,	518,	16,	87.6,	0,	0),
(5030,	16,	1725693347,	518,	16,	87.6,	0,	0),
(5031,	16,	1725693354,	516,	16,	87.6,	0,	0),
(5032,	16,	1725693360,	511,	16,	87.6,	0,	0),
(5033,	16,	1725693367,	509,	16,	87.6,	0,	0),
(5034,	16,	1725693373,	506,	16,	87.5,	0,	0),
(5035,	16,	1725693380,	504,	15.9,	87.5,	0,	0),
(5036,	16,	1725693386,	499,	15.9,	87.4,	0,	0),
(5037,	16,	1725693393,	495,	15.9,	87.5,	0,	0),
(5038,	16,	1725693399,	495,	15.9,	87.6,	0,	0),
(5039,	16,	1725693406,	494,	15.9,	87.6,	0,	0),
(5040,	16,	1725693412,	494,	15.9,	87.7,	0,	0),
(5041,	16,	1725693419,	493,	15.9,	87.8,	0,	0),
(5042,	16,	1725693425,	492,	15.9,	87.8,	0,	0),
(5043,	16,	1725693432,	492,	15.9,	87.8,	0,	0),
(5044,	16,	1725693438,	493,	15.9,	87.9,	0,	0),
(5045,	16,	1725693445,	493,	15.9,	87.9,	0,	0),
(5046,	16,	1725693451,	492,	15.9,	88.2,	0,	0),
(5047,	16,	1725693458,	491,	15.9,	88.3,	0,	0),
(5048,	16,	1725693464,	490,	15.9,	88.1,	0,	0),
(5049,	16,	1725693471,	487,	15.9,	88.1,	0,	0),
(5050,	16,	1725693477,	484,	15.9,	88.1,	0,	0),
(5051,	16,	1725693484,	484,	15.9,	88.1,	0,	0),
(5052,	16,	1725693490,	482,	15.8,	88.2,	0,	0),
(5053,	16,	1725693497,	479,	15.8,	88.2,	0,	0),
(5054,	16,	1725693503,	479,	15.8,	88.2,	0,	0),
(5055,	16,	1725693510,	479,	15.8,	88.3,	0,	0),
(5056,	16,	1725693516,	480,	15.8,	88.4,	0,	0),
(5057,	16,	1725693523,	480,	15.8,	88.5,	0,	0),
(5058,	16,	1725693529,	479,	15.8,	88.5,	0,	0),
(5059,	16,	1725693536,	479,	15.8,	88.7,	0,	0),
(5060,	16,	1725693542,	479,	15.8,	88.7,	0,	0),
(5061,	16,	1725693549,	478,	15.8,	88.7,	0,	0),
(5062,	16,	1725693555,	477,	15.8,	88.8,	0,	0),
(5063,	16,	1725693562,	477,	15.8,	88.8,	0,	0),
(5064,	16,	1725693568,	477,	15.8,	88.7,	0,	0),
(5065,	16,	1725693575,	477,	15.8,	88.7,	0,	0),
(5066,	16,	1725693581,	477,	15.8,	88.7,	0,	0),
(5067,	16,	1725693588,	477,	15.8,	88.7,	0,	0),
(5068,	16,	1725693594,	477,	15.8,	88.7,	0,	0),
(5069,	16,	1725693601,	477,	15.8,	88.8,	0,	0),
(5070,	16,	1725693607,	476,	15.8,	88.9,	0,	0),
(5071,	16,	1725693614,	475,	15.8,	89,	0,	0),
(5072,	16,	1725693620,	474,	15.8,	88.9,	0,	0),
(5073,	16,	1725693627,	475,	15.8,	88.9,	0,	0),
(5074,	16,	1725693633,	477,	15.8,	89,	0,	0),
(5075,	16,	1725693640,	478,	15.8,	88.9,	0,	0),
(5076,	16,	1725693646,	480,	15.8,	88.9,	0,	0),
(5077,	16,	1725693653,	482,	15.8,	89,	0,	0),
(5078,	16,	1725693659,	489,	15.8,	89,	0,	0),
(5079,	16,	1725693666,	493,	15.8,	89,	0,	0),
(5080,	16,	1725693672,	496,	15.9,	89,	0,	0),
(5081,	16,	1725693679,	500,	15.9,	88.9,	0,	0),
(5082,	16,	1725693685,	501,	15.9,	88.8,	0,	0),
(5083,	16,	1725693692,	501,	15.9,	88.8,	0,	0),
(5084,	16,	1725693698,	500,	15.9,	88.8,	0,	0),
(5085,	16,	1725693705,	498,	15.9,	88.8,	0,	0),
(5086,	16,	1725693711,	496,	15.8,	88.9,	0,	0),
(5087,	16,	1725693718,	491,	15.9,	89.1,	0,	0),
(5088,	16,	1725693724,	490,	15.9,	89.1,	0,	0),
(5089,	16,	1725693731,	489,	15.8,	89.1,	0,	0),
(5090,	16,	1725693737,	489,	15.9,	89.1,	0,	0),
(5091,	16,	1725693744,	489,	15.9,	89.1,	0,	0),
(5092,	16,	1725693751,	489,	15.9,	89.1,	0,	0),
(5093,	16,	1725693757,	492,	15.9,	89.1,	0,	0),
(5094,	16,	1725693764,	499,	15.9,	89,	0,	0),
(5095,	16,	1725693770,	500,	15.9,	89.1,	0,	0),
(5096,	16,	1725693777,	503,	16,	89.2,	0,	0),
(5097,	16,	1725693783,	506,	16,	89.1,	0,	0),
(5098,	16,	1725693790,	507,	15.9,	89,	0,	0),
(5099,	16,	1725693796,	507,	16,	88.9,	0,	0),
(5100,	16,	1725693803,	506,	16,	88.8,	0,	0),
(5101,	16,	1725693809,	504,	16,	88.8,	0,	0),
(5102,	16,	1725693816,	504,	16,	88.7,	0,	0),
(5103,	16,	1725693822,	503,	16,	88.7,	0,	0),
(5104,	16,	1725693829,	500,	16,	88.7,	0,	0),
(5105,	16,	1725693835,	496,	16,	88.7,	0,	0),
(5106,	16,	1725693842,	495,	16,	88.6,	0,	0),
(5107,	16,	1725693848,	492,	16,	88.6,	0,	0),
(5108,	16,	1725693855,	488,	16,	88.5,	0,	0),
(5109,	16,	1725693861,	487,	16,	88.5,	0,	0),
(5110,	16,	1725693868,	486,	16,	88.6,	0,	0),
(5111,	16,	1725693874,	486,	16,	88.6,	0,	0),
(5112,	16,	1725693881,	485,	16,	88.5,	0,	0),
(5113,	16,	1725693887,	484,	16,	88.5,	0,	0),
(5114,	16,	1725693894,	483,	16,	88.5,	0,	0),
(5115,	16,	1725693900,	483,	16,	88.4,	0,	0),
(5116,	16,	1725693907,	483,	16,	88.5,	0,	0),
(5117,	16,	1725693913,	482,	16,	88.6,	0,	0),
(5118,	16,	1725693920,	481,	16,	88.6,	0,	0),
(5119,	16,	1725693926,	481,	16,	88.5,	0,	0),
(5120,	16,	1725693933,	480,	16,	88.5,	0,	0),
(5121,	16,	1725693939,	477,	16,	88.5,	0,	0),
(5122,	16,	1725693946,	477,	16,	88.5,	0,	0),
(5123,	16,	1725693952,	478,	16,	88.6,	0,	0),
(5124,	16,	1725693959,	478,	16,	88.5,	0,	0),
(5125,	16,	1725693965,	477,	16,	88.6,	0,	0),
(5126,	16,	1725693972,	475,	16,	88.8,	0,	0),
(5127,	16,	1725693978,	475,	16,	89,	0,	0),
(5128,	16,	1725693985,	475,	15.9,	89,	0,	0),
(5129,	16,	1725693991,	475,	15.9,	88.9,	0,	0),
(5130,	16,	1725693998,	475,	15.9,	88.9,	0,	0),
(5131,	16,	1725694004,	475,	15.9,	89,	0,	0),
(5132,	16,	1725694011,	475,	15.9,	88.9,	0,	0),
(5133,	16,	1725694017,	474,	15.9,	88.9,	0,	0),
(5134,	16,	1725694024,	474,	15.9,	88.9,	0,	0),
(5135,	16,	1725694030,	474,	15.9,	88.9,	0,	0),
(5136,	16,	1725694037,	475,	15.9,	88.9,	0,	0),
(5137,	16,	1725694043,	475,	15.9,	88.9,	0,	0),
(5138,	16,	1725694050,	475,	15.9,	89.2,	0,	0),
(5139,	16,	1725694056,	474,	15.9,	89.1,	0,	0),
(5140,	16,	1725694063,	475,	15.9,	89,	0,	0),
(5141,	16,	1725694069,	475,	15.9,	88.9,	0,	0),
(5142,	16,	1725694076,	474,	15.9,	88.9,	0,	0),
(5143,	16,	1725694082,	475,	15.9,	88.9,	0,	0),
(5144,	16,	1725694089,	476,	16,	88.9,	0,	0),
(5145,	16,	1725694095,	478,	16,	88.9,	0,	0),
(5146,	16,	1725694102,	480,	16,	88.9,	0,	0),
(5147,	16,	1725694108,	484,	16,	88.9,	0,	0),
(5148,	16,	1725694115,	488,	16,	88.9,	0,	0),
(5149,	16,	1725694121,	495,	16.1,	88.9,	0,	0),
(5150,	16,	1725694128,	501,	16.1,	88.9,	0,	0),
(5151,	16,	1725694134,	502,	16.1,	88.8,	0,	0),
(5152,	16,	1725694141,	508,	16.1,	88.8,	0,	0),
(5153,	16,	1725694147,	511,	16.2,	88.7,	0,	0),
(5154,	16,	1725694154,	514,	16.2,	88.7,	0,	0),
(5155,	16,	1725694160,	517,	16.2,	88.5,	0,	0),
(5156,	16,	1725694167,	520,	16.2,	88.4,	0,	0),
(5157,	16,	1725694173,	523,	16.2,	88.3,	0,	0),
(5158,	16,	1725694180,	526,	16.2,	88.1,	0,	0),
(5159,	16,	1725694186,	527,	16.2,	88,	0,	0),
(5160,	16,	1725694193,	527,	16.2,	87.9,	0,	0),
(5161,	16,	1725694199,	527,	16.2,	87.9,	0,	0),
(5162,	16,	1725694206,	531,	16.3,	87.9,	0,	0),
(5163,	16,	1725694213,	533,	16.3,	87.8,	0,	0),
(5164,	16,	1725694219,	536,	16.3,	87.8,	0,	0),
(5165,	16,	1725694226,	541,	16.3,	87.7,	0,	0),
(5166,	16,	1725694232,	543,	16.3,	87.6,	0,	0),
(5167,	16,	1725694239,	544,	16.3,	87.4,	0,	0),
(5168,	16,	1725694245,	543,	16.3,	87.5,	0,	0),
(5169,	16,	1725694252,	543,	16.4,	87.4,	0,	0),
(5170,	16,	1725694258,	543,	16.4,	87.4,	0,	0),
(5171,	16,	1725694265,	543,	16.4,	87.3,	0,	0),
(5172,	16,	1725694271,	543,	16.4,	87.3,	0,	0),
(5173,	16,	1725694278,	545,	16.4,	87.3,	0,	0),
(5174,	16,	1725694284,	546,	16.4,	87.3,	0,	0),
(5175,	16,	1725694291,	546,	16.4,	87.2,	0,	0),
(5176,	16,	1725694297,	547,	16.4,	87.1,	0,	0),
(5177,	16,	1725694304,	547,	16.4,	87.1,	0,	0),
(5178,	16,	1725694310,	548,	16.4,	87.1,	0,	0),
(5179,	16,	1725694317,	549,	16.4,	87,	0,	0),
(5180,	16,	1725694323,	548,	16.5,	87,	0,	0),
(5181,	16,	1725694330,	547,	16.5,	86.9,	0,	0),
(5182,	16,	1725694336,	547,	16.5,	86.8,	0,	0),
(5183,	16,	1725694343,	547,	16.5,	86.8,	0,	0),
(5184,	16,	1725694349,	548,	16.5,	86.8,	0,	0),
(5185,	16,	1725694356,	548,	16.5,	86.8,	0,	0),
(5186,	16,	1725694362,	548,	16.5,	86.8,	0,	0),
(5187,	16,	1725694369,	549,	16.5,	86.7,	0,	0),
(5188,	16,	1725694375,	548,	16.5,	86.7,	0,	0),
(5189,	16,	1725694382,	548,	16.6,	86.7,	0,	0),
(5190,	16,	1725694388,	550,	16.6,	86.6,	0,	0),
(5191,	16,	1725694395,	551,	16.6,	86.6,	0,	0),
(5192,	16,	1725694401,	553,	16.6,	86.5,	0,	0),
(5193,	16,	1725694408,	555,	16.6,	86.4,	0,	0),
(5194,	16,	1725694414,	556,	16.6,	86.5,	0,	0),
(5195,	16,	1725694421,	556,	16.6,	86.4,	0,	0),
(5196,	16,	1725694427,	557,	16.7,	86.3,	0,	0),
(5197,	16,	1725694434,	558,	16.7,	86.3,	0,	0),
(5198,	16,	1725694440,	559,	16.7,	86.2,	0,	0),
(5199,	16,	1725694447,	560,	16.7,	86.2,	0,	0),
(5200,	16,	1725694453,	560,	16.7,	86.2,	0,	0),
(5201,	16,	1725694460,	561,	16.8,	86.1,	0,	0),
(5202,	16,	1725694466,	561,	16.7,	86.2,	0,	0),
(5203,	16,	1725694473,	561,	16.7,	86.2,	0,	0),
(5204,	16,	1725694479,	561,	16.8,	86.1,	0,	0),
(5205,	16,	1725694486,	562,	16.8,	86.1,	0,	0),
(5206,	16,	1725694492,	561,	16.8,	86.1,	0,	0),
(5207,	16,	1725694499,	560,	16.8,	86.1,	0,	0),
(5208,	16,	1725694505,	558,	16.8,	86.1,	0,	0),
(5209,	16,	1725694512,	555,	16.8,	86,	0,	0),
(5210,	16,	1725694518,	548,	16.8,	86.1,	0,	0),
(5211,	16,	1725694525,	546,	16.8,	86,	0,	0),
(5212,	16,	1725694531,	541,	16.8,	85.9,	0,	0),
(5213,	16,	1725694538,	539,	16.8,	85.9,	0,	0),
(5214,	16,	1725694544,	536,	16.8,	85.9,	0,	0),
(5215,	16,	1725694551,	529,	16.8,	85.9,	0,	0),
(5216,	16,	1725694557,	529,	16.7,	86,	0,	0),
(5217,	16,	1725694564,	525,	16.7,	86.1,	0,	0),
(5218,	16,	1725694570,	519,	16.7,	86.2,	0,	0),
(5219,	16,	1725694577,	517,	16.7,	86.2,	0,	0),
(5220,	16,	1725694583,	512,	16.7,	86.2,	0,	0),
(5221,	16,	1725694590,	510,	16.6,	86.2,	0,	0),
(5222,	16,	1725694596,	506,	16.6,	86.2,	0,	0),
(5223,	16,	1725694603,	503,	16.7,	86.3,	0,	0),
(5224,	16,	1725694609,	504,	16.6,	86.3,	0,	0),
(5225,	16,	1725694616,	507,	16.6,	86.3,	0,	0),
(5226,	16,	1725694622,	509,	16.6,	86.4,	0,	0),
(5227,	16,	1725694629,	509,	16.6,	86.4,	0,	0),
(5228,	16,	1725694635,	509,	16.6,	86.4,	0,	0),
(5229,	16,	1725694642,	509,	16.6,	86.4,	0,	0),
(5230,	16,	1725694648,	510,	16.6,	86.4,	0,	0),
(5231,	16,	1725694655,	510,	16.6,	86.4,	0,	0),
(5232,	16,	1725694661,	510,	16.6,	86.4,	0,	0),
(5233,	16,	1725694668,	511,	16.6,	86.4,	0,	0),
(5234,	16,	1725694674,	513,	16.6,	86.4,	0,	0),
(5235,	16,	1725694681,	515,	16.6,	86.4,	0,	0),
(5236,	16,	1725694687,	514,	16.6,	86.3,	0,	0),
(5237,	16,	1725694694,	514,	16.6,	86.3,	0,	0),
(5238,	16,	1725694700,	510,	16.6,	86.3,	0,	0),
(5239,	16,	1725694707,	508,	16.6,	86.3,	0,	0),
(5240,	16,	1725694713,	508,	16.6,	86.3,	0,	0),
(5241,	16,	1725694720,	507,	16.6,	86.4,	0,	0),
(5242,	16,	1725694726,	507,	16.6,	86.4,	0,	0),
(5243,	16,	1725694733,	505,	16.5,	86.3,	0,	0),
(5244,	16,	1725694739,	503,	16.6,	86.4,	0,	0),
(5245,	16,	1725694746,	503,	16.6,	86.4,	0,	0),
(5246,	16,	1725694752,	507,	16.6,	86.4,	0,	0),
(5247,	16,	1725694759,	508,	16.6,	86.4,	0,	0),
(5248,	16,	1725694765,	509,	16.6,	86.4,	0,	0),
(5249,	16,	1725694772,	509,	16.6,	86.4,	0,	0),
(5250,	16,	1725694778,	509,	16.5,	86.4,	0,	0),
(5251,	16,	1725694785,	509,	16.5,	86.5,	0,	0),
(5252,	16,	1725694791,	507,	16.5,	86.5,	0,	0),
(5253,	16,	1725694798,	507,	16.5,	86.5,	0,	0),
(5254,	16,	1725694804,	505,	16.5,	86.6,	0,	0),
(5255,	16,	1725694811,	504,	16.5,	86.6,	0,	0),
(5256,	16,	1725694817,	499,	16.5,	86.6,	0,	0),
(5257,	16,	1725694824,	494,	16.5,	86.7,	0,	0),
(5258,	16,	1725694830,	493,	16.5,	86.7,	0,	0),
(5259,	16,	1725694837,	491,	16.5,	86.7,	0,	0),
(5260,	16,	1725694843,	487,	16.5,	86.7,	0,	0),
(5261,	16,	1725694850,	486,	16.5,	86.7,	0,	0),
(5262,	16,	1725694857,	485,	16.5,	86.8,	0,	0),
(5263,	16,	1725694863,	484,	16.5,	86.7,	0,	0),
(5264,	16,	1725694870,	483,	16.5,	86.8,	0,	0),
(5265,	16,	1725694876,	479,	16.5,	86.8,	0,	0),
(5266,	16,	1725694883,	479,	16.5,	86.9,	0,	0),
(5267,	16,	1725694889,	480,	16.5,	86.9,	0,	0),
(5268,	16,	1725694896,	482,	16.5,	86.9,	0,	0),
(5269,	16,	1725694902,	484,	16.5,	86.9,	0,	0),
(5270,	16,	1725694909,	484,	16.5,	87,	0,	0),
(5271,	16,	1725694915,	484,	16.5,	87,	0,	0),
(5272,	16,	1725694922,	484,	16.5,	86.9,	0,	0),
(5273,	16,	1725694928,	484,	16.5,	87,	0,	0),
(5274,	16,	1725694935,	485,	16.5,	87,	0,	0),
(5275,	16,	1725694941,	486,	16.5,	87.1,	0,	0),
(5276,	16,	1725694948,	488,	16.5,	87.1,	0,	0),
(5277,	16,	1725694954,	486,	16.5,	87.1,	0,	0),
(5278,	16,	1725694961,	485,	16.5,	87.2,	0,	0),
(5279,	16,	1725694967,	485,	16.5,	87.2,	0,	0),
(5280,	16,	1725694974,	484,	16.5,	87.3,	0,	0),
(5281,	16,	1725694980,	483,	16.5,	87.4,	0,	0),
(5282,	16,	1725694987,	481,	16.5,	87.4,	0,	0),
(5283,	16,	1725694993,	479,	16.5,	87.4,	0,	0),
(5284,	16,	1725695000,	480,	16.5,	87.5,	0,	0),
(5285,	16,	1725695006,	481,	16.5,	87.5,	0,	0),
(5286,	16,	1725695013,	479,	16.5,	87.5,	0,	0),
(5287,	16,	1725695019,	480,	16.5,	87.5,	0,	0),
(5288,	16,	1725695026,	482,	16.5,	87.6,	0,	0),
(5289,	16,	1725695032,	483,	16.4,	87.5,	0,	0),
(5290,	16,	1725695039,	483,	16.5,	87.5,	0,	0),
(5291,	16,	1725695045,	483,	16.5,	87.6,	0,	0),
(5292,	16,	1725695052,	484,	16.5,	87.6,	0,	0),
(5293,	16,	1725695058,	484,	16.5,	87.7,	0,	0),
(5294,	16,	1725695065,	483,	16.5,	87.7,	0,	0),
(5295,	16,	1725695071,	483,	16.5,	87.7,	0,	0),
(5296,	16,	1725695078,	482,	16.4,	87.8,	0,	0),
(5297,	16,	1725695084,	482,	16.4,	87.8,	0,	0),
(5298,	16,	1725695091,	482,	16.4,	87.9,	0,	0),
(5299,	16,	1725695097,	479,	16.4,	88,	0,	0),
(5300,	16,	1725695104,	478,	16.4,	88,	0,	0),
(5301,	16,	1725695110,	476,	16.4,	88,	0,	0),
(5302,	16,	1725695117,	475,	16.4,	88,	0,	0),
(5303,	16,	1725695123,	473,	16.4,	88.1,	0,	0),
(5304,	16,	1725695130,	472,	16.4,	88.3,	0,	0),
(5305,	16,	1725695136,	471,	16.4,	88.3,	0,	0),
(5306,	16,	1725695143,	471,	16.3,	88.3,	0,	0),
(5307,	16,	1725695149,	471,	16.4,	88.3,	0,	0),
(5308,	16,	1725695156,	472,	16.4,	88.3,	0,	0),
(5309,	16,	1725695162,	472,	16.4,	88.3,	0,	0),
(5310,	16,	1725695169,	474,	16.4,	88.3,	0,	0),
(5311,	16,	1725695175,	473,	16.4,	88.4,	0,	0),
(5312,	16,	1725695182,	472,	16.4,	88.4,	0,	0),
(5313,	16,	1725695188,	473,	16.4,	88.3,	0,	0),
(5314,	16,	1725695195,	474,	16.4,	88.2,	0,	0),
(5315,	16,	1725695201,	473,	16.4,	88.2,	0,	0),
(5316,	16,	1725695208,	472,	16.4,	88.2,	0,	0),
(5317,	16,	1725695214,	472,	16.4,	88.2,	0,	0),
(5318,	16,	1725695221,	472,	16.4,	88.2,	0,	0),
(5319,	16,	1725695227,	472,	16.4,	88.1,	0,	0),
(5320,	16,	1725695234,	472,	16.4,	88.1,	0,	0),
(5321,	16,	1725695240,	472,	16.4,	88.1,	0,	0),
(5322,	16,	1725695247,	473,	16.4,	88.1,	0,	0),
(5323,	16,	1725695253,	474,	16.4,	88,	0,	0),
(5324,	16,	1725695260,	473,	16.4,	88,	0,	0),
(5325,	16,	1725695266,	473,	16.4,	88,	0,	0),
(5326,	16,	1725695273,	474,	16.4,	87.9,	0,	0),
(5327,	16,	1725695279,	476,	16.5,	87.9,	0,	0),
(5328,	16,	1725695286,	477,	16.5,	87.7,	0,	0),
(5329,	16,	1725695292,	480,	16.5,	87.8,	0,	0),
(5330,	16,	1725695299,	485,	16.5,	87.7,	0,	0),
(5331,	16,	1725695305,	486,	16.5,	87.8,	0,	0),
(5332,	16,	1725695312,	487,	16.5,	87.8,	0,	0),
(5333,	16,	1725695318,	484,	16.5,	87.9,	0,	0),
(5334,	16,	1725695325,	484,	16.5,	87.9,	0,	0),
(5335,	16,	1725695331,	482,	16.5,	87.9,	0,	0),
(5336,	16,	1725695338,	482,	16.5,	87.8,	0,	0),
(5337,	16,	1725695344,	486,	16.5,	87.8,	0,	0),
(5338,	16,	1725695351,	490,	16.5,	87.8,	0,	0),
(5339,	16,	1725695357,	491,	16.5,	87.8,	0,	0),
(5340,	16,	1725695364,	495,	16.5,	87.8,	0,	0),
(5341,	16,	1725695370,	495,	16.5,	87.8,	0,	0),
(5342,	16,	1725695377,	495,	16.5,	87.7,	0,	0),
(5343,	16,	1725695383,	495,	16.5,	87.5,	0,	0),
(5344,	16,	1725695390,	495,	16.5,	87.5,	0,	0),
(5345,	16,	1725695396,	494,	16.5,	87.4,	0,	0),
(5346,	16,	1725695403,	496,	16.5,	87.6,	0,	0),
(5347,	16,	1725695409,	496,	16.5,	87.5,	0,	0),
(5348,	16,	1725695416,	497,	16.5,	87.5,	0,	0),
(5349,	16,	1725695422,	500,	16.5,	87.4,	0,	0),
(5350,	16,	1725695429,	502,	16.6,	87.4,	0,	0),
(5351,	16,	1725695435,	507,	16.6,	87.4,	0,	0),
(5352,	16,	1725695442,	509,	16.6,	87.4,	0,	0),
(5353,	16,	1725695449,	514,	16.6,	87.4,	0,	0),
(5354,	16,	1725695455,	513,	16.6,	87.4,	0,	0),
(5355,	16,	1725695462,	513,	16.6,	87.3,	0,	0),
(5356,	16,	1725695468,	513,	16.6,	87.3,	0,	0),
(5357,	16,	1725695475,	512,	16.6,	87.4,	0,	0),
(5358,	16,	1725695481,	508,	16.6,	87.4,	0,	0),
(5359,	16,	1725695488,	504,	16.7,	87.4,	0,	0),
(5360,	16,	1725695494,	503,	16.7,	87.4,	0,	0),
(5361,	16,	1725695501,	501,	16.7,	87.4,	0,	0),
(5362,	16,	1725695507,	497,	16.7,	87.4,	0,	0),
(5363,	16,	1725695514,	497,	16.7,	87.5,	0,	0),
(5364,	16,	1725695520,	496,	16.6,	87.5,	0,	0),
(5365,	16,	1725695527,	495,	16.6,	87.5,	0,	0),
(5366,	16,	1725695533,	494,	16.6,	87.6,	0,	0),
(5367,	16,	1725695540,	489,	16.6,	87.6,	0,	0),
(5368,	16,	1725695546,	488,	16.6,	87.6,	0,	0),
(5369,	16,	1725695553,	486,	16.6,	87.6,	0,	0),
(5370,	16,	1725695559,	485,	16.6,	87.6,	0,	0),
(5371,	16,	1725695566,	483,	16.6,	87.6,	0,	0),
(5372,	16,	1725695572,	482,	16.6,	87.6,	0,	0),
(5373,	16,	1725695579,	482,	16.6,	87.7,	0,	0),
(5374,	16,	1725695585,	481,	16.6,	87.7,	0,	0),
(5375,	16,	1725695592,	478,	16.6,	87.7,	0,	0),
(5376,	16,	1725695598,	478,	16.6,	87.7,	0,	0),
(5377,	16,	1725695605,	479,	16.6,	87.7,	0,	0),
(5378,	16,	1725695611,	480,	16.6,	87.6,	0,	0),
(5379,	16,	1725695618,	479,	16.6,	87.6,	0,	0),
(5380,	16,	1725695624,	478,	16.6,	87.6,	0,	0),
(5381,	16,	1725695631,	478,	16.6,	87.6,	0,	0),
(5382,	16,	1725695637,	478,	16.6,	87.6,	0,	0),
(5383,	16,	1725695644,	476,	16.6,	87.7,	0,	0),
(5384,	16,	1725695650,	476,	16.6,	87.7,	0,	0),
(5385,	16,	1725695657,	475,	16.6,	87.8,	0,	0),
(5386,	16,	1725695663,	474,	16.6,	87.8,	0,	0),
(5387,	16,	1725695670,	474,	16.6,	87.8,	0,	0),
(5388,	16,	1725695676,	473,	16.6,	87.8,	0,	0),
(5389,	16,	1725695683,	474,	16.6,	87.8,	0,	0),
(5390,	16,	1725695689,	475,	16.6,	87.7,	0,	0),
(5391,	16,	1725695696,	475,	16.6,	87.7,	0,	0),
(5392,	16,	1725695702,	477,	16.6,	87.7,	0,	0),
(5393,	16,	1725695709,	478,	16.6,	87.8,	0,	0),
(5394,	16,	1725695715,	478,	16.6,	87.7,	0,	0),
(5395,	16,	1725695722,	478,	16.6,	87.7,	0,	0),
(5396,	16,	1725695728,	475,	16.6,	87.7,	0,	0),
(5397,	16,	1725695735,	476,	16.6,	87.7,	0,	0),
(5398,	16,	1725695741,	477,	16.6,	87.7,	0,	0),
(5399,	16,	1725695748,	476,	16.6,	87.7,	0,	0),
(5400,	16,	1725695754,	476,	16.6,	87.7,	0,	0),
(5401,	16,	1725695761,	478,	16.6,	87.7,	0,	0),
(5402,	16,	1725695767,	479,	16.6,	87.7,	0,	0),
(5403,	16,	1725695774,	482,	16.6,	87.7,	0,	0),
(5404,	16,	1725695780,	482,	16.6,	87.6,	0,	0),
(5405,	16,	1725695787,	482,	16.6,	87.6,	0,	0),
(5406,	16,	1725695793,	481,	16.6,	87.6,	0,	0),
(5407,	16,	1725695800,	481,	16.6,	87.5,	0,	0),
(5408,	16,	1725695806,	480,	16.6,	87.6,	0,	0),
(5409,	16,	1725695813,	480,	16.6,	87.5,	0,	0),
(5410,	16,	1725695819,	481,	16.6,	87.5,	0,	0),
(5411,	16,	1725695826,	482,	16.6,	87.6,	0,	0),
(5412,	16,	1725695832,	482,	16.6,	87.6,	0,	0),
(5413,	16,	1725695839,	482,	16.6,	87.6,	0,	0),
(5414,	16,	1725695845,	481,	16.6,	87.6,	0,	0),
(5415,	16,	1725695852,	481,	16.6,	87.6,	0,	0),
(5416,	16,	1725695858,	480,	16.6,	87.6,	0,	0),
(5417,	16,	1725695865,	477,	16.6,	87.6,	0,	0),
(5418,	16,	1725695871,	477,	16.6,	87.6,	0,	0),
(5419,	16,	1725695878,	477,	16.6,	87.6,	0,	0),
(5420,	16,	1725695884,	475,	16.6,	87.6,	0,	0),
(5421,	16,	1725695891,	474,	16.6,	87.6,	0,	0),
(5422,	16,	1725695897,	470,	16.6,	87.6,	0,	0),
(5423,	16,	1725695904,	470,	16.6,	87.7,	0,	0),
(5424,	16,	1725695910,	469,	16.6,	87.7,	0,	0),
(5425,	16,	1725695917,	468,	16.6,	87.7,	0,	0),
(5426,	16,	1725695923,	467,	16.6,	87.7,	0,	0),
(5427,	16,	1725695930,	466,	16.6,	87.7,	0,	0),
(5428,	16,	1725695936,	466,	16.6,	87.7,	0,	0),
(5429,	16,	1725695943,	467,	16.6,	87.7,	0,	0),
(5430,	16,	1725695949,	467,	16.6,	87.6,	0,	0),
(5431,	16,	1725695956,	468,	16.6,	87.7,	0,	0),
(5432,	16,	1725695962,	468,	16.6,	87.7,	0,	0),
(5433,	16,	1725695969,	468,	16.6,	87.7,	0,	0),
(5434,	16,	1725695975,	468,	16.6,	87.7,	0,	0),
(5435,	16,	1725695982,	468,	16.6,	87.7,	0,	0),
(5436,	16,	1725695988,	469,	16.6,	87.7,	0,	0),
(5437,	16,	1725695995,	470,	16.6,	87.7,	0,	0),
(5438,	16,	1725696001,	468,	16.6,	87.7,	0,	0),
(5439,	16,	1725696008,	468,	16.6,	87.7,	0,	0),
(5440,	16,	1725696014,	469,	16.6,	87.8,	0,	0),
(5441,	16,	1725696021,	469,	16.6,	87.7,	0,	0),
(5442,	16,	1725696027,	469,	16.6,	87.8,	0,	0),
(5443,	16,	1725696034,	469,	16.6,	87.8,	0,	0),
(5444,	16,	1725696040,	469,	16.6,	87.7,	0,	0),
(5445,	16,	1725696047,	470,	16.6,	87.7,	0,	0),
(5446,	16,	1725696054,	470,	16.6,	87.7,	0,	0),
(5447,	16,	1725696060,	469,	16.6,	87.8,	0,	0),
(5448,	16,	1725696067,	468,	16.6,	87.7,	0,	0),
(5449,	16,	1725696073,	468,	16.6,	87.8,	0,	0),
(5450,	16,	1725696080,	469,	16.6,	87.8,	0,	0),
(5451,	16,	1725696086,	469,	16.6,	87.8,	0,	0),
(5452,	16,	1725696093,	469,	16.6,	87.7,	0,	0),
(5453,	16,	1725696099,	470,	16.6,	87.7,	0,	0),
(5454,	16,	1725696106,	470,	16.6,	87.8,	0,	0),
(5455,	16,	1725696112,	470,	16.6,	87.7,	0,	0),
(5456,	16,	1725696119,	470,	16.7,	87.7,	0,	0),
(5457,	16,	1725696125,	470,	16.7,	87.8,	0,	0),
(5458,	16,	1725696132,	471,	16.7,	87.7,	0,	0),
(5459,	16,	1725696138,	471,	16.7,	87.7,	0,	0),
(5460,	16,	1725696145,	473,	16.7,	87.7,	0,	0),
(5461,	16,	1725696151,	474,	16.7,	87.7,	0,	0),
(5462,	16,	1725696158,	475,	16.7,	87.6,	0,	0),
(5463,	16,	1725696164,	475,	16.7,	87.6,	0,	0),
(5464,	16,	1725696171,	474,	16.7,	87.6,	0,	0),
(5465,	16,	1725696177,	473,	16.7,	87.6,	0,	0),
(5466,	16,	1725696184,	473,	16.7,	87.7,	0,	0),
(5467,	16,	1725696190,	472,	16.7,	87.7,	0,	0),
(5468,	16,	1725696197,	470,	16.7,	87.6,	0,	0),
(5469,	16,	1725696203,	470,	16.7,	87.6,	0,	0),
(5470,	16,	1725696210,	470,	16.7,	87.6,	0,	0),
(5471,	16,	1725696216,	470,	16.7,	87.5,	0,	0),
(5472,	16,	1725696223,	470,	16.7,	87.5,	0,	0),
(5473,	16,	1725696229,	470,	16.7,	87.6,	0,	0),
(5474,	16,	1725696236,	470,	16.7,	87.5,	0,	0),
(5475,	16,	1725696242,	471,	16.7,	87.6,	0,	0),
(5476,	16,	1725696249,	471,	16.7,	87.5,	0,	0),
(5477,	16,	1725696255,	471,	16.7,	87.5,	0,	0),
(5478,	16,	1725696262,	472,	16.7,	87.5,	0,	0),
(5479,	16,	1725696268,	473,	16.7,	87.4,	0,	0),
(5480,	16,	1725696275,	474,	16.7,	87.4,	0,	0),
(5481,	16,	1725696281,	473,	16.7,	87.4,	0,	0),
(5482,	16,	1725696288,	472,	16.7,	87.5,	0,	0),
(5483,	16,	1725696294,	473,	16.7,	87.6,	0,	0),
(5484,	16,	1725696301,	475,	16.7,	87.6,	0,	0),
(5485,	16,	1725696307,	478,	16.7,	87.6,	0,	0),
(5486,	16,	1725696314,	482,	16.7,	87.6,	0,	0),
(5487,	16,	1725696320,	488,	16.7,	87.6,	0,	0),
(5488,	16,	1725696327,	490,	16.7,	87.6,	0,	0),
(5489,	16,	1725696333,	489,	16.8,	87.6,	0,	0),
(5490,	16,	1725696340,	490,	16.8,	87.6,	0,	0),
(5491,	16,	1725696346,	491,	16.8,	87.5,	0,	0),
(5492,	16,	1725696353,	494,	16.8,	87.5,	0,	0),
(5493,	16,	1725696359,	495,	16.8,	87.5,	0,	0),
(5494,	16,	1725696366,	496,	16.8,	87.4,	0,	0),
(5495,	16,	1725696372,	495,	16.8,	87.4,	0,	0),
(5496,	16,	1725696379,	495,	16.8,	87.3,	0,	0),
(5497,	16,	1725696385,	494,	16.8,	87.3,	0,	0),
(5498,	16,	1725696392,	492,	16.8,	87.3,	0,	0),
(5499,	16,	1725696398,	492,	16.8,	87.3,	0,	0),
(5500,	16,	1725696405,	491,	16.8,	87.3,	0,	0),
(5501,	16,	1725696411,	491,	16.8,	87.3,	0,	0),
(5502,	16,	1725696418,	492,	16.8,	87.2,	0,	0),
(5503,	16,	1725696424,	492,	16.8,	87.2,	0,	0),
(5504,	16,	1725696431,	492,	16.8,	87.2,	0,	0),
(5505,	16,	1725696437,	493,	16.8,	87.2,	0,	0),
(5506,	16,	1725696444,	494,	16.8,	87.2,	0,	0),
(5507,	16,	1725696450,	495,	16.8,	87.3,	0,	0),
(5508,	16,	1725696457,	496,	16.8,	87.3,	0,	0),
(5509,	16,	1725696463,	497,	16.8,	87.3,	0,	0),
(5510,	16,	1725696470,	496,	16.8,	87.3,	0,	0),
(5511,	16,	1725696476,	493,	16.8,	87.3,	0,	0),
(5512,	16,	1725696483,	492,	16.8,	87.3,	0,	0),
(5513,	16,	1725696489,	490,	16.8,	87.3,	0,	0),
(5514,	16,	1725696496,	490,	16.8,	87.3,	0,	0),
(5515,	16,	1725696502,	486,	16.8,	87.4,	0,	0),
(5516,	16,	1725696509,	483,	16.7,	87.5,	0,	0),
(5517,	16,	1725696515,	483,	16.7,	87.5,	0,	0),
(5518,	16,	1725696522,	482,	16.7,	87.6,	0,	0),
(5519,	16,	1725696528,	478,	16.7,	87.7,	0,	0),
(5520,	16,	1725696535,	478,	16.7,	87.7,	0,	0),
(5521,	16,	1725696541,	479,	16.7,	87.7,	0,	0),
(5522,	16,	1725696548,	479,	16.7,	87.6,	0,	0),
(5523,	16,	1725696554,	479,	16.7,	87.6,	0,	0),
(5524,	16,	1725696561,	480,	16.7,	87.7,	0,	0),
(5525,	16,	1725696567,	481,	16.7,	87.6,	0,	0),
(5526,	16,	1725696574,	487,	16.7,	87.7,	0,	0),
(5527,	16,	1725696580,	492,	16.7,	87.7,	0,	0),
(5528,	16,	1725696587,	495,	16.7,	87.6,	0,	0),
(5529,	16,	1725696593,	498,	16.7,	87.6,	0,	0),
(5530,	16,	1725696600,	500,	16.7,	87.5,	0,	0),
(5531,	16,	1725696606,	505,	16.7,	87.5,	0,	0),
(5532,	16,	1725696613,	506,	16.7,	87.5,	0,	0),
(5533,	16,	1725696619,	506,	16.7,	87.4,	0,	0),
(5534,	16,	1725696626,	506,	16.7,	87.4,	0,	0),
(5535,	16,	1725696632,	506,	16.7,	87.4,	0,	0),
(5536,	16,	1725696639,	506,	16.7,	87.3,	0,	0),
(5537,	16,	1725696645,	505,	16.7,	87.4,	0,	0),
(5538,	16,	1725696652,	505,	16.7,	87.4,	0,	0),
(5539,	16,	1725696658,	504,	16.7,	87.4,	0,	0),
(5540,	16,	1725696665,	500,	16.8,	87.4,	0,	0),
(5541,	16,	1725696671,	499,	16.8,	87.4,	0,	0),
(5542,	16,	1725696678,	499,	16.8,	87.5,	0,	0),
(5543,	16,	1725696684,	499,	16.8,	87.5,	0,	0),
(5544,	16,	1725696691,	497,	16.8,	87.5,	0,	0),
(5545,	16,	1725696698,	496,	16.8,	87.5,	0,	0),
(5546,	16,	1725696704,	496,	16.8,	87.5,	0,	0),
(5547,	16,	1725696711,	496,	16.8,	87.5,	0,	0),
(5548,	16,	1725696717,	496,	16.8,	87.6,	0,	0),
(5549,	16,	1725696724,	496,	16.8,	87.5,	0,	0),
(5550,	16,	1725696730,	496,	16.8,	87.5,	0,	0),
(5551,	16,	1725696737,	496,	16.8,	87.5,	0,	0),
(5552,	16,	1725696743,	500,	16.8,	87.6,	0,	0),
(5553,	16,	1725696750,	503,	16.9,	87.6,	0,	0),
(5554,	16,	1725696756,	504,	16.9,	87.6,	0,	0),
(5555,	16,	1725696763,	506,	16.9,	87.7,	0,	0),
(5556,	16,	1725696769,	506,	16.9,	87.7,	0,	0),
(5557,	16,	1725696776,	505,	16.9,	87.7,	0,	0),
(5558,	16,	1725696782,	504,	16.9,	87.8,	0,	0),
(5559,	16,	1725696789,	504,	16.9,	87.8,	0,	0),
(5560,	16,	1725696795,	505,	16.9,	87.7,	0,	0),
(5561,	16,	1725696802,	507,	16.9,	87.6,	0,	0),
(5562,	16,	1725696808,	510,	16.9,	87.5,	0,	0),
(5563,	16,	1725696815,	516,	16.9,	87.4,	0,	0),
(5564,	16,	1725696821,	518,	16.9,	87.2,	0,	0),
(5565,	16,	1725696828,	525,	17,	87.1,	0,	0),
(5566,	16,	1725696834,	531,	17,	87,	0,	0),
(5567,	16,	1725696841,	534,	17,	86.8,	0,	0),
(5568,	16,	1725696847,	539,	17,	86.7,	0,	0),
(5569,	16,	1725696854,	540,	17,	86.6,	0,	0),
(5570,	16,	1725696860,	541,	17,	86.5,	0,	0),
(5571,	16,	1725696867,	543,	17,	86.5,	0,	0),
(5572,	16,	1725696873,	544,	17.1,	86.5,	0,	0),
(5573,	16,	1725696880,	546,	17,	86.4,	0,	0),
(5574,	16,	1725696886,	545,	17.1,	86.4,	0,	0),
(5575,	16,	1725696893,	545,	17.1,	86.4,	0,	0),
(5576,	16,	1725696899,	545,	17.1,	86.5,	0,	0),
(5577,	16,	1725696906,	544,	17.1,	86.5,	0,	0),
(5578,	16,	1725696912,	541,	17.1,	86.6,	0,	0),
(5579,	16,	1725696919,	534,	17.1,	86.6,	0,	0),
(5580,	16,	1725696925,	531,	17.1,	86.7,	0,	0),
(5581,	16,	1725696932,	524,	17.1,	86.9,	0,	0),
(5582,	16,	1725696938,	518,	17.1,	86.9,	0,	0),
(5583,	16,	1725696945,	505,	17.1,	87,	0,	0),
(5584,	16,	1725696951,	503,	17.1,	87,	0,	0),
(5585,	16,	1725696958,	506,	17.1,	86.9,	0,	0),
(5586,	16,	1725696964,	509,	17.1,	86.8,	0,	0),
(5587,	16,	1725696971,	505,	17.1,	86.8,	0,	0),
(5588,	16,	1725696977,	505,	17.1,	86.8,	0,	0),
(5589,	16,	1725696984,	502,	17.1,	86.8,	0,	0),
(5590,	16,	1725696990,	500,	17.1,	86.7,	0,	0),
(5591,	16,	1725696997,	495,	17.1,	86.8,	0,	0),
(5592,	16,	1725697003,	488,	17.1,	86.8,	0,	0),
(5593,	16,	1725697010,	487,	17.1,	86.8,	0,	0),
(5594,	16,	1725697016,	487,	17.1,	86.8,	0,	0),
(5595,	16,	1725697023,	486,	17.1,	86.8,	0,	0),
(5596,	16,	1725697029,	486,	17.1,	86.9,	0,	0),
(5597,	16,	1725697036,	486,	17.1,	86.9,	0,	0),
(5598,	16,	1725697042,	486,	17.1,	86.9,	0,	0),
(5599,	16,	1725697049,	486,	17,	86.9,	0,	0),
(5600,	16,	1725697055,	485,	17.1,	87,	0,	0),
(5601,	16,	1725697062,	484,	17,	87,	0,	0),
(5602,	16,	1725697068,	484,	17,	87.1,	0,	0),
(5603,	16,	1725697075,	483,	17,	87.2,	0,	0),
(5604,	16,	1725697081,	483,	17,	87.3,	0,	0),
(5605,	16,	1725697088,	481,	17,	87.4,	0,	0),
(5606,	16,	1725697094,	482,	17,	87.5,	0,	0),
(5607,	16,	1725697101,	484,	17,	87.5,	0,	0),
(5608,	16,	1725697107,	487,	17,	87.4,	0,	0),
(5609,	16,	1725697114,	488,	17,	87.3,	0,	0),
(5610,	16,	1725697120,	489,	17,	87.2,	0,	0),
(5611,	16,	1725697127,	490,	17,	87.1,	0,	0),
(5612,	16,	1725697133,	491,	17,	87,	0,	0),
(5613,	16,	1725697140,	490,	17,	86.9,	0,	0),
(5614,	16,	1725697146,	490,	17,	86.9,	0,	0),
(5615,	16,	1725697153,	489,	17,	86.9,	0,	0),
(5616,	16,	1725697159,	486,	17,	86.9,	0,	0),
(5617,	16,	1725697166,	485,	17,	86.8,	0,	0),
(5618,	16,	1725697172,	484,	17,	86.6,	0,	0),
(5619,	16,	1725697179,	485,	17,	86.6,	0,	0),
(5620,	16,	1725697185,	488,	17,	86.6,	0,	0),
(5621,	16,	1725697192,	489,	17,	86.6,	0,	0),
(5622,	16,	1725697198,	490,	17,	86.5,	0,	0),
(5623,	16,	1725697205,	489,	17,	86.6,	0,	0),
(5624,	16,	1725697211,	489,	17,	86.5,	0,	0),
(5625,	16,	1725697218,	487,	17,	86.6,	0,	0),
(5626,	16,	1725697224,	484,	17,	86.6,	0,	0),
(5627,	16,	1725697231,	484,	17,	86.6,	0,	0),
(5628,	16,	1725697237,	486,	17,	86.5,	0,	0),
(5629,	16,	1725697244,	489,	17,	86.6,	0,	0),
(5630,	16,	1725697250,	490,	17,	86.6,	0,	0),
(5631,	16,	1725697257,	490,	17,	86.6,	0,	0),
(5632,	16,	1725697263,	490,	17,	86.6,	0,	0),
(5633,	16,	1725697270,	489,	17.1,	86.7,	0,	0),
(5634,	16,	1725697276,	487,	17.1,	86.7,	0,	0),
(5635,	16,	1725697283,	487,	17.1,	86.8,	0,	0),
(5636,	16,	1725697290,	486,	17.1,	86.8,	0,	0),
(5637,	16,	1725697296,	484,	17,	86.9,	0,	0),
(5638,	16,	1725697303,	480,	17,	86.9,	0,	0),
(5639,	16,	1725697309,	480,	17,	86.9,	0,	0),
(5640,	16,	1725697316,	479,	17.1,	87,	0,	0),
(5641,	16,	1725697322,	478,	17.1,	87.1,	0,	0),
(5642,	16,	1725697329,	475,	17.1,	86.9,	0,	0),
(5643,	16,	1725697335,	476,	17.1,	86.9,	0,	0),
(5644,	16,	1725697342,	480,	17.1,	86.8,	0,	0),
(5645,	16,	1725697348,	483,	17.1,	86.7,	0,	0),
(5646,	16,	1725697355,	487,	17.1,	86.7,	0,	0),
(5647,	16,	1725697361,	492,	17.1,	86.7,	0,	0),
(5648,	16,	1725697368,	494,	17.1,	86.7,	0,	0),
(5649,	16,	1725697374,	499,	17.1,	86.7,	0,	0),
(5650,	16,	1725697381,	501,	17.1,	86.7,	0,	0),
(5651,	16,	1725697387,	503,	17.1,	86.7,	0,	0),
(5652,	16,	1725697394,	507,	17.1,	86.6,	0,	0),
(5653,	16,	1725697400,	510,	17.1,	86.6,	0,	0),
(5654,	16,	1725697407,	516,	17.2,	86.6,	0,	0),
(5655,	16,	1725697413,	520,	17.2,	86.5,	0,	0),
(5656,	16,	1725697420,	522,	17.2,	86.5,	0,	0),
(5657,	16,	1725697426,	526,	17.2,	86.3,	0,	0),
(5658,	16,	1725697433,	528,	17.2,	86.4,	0,	0),
(5659,	16,	1725697439,	530,	17.2,	86.2,	0,	0),
(5660,	16,	1725697446,	531,	17.2,	86.2,	0,	0),
(5661,	16,	1725697452,	532,	17.2,	86.3,	0,	0),
(5662,	16,	1725697459,	533,	17.2,	86.3,	0,	0),
(5663,	16,	1725697465,	530,	17.2,	86.3,	0,	0),
(5664,	16,	1725697472,	528,	17.2,	86.4,	0,	0),
(5665,	16,	1725697478,	525,	17.2,	86.5,	0,	0),
(5666,	16,	1725697485,	522,	17.2,	86.5,	0,	0),
(5667,	16,	1725697491,	520,	17.2,	86.5,	0,	0),
(5668,	16,	1725697498,	517,	17.2,	86.5,	0,	0),
(5669,	16,	1725697504,	517,	17.2,	86.4,	0,	0),
(5670,	16,	1725697511,	513,	17.1,	86.4,	0,	0),
(5671,	16,	1725697517,	509,	17.2,	86.4,	0,	0),
(5672,	16,	1725697524,	508,	17.1,	86.4,	0,	0),
(5673,	16,	1725697530,	503,	17.1,	86.4,	0,	0),
(5674,	16,	1725697537,	502,	17.1,	86.4,	0,	0),
(5675,	16,	1725697543,	501,	17.1,	86.4,	0,	0),
(5676,	16,	1725697550,	501,	17.1,	86.4,	0,	0),
(5677,	16,	1725697556,	501,	17.1,	86.5,	0,	0),
(5678,	16,	1725697563,	502,	17.1,	86.5,	0,	0),
(5679,	16,	1725697569,	502,	17.1,	86.6,	0,	0),
(5680,	16,	1725697576,	501,	17.1,	86.7,	0,	0),
(5681,	16,	1725697582,	500,	17.1,	86.7,	0,	0),
(5682,	16,	1725697589,	500,	17.1,	86.7,	0,	0),
(5683,	16,	1725697595,	500,	17.1,	86.8,	0,	0),
(5684,	16,	1725697602,	499,	17.1,	86.9,	0,	0),
(5685,	16,	1725697608,	499,	17.1,	86.8,	0,	0),
(5686,	16,	1725697615,	501,	17.1,	86.9,	0,	0),
(5687,	16,	1725697621,	501,	17.1,	86.9,	0,	0),
(5688,	16,	1725697628,	502,	17.2,	86.8,	0,	0),
(5689,	16,	1725697634,	502,	17.2,	86.8,	0,	0),
(5690,	16,	1725697641,	502,	17.2,	86.9,	0,	0),
(5691,	16,	1725697647,	501,	17.2,	86.9,	0,	0),
(5692,	16,	1725697654,	500,	17.2,	86.8,	0,	0),
(5693,	16,	1725697660,	499,	17.2,	86.7,	0,	0),
(5694,	16,	1725697667,	499,	17.2,	86.7,	0,	0),
(5695,	16,	1725697673,	499,	17.2,	86.6,	0,	0),
(5696,	16,	1725697680,	498,	17.2,	86.6,	0,	0),
(5697,	16,	1725697686,	497,	17.2,	86.6,	0,	0),
(5698,	16,	1725697693,	497,	17.2,	86.6,	0,	0),
(5699,	16,	1725697699,	500,	17.2,	86.5,	0,	0),
(5700,	16,	1725697706,	502,	17.2,	86.5,	0,	0),
(5701,	16,	1725697712,	507,	17.2,	86.5,	0,	0),
(5702,	16,	1725697719,	509,	17.2,	86.5,	0,	0),
(5703,	16,	1725697725,	509,	17.2,	86.6,	0,	0),
(5704,	16,	1725697732,	510,	17.2,	86.6,	0,	0),
(5705,	16,	1725697738,	510,	17.2,	86.7,	0,	0),
(5706,	16,	1725697745,	511,	17.2,	86.6,	0,	0),
(5707,	16,	1725697751,	511,	17.2,	86.7,	0,	0),
(5708,	16,	1725697758,	510,	17.2,	86.8,	0,	0),
(5709,	16,	1725697764,	507,	17.2,	86.9,	0,	0),
(5710,	16,	1725697771,	507,	17.2,	86.9,	0,	0),
(5711,	16,	1725697777,	507,	17.2,	86.9,	0,	0),
(5712,	16,	1725697784,	508,	17.2,	87,	0,	0),
(5713,	16,	1725697790,	509,	17.2,	87,	0,	0),
(5714,	16,	1725697797,	509,	17.2,	87,	0,	0),
(5715,	16,	1725697803,	509,	17.2,	87.1,	0,	0),
(5716,	16,	1725697810,	510,	17.2,	87,	0,	0),
(5717,	16,	1725697817,	514,	17.3,	86.9,	0,	0),
(5718,	16,	1725697823,	518,	17.3,	86.8,	0,	0),
(5719,	16,	1725697830,	523,	17.3,	86.7,	0,	0),
(5720,	16,	1725697836,	532,	17.3,	86.5,	0,	0),
(5721,	16,	1725697843,	535,	17.3,	86.4,	0,	0),
(5722,	16,	1725697849,	539,	17.3,	86.3,	0,	0),
(5723,	16,	1725697856,	542,	17.3,	86.2,	0,	0),
(5724,	16,	1725697862,	546,	17.4,	86.1,	0,	0),
(5725,	16,	1725697869,	558,	17.4,	86,	0,	0),
(5726,	16,	1725697875,	561,	17.4,	86,	0,	0),
(5727,	16,	1725697882,	567,	17.4,	85.9,	0,	0),
(5728,	16,	1725697888,	578,	17.4,	85.9,	0,	0),
(5729,	16,	1725697895,	582,	17.4,	85.8,	0,	0),
(5730,	16,	1725697901,	589,	17.4,	85.8,	0,	0),
(5731,	16,	1725697908,	586,	17.4,	85.8,	0,	0),
(5732,	16,	1725697914,	586,	17.4,	85.8,	0,	0),
(5733,	16,	1725697921,	585,	17.4,	85.8,	0,	0),
(5734,	16,	1725697927,	584,	17.4,	85.8,	0,	0),
(5735,	16,	1725697934,	576,	17.4,	85.9,	0,	0),
(5736,	16,	1725697940,	569,	17.4,	85.9,	0,	0),
(5737,	16,	1725697947,	561,	17.4,	86,	0,	0),
(5738,	16,	1725697953,	547,	17.4,	86,	0,	0),
(5739,	16,	1725697960,	530,	17.4,	86.1,	0,	0),
(5740,	16,	1725697966,	524,	17.4,	86.2,	0,	0),
(5741,	16,	1725697973,	505,	17.4,	86.3,	0,	0),
(5742,	16,	1725697979,	497,	17.4,	86.5,	0,	0),
(5743,	16,	1725697986,	478,	17.3,	86.5,	0,	0),
(5744,	16,	1725697992,	468,	17.3,	86.5,	0,	0),
(5745,	16,	1725697999,	471,	17.3,	86.5,	0,	0),
(5746,	16,	1725698005,	476,	17.3,	86.6,	0,	0),
(5747,	16,	1725698012,	471,	17.3,	86.6,	0,	0),
(5748,	16,	1725698018,	475,	17.3,	86.5,	0,	0),
(5749,	16,	1725698025,	482,	17.3,	86.6,	0,	0),
(5750,	16,	1725698031,	484,	17.3,	86.6,	0,	0),
(5751,	16,	1725698038,	486,	17.3,	86.6,	0,	0),
(5752,	16,	1725698044,	486,	17.3,	86.6,	0,	0),
(5753,	16,	1725698051,	486,	17.3,	86.6,	0,	0),
(5754,	16,	1725698057,	487,	17.3,	86.6,	0,	0),
(5755,	16,	1725698064,	489,	17.3,	86.5,	0,	0),
(5756,	16,	1725698070,	499,	17.3,	86.5,	0,	0),
(5757,	16,	1725698077,	511,	17.3,	86.5,	0,	0),
(5758,	16,	1725698083,	519,	17.3,	86.5,	0,	0),
(5759,	16,	1725698090,	528,	17.3,	86.6,	0,	0),
(5760,	16,	1725698096,	527,	17.3,	86.6,	0,	0),
(5761,	16,	1725698103,	529,	17.3,	86.6,	0,	0),
(5762,	16,	1725698109,	534,	17.3,	86.6,	0,	0),
(5763,	16,	1725698116,	536,	17.3,	86.6,	0,	0),
(5764,	16,	1725698122,	538,	17.3,	86.6,	0,	0),
(5765,	16,	1725698129,	540,	17.4,	86.5,	0,	0),
(5766,	16,	1725698135,	542,	17.3,	86.5,	0,	0),
(5767,	16,	1725698142,	545,	17.4,	86.7,	0,	0),
(5768,	16,	1725698148,	547,	17.4,	86.6,	0,	0),
(5769,	16,	1725698155,	550,	17.4,	86.5,	0,	0),
(5770,	16,	1725698161,	553,	17.4,	86.3,	0,	0),
(5771,	16,	1725698168,	556,	17.4,	86.3,	0,	0),
(5772,	16,	1725698174,	560,	17.4,	86.3,	0,	0),
(5773,	16,	1725698181,	559,	17.4,	86.3,	0,	0),
(5774,	16,	1725698187,	559,	17.4,	86.3,	0,	0),
(5775,	16,	1725698194,	563,	17.4,	86.2,	0,	0),
(5776,	16,	1725698200,	564,	17.5,	86.2,	0,	0),
(5777,	16,	1725698207,	566,	17.5,	86.1,	0,	0),
(5778,	16,	1725698213,	567,	17.5,	86.2,	0,	0),
(5779,	16,	1725698220,	567,	17.5,	86.2,	0,	0),
(5780,	16,	1725698226,	565,	17.5,	86.2,	0,	0),
(5781,	16,	1725698233,	564,	17.5,	86.1,	0,	0),
(5782,	16,	1725698239,	564,	17.5,	86.1,	0,	0),
(5783,	16,	1725698246,	564,	17.5,	86.1,	0,	0),
(5784,	16,	1725698252,	564,	17.5,	86.2,	0,	0),
(5785,	16,	1725698259,	563,	17.5,	86.1,	0,	0),
(5786,	16,	1725698265,	562,	17.5,	86.1,	0,	0),
(5787,	16,	1725698272,	562,	17.5,	86,	0,	0),
(5788,	16,	1725698278,	562,	17.5,	85.9,	0,	0),
(5789,	16,	1725698285,	561,	17.5,	85.8,	0,	0),
(5790,	16,	1725698291,	561,	17.5,	85.9,	0,	0),
(5791,	16,	1725698298,	559,	17.5,	85.9,	0,	0),
(5792,	16,	1725698304,	559,	17.5,	85.9,	0,	0),
(5793,	16,	1725698311,	559,	17.5,	85.9,	0,	0),
(5794,	16,	1725698317,	560,	17.5,	85.8,	0,	0),
(5795,	16,	1725698324,	560,	17.5,	85.9,	0,	0),
(5796,	16,	1725698330,	562,	17.5,	85.8,	0,	0),
(5797,	16,	1725698337,	563,	17.5,	85.7,	0,	0),
(5798,	16,	1725698343,	562,	17.5,	85.8,	0,	0),
(5799,	16,	1725698350,	562,	17.5,	85.8,	0,	0),
(5800,	16,	1725698356,	561,	17.5,	85.9,	0,	0),
(5801,	16,	1725698363,	559,	17.5,	86,	0,	0),
(5802,	16,	1725698369,	557,	17.5,	86,	0,	0),
(5803,	16,	1725698376,	553,	17.5,	86.1,	0,	0),
(5804,	16,	1725698382,	553,	17.5,	86.1,	0,	0),
(5805,	16,	1725698389,	552,	17.5,	86.2,	0,	0),
(5806,	16,	1725698395,	549,	17.5,	86.3,	0,	0),
(5807,	16,	1725698402,	534,	17.5,	86.5,	0,	0),
(5808,	16,	1725698408,	529,	17.5,	86.6,	0,	0),
(5809,	16,	1725698415,	523,	17.5,	86.6,	0,	0),
(5810,	16,	1725698421,	520,	17.4,	86.6,	0,	0),
(5811,	16,	1725698428,	512,	17.5,	86.7,	0,	0),
(5812,	16,	1725698435,	500,	17.4,	86.8,	0,	0),
(5813,	16,	1725698441,	498,	17.5,	86.9,	0,	0),
(5814,	16,	1725698448,	496,	17.4,	87.1,	0,	0),
(5815,	16,	1725698454,	487,	17.5,	87.1,	0,	0),
(5816,	16,	1725698461,	488,	17.4,	87.1,	0,	0),
(5817,	16,	1725698467,	487,	17.4,	87.2,	0,	0),
(5818,	16,	1725698474,	487,	17.4,	87.3,	0,	0),
(5819,	16,	1725698480,	486,	17.4,	87.4,	0,	0),
(5820,	16,	1725698487,	483,	17.4,	87.5,	0,	0),
(5821,	16,	1725698493,	483,	17.4,	87.4,	0,	0),
(5822,	16,	1725698500,	484,	17.4,	87.3,	0,	0),
(5823,	16,	1725698506,	486,	17.4,	87.2,	0,	0),
(5824,	16,	1725698513,	487,	17.4,	87.3,	0,	0),
(5825,	16,	1725698519,	487,	17.4,	87.3,	0,	0),
(5826,	16,	1725698526,	488,	17.4,	87.2,	0,	0),
(5827,	16,	1725698532,	488,	17.4,	87.2,	0,	0),
(5828,	16,	1725698539,	488,	17.4,	87.2,	0,	0),
(5829,	16,	1725698545,	488,	17.4,	87.2,	0,	0),
(5830,	16,	1725698552,	489,	17.4,	87.2,	0,	0),
(5831,	16,	1725698558,	489,	17.4,	87.2,	0,	0),
(5832,	16,	1725698565,	488,	17.4,	87.3,	0,	0),
(5833,	16,	1725698571,	487,	17.4,	87.3,	0,	0),
(5834,	16,	1725698578,	487,	17.4,	87.4,	0,	0),
(5835,	16,	1725698584,	488,	17.4,	87.4,	0,	0),
(5836,	16,	1725698591,	487,	17.3,	87.5,	0,	0),
(5837,	16,	1725698597,	487,	17.3,	87.6,	0,	0),
(5838,	16,	1725698604,	486,	17.3,	87.6,	0,	0),
(5839,	16,	1725698610,	486,	17.3,	87.7,	0,	0),
(5840,	16,	1725698617,	485,	17.3,	87.8,	0,	0),
(5841,	16,	1725698623,	484,	17.3,	87.8,	0,	0),
(5842,	16,	1725698630,	485,	17.3,	87.7,	0,	0),
(5843,	16,	1725698636,	486,	17.3,	87.6,	0,	0),
(5844,	16,	1725698643,	488,	17.3,	87.5,	0,	0),
(5845,	16,	1725698649,	489,	17.3,	87.5,	0,	0),
(5846,	16,	1725698656,	490,	17.3,	87.5,	0,	0),
(5847,	16,	1725698662,	491,	17.4,	87.5,	0,	0),
(5848,	16,	1725698669,	492,	17.3,	87.5,	0,	0),
(5849,	16,	1725698675,	489,	17.3,	87.6,	0,	0),
(5850,	16,	1725698682,	488,	17.3,	87.6,	0,	0),
(5851,	16,	1725698688,	489,	17.3,	87.7,	0,	0),
(5852,	16,	1725698695,	489,	17.3,	87.8,	0,	0),
(5853,	16,	1725698701,	488,	17.3,	88,	0,	0),
(5854,	16,	1725698708,	487,	17.3,	88,	0,	0),
(5855,	16,	1725698714,	487,	17.3,	88.2,	0,	0),
(5856,	16,	1725698721,	486,	17.3,	88.3,	0,	0),
(5857,	16,	1725698727,	486,	17.3,	88.4,	0,	0),
(5858,	16,	1725698734,	481,	17.3,	88.4,	0,	0),
(5859,	16,	1725698740,	477,	17.3,	88.5,	0,	0),
(5860,	16,	1725698747,	476,	17.3,	88.6,	0,	0),
(5861,	16,	1725698753,	477,	17.3,	88.5,	0,	0),
(5862,	16,	1725698760,	475,	17.3,	88.5,	0,	0),
(5863,	16,	1725698766,	475,	17.3,	88.5,	0,	0),
(5864,	16,	1725698773,	477,	17.3,	88.3,	0,	0),
(5865,	16,	1725698779,	479,	17.3,	88.2,	0,	0),
(5866,	16,	1725698786,	480,	17.3,	88.1,	0,	0),
(5867,	16,	1725698792,	482,	17.3,	87.9,	0,	0),
(5868,	16,	1725698799,	486,	17.3,	87.7,	0,	0),
(5869,	16,	1725698805,	494,	17.3,	87.6,	0,	0),
(5870,	16,	1725698812,	496,	17.3,	87.6,	0,	0),
(5871,	16,	1725698818,	497,	17.3,	87.5,	0,	0),
(5872,	16,	1725698825,	499,	17.3,	87.6,	0,	0),
(5873,	16,	1725698831,	500,	17.3,	87.5,	0,	0),
(5874,	16,	1725698838,	500,	17.3,	87.6,	0,	0),
(5875,	16,	1725698844,	498,	17.3,	87.7,	0,	0),
(5876,	16,	1725698851,	498,	17.3,	87.7,	0,	0),
(5877,	16,	1725698857,	498,	17.3,	87.7,	0,	0),
(5878,	16,	1725698864,	498,	17.3,	87.6,	0,	0),
(5879,	16,	1725698870,	497,	17.3,	87.6,	0,	0),
(5880,	16,	1725698877,	498,	17.4,	87.6,	0,	0),
(5881,	16,	1725698883,	499,	17.3,	87.6,	0,	0),
(5882,	16,	1725698890,	500,	17.3,	87.6,	0,	0),
(5883,	16,	1725698896,	501,	17.4,	87.7,	0,	0),
(5884,	16,	1725698903,	501,	17.4,	87.7,	0,	0),
(5885,	16,	1725698909,	501,	17.4,	87.7,	0,	0),
(5886,	16,	1725698916,	501,	17.4,	87.8,	0,	0),
(5887,	16,	1725698922,	499,	17.4,	87.8,	0,	0),
(5888,	16,	1725698929,	495,	17.4,	87.8,	0,	0),
(5889,	16,	1725698935,	495,	17.4,	87.7,	0,	0),
(5890,	16,	1725698942,	496,	17.4,	87.8,	0,	0),
(5891,	16,	1725698948,	494,	17.4,	87.8,	0,	0),
(5892,	16,	1725698955,	494,	17.4,	87.8,	0,	0),
(5893,	16,	1725698962,	494,	17.4,	87.7,	0,	0),
(5894,	16,	1725698968,	494,	17.4,	87.6,	0,	0),
(5895,	16,	1725698975,	497,	17.4,	87.5,	0,	0),
(5896,	16,	1725698981,	501,	17.4,	87.4,	0,	0),
(5897,	16,	1725698988,	503,	17.4,	87.4,	0,	0),
(5898,	16,	1725698994,	506,	17.4,	87.5,	0,	0),
(5899,	16,	1725699001,	507,	17.4,	87.5,	0,	0),
(5900,	16,	1725699007,	506,	17.4,	87.5,	0,	0),
(5901,	16,	1725699014,	506,	17.4,	87.5,	0,	0),
(5902,	16,	1725699020,	507,	17.4,	87.5,	0,	0),
(5903,	16,	1725699027,	510,	17.4,	87.4,	0,	0),
(5904,	16,	1725699033,	511,	17.4,	87.3,	0,	0),
(5905,	16,	1725699040,	513,	17.4,	87.3,	0,	0),
(5906,	16,	1725699046,	515,	17.4,	87.5,	0,	0),
(5907,	16,	1725699053,	517,	17.4,	87.6,	0,	0),
(5908,	16,	1725699059,	516,	17.4,	87.8,	0,	0),
(5909,	16,	1725699066,	516,	17.4,	87.8,	0,	0),
(5910,	16,	1725699072,	516,	17.4,	87.9,	0,	0),
(5911,	16,	1725699079,	515,	17.4,	87.9,	0,	0),
(5912,	16,	1725699085,	514,	17.4,	88,	0,	0),
(5913,	16,	1725699092,	512,	17.4,	87.9,	0,	0),
(5914,	16,	1725699098,	511,	17.4,	87.9,	0,	0),
(5915,	16,	1725699105,	511,	17.4,	87.9,	0,	0),
(5916,	16,	1725699111,	511,	17.4,	87.9,	0,	0),
(5917,	16,	1725699118,	510,	17.4,	87.8,	0,	0),
(5918,	16,	1725699124,	510,	17.4,	87.8,	0,	0),
(5919,	16,	1725699131,	510,	17.5,	87.7,	0,	0),
(5920,	16,	1725699137,	510,	17.4,	87.7,	0,	0),
(5921,	16,	1725699144,	509,	17.5,	87.7,	0,	0),
(5922,	16,	1725699150,	509,	17.5,	87.7,	0,	0),
(5923,	16,	1725699157,	509,	17.5,	87.6,	0,	0),
(5924,	16,	1725699163,	511,	17.4,	87.6,	0,	0),
(5925,	16,	1725699170,	511,	17.5,	87.6,	0,	0),
(5926,	16,	1725699176,	512,	17.5,	87.4,	0,	0),
(5927,	16,	1725699183,	513,	17.5,	87.4,	0,	0),
(5928,	16,	1725699189,	514,	17.5,	87.4,	0,	0),
(5929,	16,	1725699196,	516,	17.5,	87.6,	0,	0),
(5930,	16,	1725699202,	514,	17.5,	87.7,	0,	0),
(5931,	16,	1725699209,	514,	17.5,	87.8,	0,	0),
(5932,	16,	1725699215,	513,	17.5,	88,	0,	0),
(5933,	16,	1725699222,	511,	17.5,	88,	0,	0),
(5934,	16,	1725699228,	506,	17.5,	88.1,	0,	0),
(5935,	16,	1725699235,	503,	17.5,	88,	0,	0),
(5936,	16,	1725699241,	502,	17.5,	87.9,	0,	0),
(5937,	16,	1725699248,	502,	17.5,	87.8,	0,	0),
(5938,	16,	1725699254,	503,	17.5,	87.6,	0,	0),
(5939,	16,	1725699261,	504,	17.5,	87.6,	0,	0),
(5940,	16,	1725699267,	505,	17.5,	87.6,	0,	0),
(5941,	16,	1725699274,	506,	17.5,	87.7,	0,	0),
(5942,	16,	1725699280,	506,	17.5,	87.6,	0,	0),
(5943,	16,	1725699287,	506,	17.6,	87.8,	0,	0),
(5944,	16,	1725699293,	507,	17.5,	87.8,	0,	0),
(5945,	16,	1725699300,	508,	17.6,	87.7,	0,	0),
(5946,	16,	1725699306,	507,	17.6,	87.7,	0,	0),
(5947,	16,	1725699313,	507,	17.5,	87.7,	0,	0),
(5948,	16,	1725699319,	508,	17.6,	87.7,	0,	0),
(5949,	16,	1725699326,	508,	17.6,	87.7,	0,	0),
(5950,	16,	1725699332,	509,	17.5,	87.6,	0,	0),
(5951,	16,	1725699339,	509,	17.6,	87.6,	0,	0),
(5952,	16,	1725699345,	509,	17.6,	87.5,	0,	0),
(5953,	16,	1725699352,	511,	17.6,	87.4,	0,	0),
(5954,	16,	1725699358,	512,	17.6,	87.5,	0,	0),
(5955,	16,	1725699365,	511,	17.6,	87.4,	0,	0),
(5956,	16,	1725699371,	511,	17.6,	87.5,	0,	0),
(5957,	16,	1725699378,	511,	17.6,	87.5,	0,	0),
(5958,	16,	1725699384,	511,	17.6,	87.6,	0,	0),
(5959,	16,	1725699391,	510,	17.6,	87.5,	0,	0),
(5960,	16,	1725699397,	510,	17.6,	87.4,	0,	0),
(5961,	16,	1725699404,	511,	17.6,	87.4,	0,	0),
(5962,	16,	1725699410,	511,	17.6,	87.3,	0,	0),
(5963,	16,	1725699417,	513,	17.6,	87.1,	0,	0),
(5964,	16,	1725699423,	513,	17.6,	87.1,	0,	0),
(5965,	16,	1725699430,	513,	17.6,	86.9,	0,	0),
(5966,	16,	1725699436,	514,	17.6,	86.8,	0,	0),
(5967,	16,	1725699443,	514,	17.6,	86.8,	0,	0),
(5968,	16,	1725699449,	511,	17.6,	86.7,	0,	0),
(5969,	16,	1725699456,	507,	17.6,	86.8,	0,	0),
(5970,	16,	1725699462,	507,	17.6,	86.8,	0,	0),
(5971,	16,	1725699469,	508,	17.6,	86.7,	0,	0),
(5972,	16,	1725699475,	513,	17.6,	86.7,	0,	0),
(5973,	16,	1725699482,	514,	17.6,	86.7,	0,	0),
(5974,	16,	1725699488,	517,	17.6,	86.8,	0,	0),
(5975,	16,	1725699495,	517,	17.6,	86.8,	0,	0),
(5976,	16,	1725699501,	515,	17.6,	86.8,	0,	0),
(5977,	16,	1725699508,	515,	17.6,	86.7,	0,	0),
(5978,	16,	1725699515,	516,	17.6,	86.6,	0,	0),
(5979,	16,	1725699521,	518,	17.6,	86.6,	0,	0),
(5980,	16,	1725699528,	523,	17.6,	86.5,	0,	0),
(5981,	16,	1725699534,	526,	17.6,	86.4,	0,	0),
(5982,	16,	1725699541,	529,	17.6,	86.4,	0,	0),
(5983,	16,	1725699547,	529,	17.6,	86.4,	0,	0),
(5984,	16,	1725699554,	526,	17.6,	86.5,	0,	0),
(5985,	16,	1725699560,	525,	17.6,	86.5,	0,	0),
(5986,	16,	1725699567,	525,	17.6,	86.4,	0,	0),
(5987,	16,	1725699573,	524,	17.7,	86.6,	0,	0),
(5988,	16,	1725699580,	523,	17.7,	86.6,	0,	0),
(5989,	16,	1725699586,	521,	17.7,	86.6,	0,	0),
(5990,	16,	1725699593,	521,	17.7,	86.5,	0,	0),
(5991,	16,	1725699599,	521,	17.7,	86.4,	0,	0),
(5992,	16,	1725699606,	520,	17.7,	86.4,	0,	0),
(5993,	16,	1725699612,	520,	17.7,	86.3,	0,	0),
(5994,	16,	1725699619,	521,	17.7,	86.3,	0,	0),
(5995,	16,	1725699625,	524,	17.7,	86.2,	0,	0),
(5996,	16,	1725699632,	525,	17.7,	86,	0,	0),
(5997,	16,	1725699638,	528,	17.7,	86,	0,	0),
(5998,	16,	1725699645,	531,	17.7,	85.9,	0,	0),
(5999,	16,	1725699651,	532,	17.7,	85.9,	0,	0),
(6000,	16,	1725699658,	535,	17.7,	85.9,	0,	0),
(6001,	16,	1725699664,	539,	17.7,	85.9,	0,	0),
(6002,	16,	1725699671,	541,	17.7,	85.9,	0,	0),
(6003,	16,	1725699677,	543,	17.8,	86,	0,	0),
(6004,	16,	1725699684,	543,	17.7,	86,	0,	0),
(6005,	16,	1725699690,	545,	17.8,	86,	0,	0),
(6006,	16,	1725699697,	546,	17.7,	85.9,	0,	0),
(6007,	16,	1725699703,	546,	17.8,	85.9,	0,	0),
(6008,	16,	1725699710,	547,	17.8,	85.9,	0,	0),
(6009,	16,	1725699716,	547,	17.8,	85.9,	0,	0),
(6010,	16,	1725699723,	547,	17.8,	85.8,	0,	0),
(6011,	16,	1725699729,	547,	17.8,	85.8,	0,	0),
(6012,	16,	1725699736,	549,	17.8,	85.8,	0,	0),
(6013,	16,	1725699742,	550,	17.8,	85.8,	0,	0),
(6014,	16,	1725699749,	552,	17.8,	85.9,	0,	0),
(6015,	16,	1725699755,	552,	17.8,	86,	0,	0),
(6016,	16,	1725699762,	552,	17.8,	86,	0,	0),
(6017,	16,	1725699768,	552,	17.8,	86,	0,	0),
(6018,	16,	1725699775,	551,	17.8,	86,	0,	0),
(6019,	16,	1725699781,	551,	17.8,	86,	0,	0),
(6020,	16,	1725699788,	551,	17.8,	85.9,	0,	0),
(6021,	16,	1725699794,	552,	17.8,	85.9,	0,	0),
(6022,	16,	1725699801,	553,	17.8,	85.9,	0,	0),
(6023,	16,	1725699807,	552,	17.8,	86,	0,	0),
(6024,	16,	1725699814,	551,	17.8,	86,	0,	0),
(6025,	16,	1725699820,	549,	17.8,	86.1,	0,	0),
(6026,	16,	1725699827,	548,	17.8,	86.2,	0,	0),
(6027,	16,	1725699833,	546,	17.8,	86.2,	0,	0),
(6028,	16,	1725699840,	546,	17.8,	86.2,	0,	0),
(6029,	16,	1725699846,	546,	17.8,	86.3,	0,	0),
(6030,	16,	1725699853,	545,	17.8,	86.3,	0,	0),
(6031,	16,	1725699859,	541,	17.8,	86.2,	0,	0),
(6032,	16,	1725699866,	540,	17.8,	86.1,	0,	0),
(6033,	16,	1725699872,	540,	17.8,	86,	0,	0),
(6034,	16,	1725699879,	544,	17.8,	85.9,	0,	0),
(6035,	16,	1725699885,	549,	17.8,	85.8,	0,	0),
(6036,	16,	1725699892,	553,	17.8,	85.8,	0,	0),
(6037,	16,	1725699898,	559,	17.8,	85.7,	0,	0),
(6038,	16,	1725699905,	561,	17.9,	85.6,	0,	0),
(6039,	16,	1725699911,	564,	17.8,	85.7,	0,	0),
(6040,	16,	1725699918,	565,	17.8,	85.8,	0,	0),
(6041,	16,	1725699924,	566,	17.9,	85.9,	0,	0),
(6042,	16,	1725699931,	564,	17.9,	86.1,	0,	0),
(6043,	16,	1725699937,	564,	17.9,	86.1,	0,	0),
(6044,	16,	1725699944,	562,	17.9,	86,	0,	0),
(6045,	16,	1725699950,	563,	17.9,	86,	0,	0),
(6046,	16,	1725699957,	566,	17.9,	85.8,	0,	0),
(6047,	16,	1725699963,	571,	17.9,	85.8,	0,	0),
(6048,	16,	1725699970,	571,	17.9,	85.7,	0,	0),
(6049,	16,	1725699976,	572,	17.9,	85.7,	0,	0),
(6050,	16,	1725699983,	575,	17.9,	85.6,	0,	0),
(6051,	16,	1725699989,	576,	17.9,	85.6,	0,	0),
(6052,	16,	1725699996,	577,	17.9,	85.6,	0,	0),
(6053,	16,	1725700002,	575,	17.9,	85.6,	0,	0),
(6054,	16,	1725700009,	573,	17.9,	85.7,	0,	0),
(6055,	16,	1725700015,	571,	17.9,	85.7,	0,	0),
(6056,	16,	1725700022,	566,	17.9,	85.8,	0,	0),
(6057,	16,	1725700028,	564,	17.9,	85.7,	0,	0),
(6058,	16,	1725700035,	563,	17.9,	85.6,	0,	0),
(6059,	16,	1725700042,	563,	17.9,	85.7,	0,	0),
(6060,	16,	1725700048,	560,	17.9,	85.6,	0,	0),
(6061,	16,	1725700055,	553,	17.9,	85.6,	0,	0),
(6062,	16,	1725700061,	552,	17.9,	85.7,	0,	0),
(6063,	16,	1725700068,	550,	17.9,	85.7,	0,	0),
(6064,	16,	1725700074,	550,	17.9,	85.7,	0,	0),
(6065,	16,	1725700081,	545,	17.9,	85.8,	0,	0),
(6066,	16,	1725700087,	538,	17.9,	85.9,	0,	0),
(6067,	16,	1725700094,	536,	17.9,	86.1,	0,	0),
(6068,	16,	1725700100,	533,	17.9,	86.2,	0,	0),
(6069,	16,	1725700107,	527,	17.9,	86.2,	0,	0),
(6070,	16,	1725700113,	527,	17.9,	86.2,	0,	0),
(6071,	16,	1725700120,	528,	17.9,	86.1,	0,	0),
(6072,	16,	1725700126,	528,	17.9,	86,	0,	0),
(6073,	16,	1725700133,	534,	17.9,	85.9,	0,	0),
(6074,	16,	1725700139,	535,	17.9,	85.9,	0,	0),
(6075,	16,	1725700146,	537,	17.9,	86,	0,	0),
(6076,	16,	1725700152,	539,	17.9,	85.9,	0,	0),
(6077,	16,	1725700159,	537,	17.9,	86,	0,	0),
(6078,	16,	1725700165,	538,	17.9,	86,	0,	0),
(6079,	16,	1725700172,	539,	17.9,	86,	0,	0),
(6080,	16,	1725700178,	540,	17.9,	85.9,	0,	0),
(6081,	16,	1725700185,	540,	17.9,	85.9,	0,	0),
(6082,	16,	1725700191,	539,	17.9,	85.8,	0,	0),
(6083,	16,	1725700198,	540,	17.9,	85.8,	0,	0),
(6084,	16,	1725700204,	541,	18,	85.9,	0,	0),
(6085,	16,	1725700211,	542,	17.9,	85.9,	0,	0),
(6086,	16,	1725700217,	540,	17.9,	86,	0,	0),
(6087,	16,	1725700224,	537,	17.9,	85.9,	0,	0),
(6088,	16,	1725700230,	538,	17.9,	85.8,	0,	0),
(6089,	16,	1725700237,	538,	17.9,	85.9,	0,	0),
(6090,	16,	1725700243,	538,	17.9,	85.8,	0,	0),
(6091,	16,	1725700250,	539,	17.9,	85.7,	0,	0),
(6092,	16,	1725700256,	540,	17.9,	85.6,	0,	0),
(6093,	16,	1725700263,	542,	18,	85.6,	0,	0),
(6094,	16,	1725700269,	542,	18,	85.7,	0,	0),
(6095,	16,	1725700276,	542,	18,	85.7,	0,	0),
(6096,	16,	1725700282,	542,	18,	85.7,	0,	0),
(6097,	16,	1725700289,	542,	18,	85.7,	0,	0),
(6098,	16,	1725700295,	542,	18,	85.8,	0,	0),
(6099,	16,	1725700302,	541,	18,	85.7,	0,	0),
(6100,	16,	1725700308,	542,	18,	85.8,	0,	0),
(6101,	16,	1725700315,	542,	18,	85.8,	0,	0),
(6102,	16,	1725700321,	542,	18,	85.9,	0,	0),
(6103,	16,	1725700328,	539,	18,	85.8,	0,	0),
(6104,	16,	1725700334,	539,	18,	85.8,	0,	0),
(6105,	16,	1725700341,	539,	18,	85.7,	0,	0),
(6106,	16,	1725700347,	540,	18,	85.7,	0,	0),
(6107,	16,	1725700354,	541,	18,	85.7,	0,	0),
(6108,	16,	1725700360,	539,	18,	85.8,	0,	0),
(6109,	16,	1725700367,	539,	18,	85.9,	0,	0),
(6110,	16,	1725700373,	536,	18,	85.9,	0,	0),
(6111,	16,	1725700380,	531,	18,	85.8,	0,	0),
(6112,	16,	1725700386,	530,	18,	85.9,	0,	0),
(6113,	16,	1725700393,	530,	18,	85.8,	0,	0),
(6114,	16,	1725700399,	530,	18,	85.8,	0,	0),
(6115,	16,	1725700406,	531,	18,	85.8,	0,	0),
(6116,	16,	1725700412,	530,	18,	86,	0,	0),
(6117,	16,	1725700419,	530,	18,	86.1,	0,	0),
(6118,	16,	1725700425,	529,	18,	86,	0,	0),
(6119,	16,	1725700432,	528,	18,	85.9,	0,	0),
(6120,	16,	1725700438,	526,	18,	85.8,	0,	0),
(6121,	16,	1725700445,	529,	18,	85.6,	0,	0),
(6122,	16,	1725700452,	531,	18,	85.5,	0,	0),
(6123,	16,	1725700458,	536,	18,	85.4,	0,	0),
(6124,	16,	1725700465,	537,	18,	85.6,	0,	0),
(6125,	16,	1725700471,	538,	18,	85.9,	0,	0),
(6126,	16,	1725700478,	539,	18,	86.1,	0,	0),
(6127,	16,	1725700484,	540,	18,	86.3,	0,	0),
(6128,	16,	1725700491,	540,	18,	86.4,	0,	0),
(6129,	16,	1725700497,	538,	18.1,	86.5,	0,	0),
(6130,	16,	1725700504,	538,	18,	86.6,	0,	0),
(6131,	16,	1725700510,	539,	18.1,	86.7,	0,	0),
(6132,	16,	1725700517,	538,	18,	86.7,	0,	0),
(6133,	16,	1725700523,	538,	18.1,	86.7,	0,	0),
(6134,	16,	1725700530,	539,	18.1,	86.8,	0,	0),
(6135,	16,	1725700536,	540,	18.1,	86.9,	0,	0),
(6136,	16,	1725700543,	536,	18.1,	87,	0,	0),
(6137,	16,	1725700549,	531,	18.1,	86.8,	0,	0),
(6138,	16,	1725700556,	531,	18.1,	86.6,	0,	0),
(6139,	16,	1725700562,	532,	18.1,	86.5,	0,	0),
(6140,	16,	1725700569,	533,	18.1,	86.4,	0,	0),
(6141,	16,	1725700575,	534,	18.1,	86.3,	0,	0),
(6142,	16,	1725700582,	534,	18.1,	86.1,	0,	0),
(6143,	16,	1725700588,	535,	18.1,	86.1,	0,	0),
(6144,	16,	1725700595,	536,	18.1,	86.1,	0,	0),
(6145,	16,	1725700601,	536,	18.1,	86.2,	0,	0),
(6146,	16,	1725700608,	536,	18.1,	86.3,	0,	0),
(6147,	16,	1725700614,	536,	18.1,	86.4,	0,	0),
(6148,	16,	1725700621,	535,	18.1,	86.6,	0,	0),
(6149,	16,	1725700627,	535,	18.1,	86.6,	0,	0),
(6150,	16,	1725700634,	535,	18.1,	86.5,	0,	0),
(6151,	16,	1725700640,	536,	18.1,	86.3,	0,	0),
(6152,	16,	1725700647,	540,	18.1,	86.2,	0,	0),
(6153,	16,	1725700653,	544,	18.1,	86.1,	0,	0),
(6154,	16,	1725700660,	547,	18.1,	86,	0,	0),
(6155,	16,	1725700666,	549,	18.1,	85.9,	0,	0),
(6156,	16,	1725700673,	550,	18.1,	85.9,	0,	0),
(6157,	16,	1725700679,	550,	18.1,	85.9,	0,	0),
(6158,	16,	1725700686,	549,	18.1,	85.9,	0,	0),
(6159,	16,	1725700692,	549,	18.1,	85.9,	0,	0),
(6160,	16,	1725700699,	549,	18.1,	86,	0,	0),
(6161,	16,	1725700705,	549,	18.1,	86.1,	0,	0),
(6162,	16,	1725700712,	549,	18.1,	86,	0,	0),
(6163,	16,	1725700718,	549,	18.1,	85.8,	0,	0),
(6164,	16,	1725700726,	551,	18.2,	85.7,	0,	0),
(6165,	16,	1725700732,	556,	18.2,	85.5,	0,	0),
(6166,	16,	1725700739,	563,	18.2,	85.4,	0,	0),
(6167,	16,	1725700745,	567,	18.2,	85.2,	0,	0),
(6168,	16,	1725700752,	571,	18.2,	85.1,	0,	0),
(6169,	16,	1725700758,	572,	18.2,	85.1,	0,	0),
(6170,	16,	1725700765,	573,	18.2,	85,	0,	0),
(6171,	16,	1725700771,	575,	18.2,	85,	0,	0),
(6172,	16,	1725700778,	576,	18.2,	85,	0,	0),
(6173,	16,	1725700784,	576,	18.2,	85,	0,	0),
(6174,	16,	1725700791,	575,	18.2,	85.1,	0,	0),
(6175,	16,	1725700797,	575,	18.2,	85,	0,	0),
(6176,	16,	1725700804,	573,	18.2,	85.1,	0,	0),
(6177,	16,	1725700810,	569,	18.2,	85,	0,	0),
(6178,	16,	1725700817,	570,	18.2,	85,	0,	0),
(6179,	16,	1725700823,	574,	18.2,	85,	0,	0),
(6180,	16,	1725700830,	574,	18.2,	85.1,	0,	0),
(6181,	16,	1725700836,	573,	18.2,	85.2,	0,	0),
(6182,	16,	1725700843,	569,	18.2,	85.3,	0,	0),
(6183,	16,	1725700849,	569,	18.2,	85.3,	0,	0),
(6184,	16,	1725700856,	568,	18.2,	85.3,	0,	0),
(6185,	16,	1725700862,	565,	18.2,	85.3,	0,	0),
(6186,	16,	1725700869,	565,	18.2,	85.3,	0,	0),
(6187,	16,	1725700875,	565,	18.2,	85.3,	0,	0),
(6188,	16,	1725700882,	563,	18.2,	85.3,	0,	0),
(6189,	16,	1725700888,	559,	18.2,	85.4,	0,	0),
(6190,	16,	1725700895,	553,	18.2,	85.4,	0,	0),
(6191,	16,	1725700901,	552,	18.2,	85.3,	0,	0),
(6192,	16,	1725700908,	552,	18.2,	85.2,	0,	0),
(6193,	16,	1725700914,	552,	18.2,	85,	0,	0),
(6194,	16,	1725700921,	557,	18.2,	84.8,	0,	0),
(6195,	16,	1725700927,	559,	18.2,	84.8,	0,	0),
(6196,	16,	1725700934,	560,	18.2,	84.7,	0,	0),
(6197,	16,	1725700941,	567,	18.3,	84.6,	0,	0),
(6198,	16,	1725700950,	572,	18.3,	84.6,	0,	0),
(6199,	16,	1725700956,	578,	18.3,	84.7,	0,	0),
(6200,	16,	1725700963,	579,	18.3,	84.8,	0,	0),
(6201,	16,	1725700970,	579,	18.3,	84.8,	0,	0),
(6202,	16,	1725700976,	581,	18.3,	84.8,	0,	0),
(6203,	16,	1725700983,	580,	18.2,	84.8,	0,	0),
(6204,	16,	1725700989,	580,	18.3,	84.9,	0,	0),
(6205,	16,	1725700996,	579,	18.3,	84.9,	0,	0),
(6206,	16,	1725701002,	578,	18.3,	84.9,	0,	0),
(6207,	16,	1725701009,	573,	18.3,	84.9,	0,	0),
(6208,	16,	1725701015,	567,	18.3,	84.9,	0,	0),
(6209,	16,	1725701022,	568,	18.3,	84.7,	0,	0),
(6210,	16,	1725701029,	574,	18.3,	84.5,	0,	0),
(6211,	16,	1725701035,	576,	18.3,	84.5,	0,	0),
(6212,	16,	1725701042,	578,	18.3,	84.4,	0,	0),
(6213,	16,	1725701048,	581,	18.3,	84.3,	0,	0),
(6214,	16,	1725701055,	585,	18.3,	84.3,	0,	0),
(6215,	16,	1725701061,	588,	18.3,	84.3,	0,	0),
(6216,	16,	1725701068,	593,	18.3,	84.2,	0,	0),
(6217,	16,	1725701075,	596,	18.3,	84.2,	0,	0),
(6218,	16,	1725701081,	600,	18.3,	84.2,	0,	0),
(6219,	16,	1725701088,	599,	18.3,	84.2,	0,	0),
(6220,	16,	1725701094,	597,	18.3,	84.2,	0,	0),
(6221,	16,	1725701101,	595,	18.3,	84.2,	0,	0),
(6222,	16,	1725701107,	595,	18.3,	84.2,	0,	0),
(6223,	16,	1725701114,	590,	18.4,	84.2,	0,	0),
(6224,	16,	1725701120,	585,	18.3,	84.1,	0,	0),
(6225,	16,	1725701127,	584,	18.3,	84.1,	0,	0),
(6226,	16,	1725701133,	582,	18.3,	84,	0,	0),
(6227,	16,	1725701140,	579,	18.4,	83.9,	0,	0),
(6228,	16,	1725701146,	580,	18.4,	83.7,	0,	0),
(6229,	16,	1725701153,	586,	18.4,	83.7,	0,	0),
(6230,	16,	1725701159,	588,	18.4,	83.5,	0,	0),
(6231,	16,	1725701166,	593,	18.4,	83.3,	0,	0),
(6232,	16,	1725701172,	596,	18.4,	83.2,	0,	0),
(6233,	16,	1725701179,	599,	18.4,	83.2,	0,	0),
(6234,	16,	1725701185,	605,	18.4,	83.1,	0,	0),
(6235,	16,	1725701192,	607,	18.4,	83.1,	0,	0),
(6236,	16,	1725701198,	609,	18.4,	83,	0,	0),
(6237,	16,	1725701205,	613,	18.4,	83.1,	0,	0),
(6238,	16,	1725701211,	615,	18.4,	83,	0,	0),
(6239,	16,	1725701218,	618,	18.4,	83,	0,	0),
(6240,	16,	1725701224,	619,	18.5,	83,	0,	0),
(6241,	16,	1725701231,	620,	18.4,	83.1,	0,	0),
(6242,	16,	1725701237,	619,	18.5,	83,	0,	0),
(6243,	16,	1725701244,	619,	18.5,	83,	0,	0),
(6244,	16,	1725701250,	617,	18.4,	83,	0,	0),
(6245,	16,	1725701257,	616,	18.4,	82.9,	0,	0),
(6246,	16,	1725701263,	616,	18.5,	83,	0,	0),
(6247,	16,	1725701270,	615,	18.5,	83,	0,	0),
(6248,	16,	1725701276,	613,	18.5,	83,	0,	0),
(6249,	16,	1725701283,	614,	18.5,	83,	0,	0),
(6250,	16,	1725701289,	613,	18.5,	83.1,	0,	0),
(6251,	16,	1725701296,	612,	18.4,	83.1,	0,	0),
(6252,	16,	1725701302,	609,	18.4,	83.1,	0,	0),
(6253,	16,	1725701309,	603,	18.4,	83.1,	0,	0),
(6254,	16,	1725701315,	602,	18.4,	83.2,	0,	0),
(6255,	16,	1725701322,	600,	18.4,	83.2,	0,	0),
(6256,	16,	1725701328,	600,	18.4,	83.2,	0,	0),
(6257,	16,	1725701336,	599,	18.4,	83.4,	0,	0),
(6258,	16,	1725701342,	599,	18.4,	83.3,	0,	0),
(6259,	16,	1725701349,	599,	18.4,	83.3,	0,	0),
(6260,	16,	1725701355,	600,	18.4,	83.3,	0,	0),
(6261,	16,	1725701362,	600,	18.4,	83.3,	0,	0),
(6262,	16,	1725701368,	600,	18.4,	83.3,	0,	0),
(6263,	16,	1725701375,	600,	18.5,	83.2,	0,	0),
(6264,	16,	1725701381,	595,	18.5,	83.2,	0,	0),
(6265,	16,	1725701388,	594,	18.5,	83.2,	0,	0),
(6266,	16,	1725701394,	591,	18.5,	83.3,	0,	0),
(6267,	16,	1725701401,	589,	18.5,	83.3,	0,	0),
(6268,	16,	1725701407,	582,	18.5,	83.3,	0,	0),
(6269,	16,	1725701414,	574,	18.5,	83.2,	0,	0),
(6270,	16,	1725701420,	572,	18.5,	83.2,	0,	0),
(6271,	16,	1725701427,	571,	18.4,	83.1,	0,	0),
(6272,	16,	1725701433,	571,	18.4,	82.9,	0,	0),
(6273,	16,	1725701440,	572,	18.4,	82.9,	0,	0),
(6274,	16,	1725701446,	575,	18.4,	82.8,	0,	0),
(6275,	16,	1725701453,	576,	18.5,	82.6,	0,	0),
(6276,	16,	1725701459,	572,	18.4,	82.5,	0,	0),
(6277,	16,	1725701466,	567,	18.4,	82.5,	0,	0),
(6278,	16,	1725701472,	566,	18.4,	82.6,	0,	0),
(6279,	16,	1725701479,	566,	18.4,	82.6,	0,	0),
(6280,	16,	1725701485,	565,	18.4,	82.7,	0,	0),
(6281,	16,	1725701492,	565,	18.4,	82.8,	0,	0),
(6282,	16,	1725701498,	565,	18.4,	82.9,	0,	0),
(6283,	16,	1725701505,	566,	18.5,	83,	0,	0),
(6284,	16,	1725701511,	569,	18.5,	83,	0,	0),
(6285,	16,	1725701518,	569,	18.5,	83,	0,	0),
(6286,	16,	1725701524,	568,	18.5,	83,	0,	0),
(6287,	16,	1725701531,	568,	18.5,	82.9,	0,	0),
(6288,	16,	1725701537,	568,	18.5,	82.9,	0,	0),
(6289,	16,	1725701544,	567,	18.5,	82.9,	0,	0),
(6290,	16,	1725701550,	565,	18.4,	82.9,	0,	0),
(6291,	16,	1725701557,	566,	18.5,	82.9,	0,	0),
(6292,	16,	1725701563,	569,	18.5,	82.8,	0,	0),
(6293,	16,	1725701570,	572,	18.5,	82.7,	0,	0),
(6294,	16,	1725701577,	572,	18.5,	82.7,	0,	0),
(6295,	16,	1725701583,	570,	18.5,	82.6,	0,	0),
(6296,	16,	1725701590,	569,	18.4,	82.6,	0,	0),
(6297,	16,	1725701596,	568,	18.4,	82.5,	0,	0),
(6298,	16,	1725701603,	566,	18.5,	82.5,	0,	0),
(6299,	16,	1725701609,	567,	18.5,	82.5,	0,	0),
(6300,	16,	1725701616,	571,	18.5,	82.5,	0,	0),
(6301,	16,	1725701622,	574,	18.5,	82.5,	0,	0),
(6302,	16,	1725701629,	579,	18.5,	82.6,	0,	0),
(6303,	16,	1725701635,	585,	18.5,	82.5,	0,	0),
(6304,	16,	1725701642,	587,	18.5,	82.6,	0,	0),
(6305,	16,	1725701648,	591,	18.5,	82.6,	0,	0),
(6306,	16,	1725701655,	590,	18.5,	82.5,	0,	0),
(6307,	16,	1725701661,	589,	18.5,	82.5,	0,	0),
(6308,	16,	1725701668,	587,	18.5,	82.5,	0,	0),
(6309,	16,	1725701674,	587,	18.5,	82.5,	0,	0),
(6310,	16,	1725701681,	583,	18.5,	82.5,	0,	0),
(6311,	16,	1725701687,	579,	18.5,	82.5,	0,	0),
(6312,	16,	1725701694,	577,	18.5,	82.5,	0,	0),
(6313,	16,	1725701700,	573,	18.5,	82.4,	0,	0),
(6314,	16,	1725701707,	569,	18.5,	82.4,	0,	0),
(6315,	16,	1725701713,	568,	18.5,	82.5,	0,	0),
(6316,	16,	1725701720,	566,	18.5,	82.5,	0,	0),
(6317,	16,	1725701726,	565,	18.5,	82.6,	0,	0),
(6318,	16,	1725701733,	562,	18.5,	82.7,	0,	0),
(6319,	16,	1725701739,	557,	18.5,	82.6,	0,	0),
(6320,	16,	1725701746,	557,	18.5,	82.6,	0,	0),
(6321,	16,	1725701752,	560,	18.5,	82.6,	0,	0),
(6322,	16,	1725701759,	563,	18.5,	82.6,	0,	0),
(6323,	16,	1725701765,	567,	18.5,	82.4,	0,	0),
(6324,	16,	1725701772,	575,	18.5,	82.4,	0,	0),
(6325,	16,	1725701778,	577,	18.5,	82.2,	0,	0),
(6326,	16,	1725701785,	694,	18.5,	82.1,	0,	0),
(6327,	16,	1725701791,	731,	18.5,	82.1,	0,	0),
(6328,	16,	1725701798,	779,	18.5,	82,	0,	0),
(6329,	16,	1725701804,	842,	18.5,	81.9,	0,	0),
(6330,	16,	1725701811,	867,	18.5,	81.8,	0,	0),
(6331,	16,	1725701817,	899,	18.5,	81.7,	0,	0),
(6332,	16,	1725701824,	874,	18.6,	81.5,	0,	0),
(6333,	16,	1725701830,	889,	18.6,	81.4,	0,	0),
(6334,	16,	1725701837,	916,	18.6,	81.2,	0,	0),
(6335,	16,	1725701843,	886,	18.6,	81.1,	0,	0),
(6336,	16,	1725701850,	903,	18.6,	81,	0,	0),
(6337,	16,	1725701856,	910,	18.6,	81,	0,	0),
(6338,	16,	1725701863,	913,	18.6,	80.8,	0,	0),
(6339,	16,	1725701869,	907,	18.6,	80.8,	0,	0),
(6340,	16,	1725701876,	870,	18.6,	80.7,	0,	0),
(6341,	16,	1725701882,	874,	18.6,	80.7,	0,	0),
(6342,	16,	1725701889,	878,	18.6,	80.6,	0,	0),
(6343,	16,	1725701895,	869,	18.6,	80.6,	0,	0),
(6344,	16,	1725701902,	874,	18.6,	80.5,	0,	0),
(6345,	16,	1725701909,	885,	18.6,	80.5,	0,	0),
(6346,	16,	1725701915,	890,	18.6,	80.4,	0,	0),
(6347,	16,	1725701922,	890,	18.6,	80.4,	0,	0),
(6348,	16,	1725701928,	873,	18.7,	80.4,	0,	0),
(6349,	16,	1725701935,	874,	18.6,	80.4,	0,	0),
(6350,	16,	1725701941,	877,	18.6,	80.4,	0,	0),
(6351,	16,	1725701948,	878,	18.6,	80.4,	0,	0),
(6352,	16,	1725701954,	866,	18.7,	80.4,	0,	0),
(6353,	16,	1725701961,	868,	18.7,	80.3,	0,	0),
(6354,	16,	1725701967,	870,	18.7,	80.2,	0,	0),
(6355,	16,	1725701974,	872,	18.7,	80.2,	0,	0),
(6356,	16,	1725701980,	867,	18.7,	80.1,	0,	0),
(6357,	16,	1725701987,	868,	18.7,	80.1,	0,	0),
(6358,	16,	1725701993,	871,	18.7,	80.1,	0,	0),
(6359,	16,	1725702000,	873,	18.7,	80,	0,	0),
(6360,	16,	1725702006,	859,	18.7,	80,	0,	0),
(6361,	16,	1725702013,	860,	18.7,	80,	0,	0),
(6362,	16,	1725702019,	862,	18.7,	80,	0,	0),
(6363,	16,	1725702026,	866,	18.7,	80,	0,	0),
(6364,	16,	1725702032,	861,	18.7,	80.1,	0,	0),
(6365,	16,	1725702039,	862,	18.7,	80.2,	0,	0),
(6366,	16,	1725702045,	863,	18.7,	80.3,	0,	0),
(6367,	16,	1725702052,	863,	18.7,	80.3,	0,	0),
(6368,	16,	1725702058,	863,	18.7,	80.3,	0,	0),
(6369,	16,	1725702065,	856,	18.7,	80.4,	0,	0),
(6370,	16,	1725702071,	856,	18.7,	80.5,	0,	0),
(6371,	16,	1725702078,	857,	18.7,	80.5,	0,	0),
(6372,	16,	1725702084,	857,	18.7,	80.5,	0,	0),
(6373,	16,	1725702091,	851,	18.7,	80.5,	0,	0),
(6374,	16,	1725702097,	850,	18.7,	80.5,	0,	0),
(6375,	16,	1725702104,	850,	18.7,	80.5,	0,	0),
(6376,	16,	1725702110,	849,	18.7,	80.5,	0,	0),
(6377,	16,	1725702117,	842,	18.7,	80.5,	0,	0),
(6378,	16,	1725702123,	842,	18.7,	80.5,	0,	0),
(6379,	16,	1725702130,	844,	18.7,	80.5,	0,	0),
(6380,	16,	1725702136,	845,	18.7,	80.5,	0,	0),
(6381,	16,	1725702143,	842,	18.7,	80.4,	0,	0),
(6382,	16,	1725702149,	841,	18.7,	80.4,	0,	0),
(6383,	16,	1725702156,	841,	18.7,	80.4,	0,	0),
(6384,	16,	1725702162,	842,	18.7,	80.3,	0,	0),
(6385,	16,	1725702169,	840,	18.7,	80.2,	0,	0),
(6386,	16,	1725702175,	841,	18.8,	80.2,	0,	0),
(6387,	16,	1725702182,	842,	18.8,	80.2,	0,	0),
(6388,	16,	1725702188,	844,	18.7,	80.2,	0,	0),
(6389,	16,	1725702195,	838,	18.7,	80.2,	0,	0),
(6390,	16,	1725702201,	835,	18.7,	80.3,	0,	0),
(6391,	16,	1725702208,	836,	18.7,	80.3,	0,	0),
(6392,	16,	1725702214,	836,	18.7,	80.3,	0,	0),
(6393,	16,	1725702221,	838,	18.7,	80.3,	0,	0),
(6394,	16,	1725702227,	839,	18.8,	80.3,	0,	0),
(6395,	16,	1725702234,	841,	18.8,	80.2,	0,	0),
(6396,	16,	1725702240,	841,	18.8,	80.2,	0,	0),
(6397,	16,	1725702247,	843,	18.8,	80.2,	0,	0),
(6398,	16,	1725702254,	837,	18.8,	80.2,	0,	0),
(6399,	16,	1725702260,	837,	18.8,	80.2,	0,	0),
(6400,	16,	1725702267,	838,	18.8,	80.1,	0,	0),
(6401,	16,	1725702273,	838,	18.8,	80.1,	0,	0),
(6402,	16,	1725702280,	835,	18.8,	80.1,	0,	0),
(6403,	16,	1725702286,	833,	18.8,	80.1,	0,	0),
(6404,	16,	1725702293,	833,	18.8,	80,	0,	0),
(6405,	16,	1725702299,	833,	18.8,	80,	0,	0),
(6406,	16,	1725702306,	829,	18.8,	80,	0,	0),
(6407,	16,	1725702312,	830,	18.8,	79.9,	0,	0),
(6408,	16,	1725702319,	830,	18.8,	79.9,	0,	0),
(6409,	16,	1725702325,	830,	18.8,	79.9,	0,	0),
(6410,	16,	1725702332,	830,	18.8,	79.8,	0,	0),
(6411,	16,	1725702338,	828,	18.8,	79.8,	0,	0),
(6412,	16,	1725702345,	829,	18.8,	79.9,	0,	0),
(6413,	16,	1725702351,	829,	18.8,	79.9,	0,	0),
(6414,	16,	1725702358,	829,	18.8,	79.9,	0,	0),
(6415,	16,	1725702364,	827,	18.8,	79.9,	0,	0),
(6416,	16,	1725702371,	825,	18.8,	79.9,	0,	0),
(6417,	16,	1725702377,	826,	18.8,	79.9,	0,	0),
(6418,	16,	1725702384,	827,	18.8,	79.9,	0,	0),
(6419,	16,	1725702390,	828,	18.8,	79.9,	0,	0),
(6420,	16,	1725702397,	829,	18.8,	79.8,	0,	0),
(6421,	16,	1725702403,	832,	18.8,	79.8,	0,	0),
(6422,	16,	1725702410,	832,	18.8,	79.9,	0,	0),
(6423,	16,	1725702416,	833,	18.8,	79.9,	0,	0),
(6424,	16,	1725702423,	835,	18.8,	79.8,	0,	0),
(6425,	16,	1725702429,	836,	18.8,	79.9,	0,	0),
(6426,	16,	1725702436,	837,	18.8,	79.9,	0,	0),
(6427,	16,	1725702442,	833,	18.8,	79.8,	0,	0),
(6428,	16,	1725702449,	833,	18.8,	79.8,	0,	0),
(6429,	16,	1725702455,	833,	18.8,	79.8,	0,	0),
(6430,	16,	1725702462,	834,	18.8,	79.7,	0,	0),
(6431,	16,	1725702468,	835,	18.8,	79.7,	0,	0),
(6432,	16,	1725702475,	832,	18.8,	79.8,	0,	0),
(6433,	16,	1725702481,	832,	18.8,	79.7,	0,	0),
(6434,	16,	1725702488,	834,	18.8,	79.7,	0,	0),
(6435,	16,	1725702494,	835,	18.8,	79.7,	0,	0),
(6436,	16,	1725702501,	837,	18.8,	79.7,	0,	0),
(6437,	16,	1725702507,	832,	18.8,	79.7,	0,	0),
(6438,	16,	1725702514,	832,	18.8,	79.8,	0,	0),
(6439,	16,	1725702520,	834,	18.8,	79.7,	0,	0),
(6440,	16,	1725702527,	827,	18.8,	79.7,	0,	0),
(6441,	16,	1725702533,	827,	18.8,	79.7,	0,	0),
(6442,	16,	1725702540,	827,	18.8,	79.8,	0,	0),
(6443,	16,	1725702546,	828,	18.8,	79.8,	0,	0),
(6444,	16,	1725702553,	829,	18.8,	79.8,	0,	0),
(6445,	16,	1725702559,	826,	18.8,	79.8,	0,	0),
(6446,	16,	1725702566,	826,	18.8,	79.8,	0,	0),
(6447,	16,	1725702572,	827,	18.8,	79.7,	0,	0),
(6448,	16,	1725702579,	827,	18.8,	79.7,	0,	0),
(6449,	16,	1725702585,	828,	18.8,	79.7,	0,	0),
(6450,	16,	1725702592,	829,	18.8,	79.7,	0,	0),
(6451,	16,	1725702598,	829,	18.8,	79.7,	0,	0),
(6452,	16,	1725702605,	831,	18.8,	79.7,	0,	0),
(6453,	16,	1725702611,	826,	18.8,	79.6,	0,	0),
(6454,	16,	1725702618,	826,	18.8,	79.7,	0,	0),
(6455,	16,	1725702624,	826,	18.8,	79.8,	0,	0),
(6456,	16,	1725702631,	826,	18.8,	79.7,	0,	0),
(6457,	16,	1725702637,	825,	18.8,	79.7,	0,	0),
(6458,	16,	1725702644,	825,	18.8,	79.7,	0,	0),
(6459,	16,	1725702650,	826,	18.8,	79.7,	0,	0),
(6460,	16,	1725702657,	826,	18.8,	79.6,	0,	0),
(6461,	16,	1725702664,	824,	18.8,	79.7,	0,	0),
(6462,	16,	1725702670,	824,	18.8,	79.7,	0,	0),
(6463,	16,	1725702677,	824,	18.8,	79.7,	0,	0),
(6464,	16,	1725702683,	825,	18.8,	79.6,	0,	0),
(6465,	16,	1725702690,	824,	18.8,	79.6,	0,	0),
(6466,	16,	1725702696,	823,	18.8,	79.6,	0,	0),
(6467,	16,	1725702703,	823,	18.8,	79.6,	0,	0),
(6468,	16,	1725702709,	823,	18.8,	79.6,	0,	0),
(6469,	16,	1725702716,	821,	18.8,	79.7,	0,	0),
(6470,	16,	1725702722,	821,	18.8,	79.7,	0,	0),
(6471,	16,	1725702729,	821,	18.8,	79.6,	0,	0),
(6472,	16,	1725702735,	821,	18.8,	79.7,	0,	0),
(6473,	16,	1725702742,	822,	18.8,	79.7,	0,	0),
(6474,	16,	1725702748,	822,	18.8,	79.7,	0,	0),
(6475,	16,	1725702755,	822,	18.8,	79.7,	0,	0),
(6476,	16,	1725702761,	822,	18.8,	79.7,	0,	0),
(6477,	16,	1725702768,	823,	18.8,	79.7,	0,	0),
(6478,	16,	1725702774,	821,	18.8,	79.7,	0,	0),
(6479,	16,	1725702781,	819,	18.8,	79.7,	0,	0),
(6480,	16,	1725702787,	819,	18.8,	79.7,	0,	0),
(6481,	16,	1725702794,	820,	18.8,	79.7,	0,	0),
(6482,	16,	1725702800,	818,	18.8,	79.7,	0,	0),
(6483,	16,	1725702807,	818,	18.8,	79.7,	0,	0),
(6484,	16,	1725702813,	819,	18.8,	79.8,	0,	0),
(6485,	16,	1725702820,	819,	18.8,	79.8,	0,	0),
(6486,	16,	1725702826,	819,	18.8,	79.8,	0,	0),
(6487,	16,	1725702833,	819,	18.8,	79.8,	0,	0),
(6488,	16,	1725702839,	819,	18.8,	79.8,	0,	0),
(6489,	16,	1725702846,	820,	18.8,	79.8,	0,	0),
(6490,	16,	1725702852,	819,	18.8,	79.8,	0,	0),
(6491,	16,	1725702859,	820,	18.8,	79.8,	0,	0),
(6492,	16,	1725702865,	820,	18.8,	79.8,	0,	0),
(6493,	16,	1725702872,	820,	18.8,	79.8,	0,	0),
(6494,	16,	1725702878,	820,	18.8,	79.8,	0,	0),
(6495,	16,	1725702885,	817,	18.8,	79.8,	0,	0),
(6496,	16,	1725702891,	818,	18.8,	79.8,	0,	0),
(6497,	16,	1725702898,	818,	18.8,	79.8,	0,	0),
(6498,	16,	1725702904,	819,	18.8,	79.8,	0,	0),
(6499,	16,	1725702911,	815,	18.8,	79.8,	0,	0),
(6500,	16,	1725702917,	812,	18.8,	79.8,	0,	0),
(6501,	16,	1725702924,	812,	18.8,	79.8,	0,	0),
(6502,	16,	1725702930,	813,	18.8,	79.8,	0,	0),
(6503,	16,	1725702937,	809,	18.8,	79.8,	0,	0),
(6504,	16,	1725702943,	810,	18.8,	79.8,	0,	0),
(6505,	16,	1725702950,	811,	18.8,	79.8,	0,	0),
(6506,	16,	1725702956,	812,	18.8,	79.8,	0,	0),
(6507,	16,	1725702963,	811,	18.8,	79.8,	0,	0),
(6508,	16,	1725702969,	809,	18.8,	79.9,	0,	0),
(6509,	16,	1725702976,	809,	18.8,	79.9,	0,	0),
(6510,	16,	1725702982,	809,	18.8,	79.9,	0,	0),
(6511,	16,	1725702989,	806,	18.8,	79.9,	0,	0),
(6512,	16,	1725702996,	807,	18.8,	79.8,	0,	0),
(6513,	16,	1725703002,	807,	18.8,	79.9,	0,	0),
(6514,	16,	1725703009,	807,	18.8,	79.8,	0,	0),
(6515,	16,	1725703015,	807,	18.7,	79.8,	0,	0),
(6516,	16,	1725703022,	807,	18.8,	79.9,	0,	0),
(6517,	16,	1725703028,	807,	18.8,	79.9,	0,	0),
(6518,	16,	1725703035,	807,	18.7,	79.9,	0,	0),
(6519,	16,	1725703041,	807,	18.8,	79.9,	0,	0),
(6520,	16,	1725703048,	805,	18.7,	79.9,	0,	0),
(6521,	16,	1725703054,	803,	18.7,	79.9,	0,	0),
(6522,	16,	1725703061,	804,	18.8,	79.9,	0,	0),
(6523,	16,	1725703067,	804,	18.7,	80,	0,	0),
(6524,	16,	1725703074,	802,	18.7,	80,	0,	0),
(6525,	16,	1725703080,	802,	18.8,	80,	0,	0),
(6526,	16,	1725703087,	802,	18.8,	79.9,	0,	0),
(6527,	16,	1725703093,	802,	18.8,	79.9,	0,	0),
(6528,	16,	1725703100,	801,	18.8,	80,	0,	0),
(6529,	16,	1725703106,	801,	18.7,	80,	0,	0),
(6530,	16,	1725703113,	801,	18.7,	79.9,	0,	0),
(6531,	16,	1725703119,	801,	18.7,	79.9,	0,	0),
(6532,	16,	1725703126,	800,	18.8,	79.9,	0,	0),
(6533,	16,	1725703132,	801,	18.7,	79.9,	0,	0),
(6534,	16,	1725703139,	801,	18.8,	79.9,	0,	0),
(6535,	16,	1725703145,	801,	18.8,	79.9,	0,	0),
(6536,	16,	1725703152,	801,	18.8,	79.9,	0,	0),
(6537,	16,	1725703158,	798,	18.7,	79.9,	0,	0),
(6538,	16,	1725703165,	798,	18.8,	80,	0,	0),
(6539,	16,	1725703171,	799,	18.7,	79.9,	0,	0),
(6540,	16,	1725703178,	800,	18.7,	79.9,	0,	0),
(6541,	16,	1725703184,	797,	18.8,	79.9,	0,	0),
(6542,	16,	1725703191,	796,	18.7,	79.9,	0,	0),
(6543,	16,	1725703197,	797,	18.7,	79.9,	0,	0),
(6544,	16,	1725703204,	798,	18.8,	79.9,	0,	0),
(6545,	16,	1725703210,	798,	18.7,	79.9,	0,	0),
(6546,	16,	1725703217,	799,	18.8,	80,	0,	0),
(6547,	16,	1725703223,	800,	18.7,	79.9,	0,	0),
(6548,	16,	1725703230,	800,	18.8,	79.9,	0,	0),
(6549,	16,	1725703236,	798,	18.8,	80,	0,	0),
(6550,	16,	1725703243,	797,	18.8,	80,	0,	0),
(6551,	16,	1725703249,	797,	18.8,	80,	0,	0),
(6552,	16,	1725703256,	797,	18.8,	80,	0,	0),
(6553,	16,	1725703262,	797,	18.8,	80,	0,	0),
(6554,	16,	1725703269,	797,	18.8,	80,	0,	0),
(6555,	16,	1725703275,	797,	18.7,	80,	0,	0),
(6556,	16,	1725703282,	797,	18.7,	80,	0,	0),
(6557,	16,	1725703288,	797,	18.7,	80,	0,	0),
(6558,	16,	1725703295,	795,	18.7,	80,	0,	0),
(6559,	16,	1725703301,	796,	18.8,	80,	0,	0),
(6560,	16,	1725703308,	796,	18.7,	80,	0,	0),
(6561,	16,	1725703314,	796,	18.8,	80,	0,	0),
(6562,	16,	1725703321,	794,	18.8,	80,	0,	0),
(6563,	16,	1725703327,	792,	18.7,	80.1,	0,	0),
(6564,	16,	1725703334,	792,	18.8,	80.1,	0,	0),
(6565,	16,	1725703340,	792,	18.8,	80.1,	0,	0),
(6566,	16,	1725703347,	791,	18.7,	80.1,	0,	0),
(6567,	16,	1725703353,	791,	18.7,	80.1,	0,	0),
(6568,	16,	1725703360,	791,	18.7,	80.1,	0,	0),
(6569,	16,	1725703367,	791,	18.7,	80.1,	0,	0),
(6570,	16,	1725703373,	791,	18.7,	80.2,	0,	0),
(6571,	16,	1725703380,	789,	18.8,	80.2,	0,	0),
(6572,	16,	1725703386,	790,	18.8,	80.2,	0,	0),
(6573,	16,	1725703393,	790,	18.7,	80.3,	0,	0),
(6574,	16,	1725703399,	790,	18.8,	80.3,	0,	0),
(6575,	16,	1725703406,	790,	18.7,	80.3,	0,	0),
(6576,	16,	1725703412,	790,	18.8,	80.3,	0,	0),
(6577,	16,	1725703419,	791,	18.8,	80.3,	0,	0),
(6578,	16,	1725703425,	790,	18.7,	80.2,	0,	0),
(6579,	16,	1725703432,	788,	18.7,	80.3,	0,	0),
(6580,	16,	1725703438,	788,	18.8,	80.3,	0,	0),
(6581,	16,	1725703445,	788,	18.8,	80.3,	0,	0),
(6582,	16,	1725703451,	788,	18.8,	80.2,	0,	0),
(6583,	16,	1725703458,	788,	18.8,	80.3,	0,	0),
(6584,	16,	1725703464,	786,	18.8,	80.1,	0,	0),
(6585,	16,	1725703471,	786,	18.8,	80.2,	0,	0),
(6586,	16,	1725703477,	787,	18.8,	80.1,	0,	0),
(6587,	16,	1725703484,	787,	18.8,	80.2,	0,	0),
(6588,	16,	1725703490,	787,	18.8,	80.1,	0,	0),
(6589,	16,	1725703497,	788,	18.8,	80,	0,	0),
(6590,	16,	1725703503,	788,	18.8,	80,	0,	0),
(6591,	16,	1725703510,	788,	18.8,	80.1,	0,	0),
(6592,	16,	1725703516,	788,	18.8,	80,	0,	0),
(6593,	16,	1725703523,	788,	18.8,	80,	0,	0),
(6594,	16,	1725703529,	788,	18.8,	80.1,	0,	0),
(6595,	16,	1725703536,	790,	18.8,	80,	0,	0),
(6596,	16,	1725703542,	790,	18.8,	80.1,	0,	0),
(6597,	16,	1725703549,	792,	18.8,	80,	0,	0),
(6598,	16,	1725703555,	792,	18.8,	80.1,	0,	0),
(6599,	16,	1725703562,	794,	18.8,	80.1,	0,	0),
(6600,	16,	1725703568,	791,	18.8,	80.1,	0,	0),
(6601,	16,	1725703575,	791,	18.8,	80,	0,	0),
(6602,	16,	1725703581,	792,	18.8,	80.1,	0,	0),
(6603,	16,	1725703588,	793,	18.8,	80,	0,	0),
(6604,	16,	1725703594,	790,	18.8,	80,	0,	0),
(6605,	16,	1725703601,	790,	18.8,	80,	0,	0),
(6606,	16,	1725703607,	791,	18.8,	80,	0,	0),
(6607,	16,	1725703614,	792,	18.8,	80,	0,	0),
(6608,	16,	1725703620,	791,	18.8,	80,	0,	0),
(6609,	16,	1725703627,	791,	18.8,	80,	0,	0),
(6610,	16,	1725703633,	791,	18.8,	80,	0,	0),
(6611,	16,	1725703640,	791,	18.8,	80.1,	0,	0),
(6612,	16,	1725703646,	789,	18.8,	80,	0,	0),
(6613,	16,	1725703653,	789,	18.8,	80,	0,	0),
(6614,	16,	1725703659,	790,	18.8,	80,	0,	0),
(6615,	16,	1725703666,	791,	18.8,	80.1,	0,	0),
(6616,	16,	1725703672,	792,	18.8,	80,	0,	0),
(6617,	16,	1725703679,	792,	18.8,	80,	0,	0),
(6618,	16,	1725703685,	792,	18.8,	80,	0,	0),
(6619,	16,	1725703692,	792,	18.8,	80.1,	0,	0),
(6620,	16,	1725703698,	793,	18.8,	80,	0,	0),
(6621,	16,	1725703705,	790,	18.8,	80,	0,	0),
(6622,	16,	1725703711,	790,	18.8,	80,	0,	0),
(6623,	16,	1725703718,	790,	18.8,	80,	0,	0),
(6624,	16,	1725703724,	790,	18.8,	80,	0,	0),
(6625,	16,	1725703731,	791,	18.8,	80,	0,	0),
(6626,	16,	1725703737,	787,	18.8,	80,	0,	0),
(6627,	16,	1725703744,	788,	18.8,	80,	0,	0),
(6628,	16,	1725703750,	788,	18.8,	80,	0,	0),
(6629,	16,	1725703757,	786,	18.8,	80,	0,	0),
(6630,	16,	1725703763,	785,	18.8,	80,	0,	0),
(6631,	16,	1725703770,	785,	18.8,	80,	0,	0),
(6632,	16,	1725703776,	785,	18.8,	80,	0,	0),
(6633,	16,	1725703783,	786,	18.8,	80,	0,	0),
(6634,	16,	1725703789,	785,	18.8,	80,	0,	0),
(6635,	16,	1725703796,	785,	18.8,	80,	0,	0),
(6636,	16,	1725703803,	786,	18.8,	80,	0,	0),
(6637,	16,	1725703809,	787,	18.8,	80,	0,	0),
(6638,	16,	1725703816,	786,	18.8,	79.9,	0,	0),
(6639,	16,	1725703822,	786,	18.8,	79.9,	0,	0),
(6640,	16,	1725703829,	787,	18.8,	80,	0,	0),
(6641,	16,	1725703835,	789,	18.8,	80,	0,	0),
(6642,	16,	1725703842,	786,	18.8,	79.9,	0,	0),
(6643,	16,	1725703848,	787,	18.8,	79.9,	0,	0),
(6644,	16,	1725703855,	788,	18.8,	79.9,	0,	0),
(6645,	16,	1725703861,	788,	18.8,	79.9,	0,	0),
(6646,	16,	1725703868,	788,	18.8,	79.9,	0,	0),
(6647,	16,	1725703874,	787,	18.8,	79.9,	0,	0),
(6648,	16,	1725703881,	787,	18.8,	79.9,	0,	0),
(6649,	16,	1725703887,	788,	18.8,	79.9,	0,	0),
(6650,	16,	1725703894,	787,	18.8,	79.9,	0,	0),
(6651,	16,	1725703900,	788,	18.8,	79.9,	0,	0),
(6652,	16,	1725703907,	789,	18.8,	79.9,	0,	0),
(6653,	16,	1725703913,	789,	18.8,	79.9,	0,	0),
(6654,	16,	1725703920,	786,	18.8,	79.9,	0,	0),
(6655,	16,	1725703926,	784,	18.8,	79.9,	0,	0),
(6656,	16,	1725703933,	785,	18.8,	79.9,	0,	0),
(6657,	16,	1725703939,	786,	18.8,	79.9,	0,	0),
(6658,	16,	1725703946,	787,	18.8,	80,	0,	0),
(6659,	16,	1725703952,	783,	18.8,	80,	0,	0),
(6660,	16,	1725703959,	782,	18.8,	80,	0,	0),
(6661,	16,	1725703965,	783,	18.8,	80,	0,	0),
(6662,	16,	1725703972,	784,	18.8,	80,	0,	0),
(6663,	16,	1725703978,	785,	18.8,	79.9,	0,	0),
(6664,	16,	1725703985,	786,	18.8,	80,	0,	0),
(6665,	16,	1725703991,	787,	18.8,	79.9,	0,	0),
(6666,	16,	1725703998,	789,	18.8,	79.9,	0,	0),
(6667,	16,	1725704004,	791,	18.8,	79.9,	0,	0),
(6668,	16,	1725704011,	790,	18.8,	79.9,	0,	0),
(6669,	16,	1725704017,	790,	18.8,	79.9,	0,	0),
(6670,	16,	1725704024,	792,	18.8,	79.9,	0,	0),
(6671,	16,	1725704030,	792,	18.8,	79.9,	0,	0),
(6672,	16,	1725704037,	792,	18.8,	79.9,	0,	0),
(6673,	16,	1725704043,	793,	18.8,	79.9,	0,	0),
(6674,	16,	1725704050,	794,	18.8,	80,	0,	0),
(6675,	16,	1725704056,	794,	18.8,	79.9,	0,	0),
(6676,	16,	1725704063,	793,	18.8,	80,	0,	0),
(6677,	16,	1725704069,	794,	18.8,	80,	0,	0),
(6678,	16,	1725704076,	796,	18.8,	80,	0,	0),
(6679,	16,	1725704082,	796,	18.8,	80,	0,	0),
(6680,	16,	1725704089,	798,	18.8,	80,	0,	0),
(6681,	16,	1725704095,	798,	18.8,	80,	0,	0),
(6682,	16,	1725704102,	798,	18.8,	80,	0,	0),
(6683,	16,	1725704108,	799,	18.8,	79.9,	0,	0),
(6684,	16,	1725704115,	797,	18.8,	80,	0,	0),
(6685,	16,	1725704121,	797,	18.8,	79.9,	0,	0),
(6686,	16,	1725704128,	798,	18.8,	79.9,	0,	0),
(6687,	16,	1725704134,	799,	18.8,	79.9,	0,	0),
(6688,	16,	1725704141,	796,	18.8,	79.8,	0,	0),
(6689,	16,	1725704147,	795,	18.8,	79.9,	0,	0),
(6690,	16,	1725704154,	796,	18.8,	79.8,	0,	0),
(6691,	16,	1725704160,	797,	18.8,	79.9,	0,	0),
(6692,	16,	1725704167,	796,	18.8,	79.8,	0,	0),
(6693,	16,	1725704173,	797,	18.8,	79.9,	0,	0),
(6694,	16,	1725704180,	798,	18.8,	79.9,	0,	0),
(6695,	16,	1725704186,	799,	18.8,	79.9,	0,	0),
(6696,	16,	1725704193,	801,	18.8,	79.9,	0,	0),
(6697,	16,	1725704199,	801,	18.8,	79.9,	0,	0),
(6698,	16,	1725704206,	801,	18.8,	79.9,	0,	0),
(6699,	16,	1725704212,	810,	18.8,	79.9,	0,	0),
(6700,	16,	1725704219,	815,	18.8,	79.8,	0,	0),
(6701,	16,	1725704225,	816,	18.8,	79.9,	0,	0),
(6702,	16,	1725704232,	816,	18.8,	79.8,	0,	0),
(6703,	16,	1725704239,	818,	18.8,	79.8,	0,	0),
(6704,	16,	1725704245,	822,	18.8,	79.8,	0,	0),
(6705,	16,	1725704252,	831,	18.8,	79.8,	0,	0),
(6706,	16,	1725704258,	834,	18.8,	79.8,	0,	0),
(6707,	16,	1725704265,	840,	18.8,	79.7,	0,	0),
(6708,	16,	1725704271,	844,	18.8,	79.7,	0,	0),
(6709,	16,	1725704278,	845,	18.8,	79.8,	0,	0),
(6710,	16,	1725704284,	847,	18.8,	79.8,	0,	0),
(6711,	16,	1725704291,	849,	18.8,	79.9,	0,	0),
(6712,	16,	1725704297,	855,	18.8,	79.9,	0,	0),
(6713,	16,	1725704304,	859,	18.8,	79.9,	0,	0),
(6714,	16,	1725704310,	860,	18.8,	80,	0,	0),
(6715,	16,	1725704317,	863,	18.8,	79.9,	0,	0),
(6716,	16,	1725704323,	866,	18.8,	79.9,	0,	0),
(6717,	16,	1725704330,	871,	18.9,	80,	0,	0),
(6718,	16,	1725704336,	876,	18.8,	80,	0,	0),
(6719,	16,	1725704343,	879,	18.8,	80,	0,	0),
(6720,	16,	1725704349,	883,	18.8,	80,	0,	0),
(6721,	16,	1725704356,	887,	18.9,	80,	0,	0),
(6722,	16,	1725704362,	892,	18.9,	80,	0,	0),
(6723,	16,	1725704369,	894,	18.8,	80,	0,	0),
(6724,	16,	1725704375,	895,	18.8,	80,	0,	0),
(6725,	16,	1725704382,	900,	18.8,	80,	0,	0),
(6726,	16,	1725704388,	898,	18.8,	80,	0,	0),
(6727,	16,	1725704395,	899,	18.8,	80.1,	0,	0),
(6728,	16,	1725704401,	901,	18.8,	80.1,	0,	0),
(6729,	16,	1725704408,	902,	18.8,	80.1,	0,	0),
(6730,	16,	1725704414,	901,	18.8,	80.1,	0,	0),
(6731,	16,	1725704421,	900,	18.8,	80.1,	0,	0),
(6732,	16,	1725704427,	901,	18.8,	80.1,	0,	0),
(6733,	16,	1725704434,	902,	18.8,	80.1,	0,	0),
(6734,	16,	1725704440,	902,	18.8,	80.1,	0,	0),
(6735,	16,	1725704447,	905,	18.8,	80.1,	0,	0),
(6736,	16,	1725704453,	902,	18.8,	80.2,	0,	0),
(6737,	16,	1725704460,	903,	18.8,	80.1,	0,	0),
(6738,	16,	1725704466,	906,	18.8,	80.1,	0,	0),
(6739,	16,	1725704473,	904,	18.8,	80.1,	0,	0),
(6740,	16,	1725704479,	905,	18.9,	80.2,	0,	0),
(6741,	16,	1725704486,	908,	18.8,	80.2,	0,	0),
(6742,	16,	1725704492,	911,	18.9,	80.2,	0,	0),
(6743,	16,	1725704499,	915,	18.9,	80.2,	0,	0),
(6744,	16,	1725704505,	918,	18.8,	80.2,	0,	0),
(6745,	16,	1725704512,	919,	18.9,	80.3,	0,	0),
(6746,	16,	1725704518,	922,	18.9,	80.3,	0,	0),
(6747,	16,	1725704525,	923,	18.9,	80.3,	0,	0),
(6748,	16,	1725704531,	924,	18.9,	80.3,	0,	0),
(6749,	16,	1725704538,	925,	18.9,	80.3,	0,	0),
(6750,	16,	1725704544,	926,	18.8,	80.4,	0,	0),
(6751,	16,	1725704551,	928,	18.9,	80.4,	0,	0),
(6752,	16,	1725704557,	923,	18.9,	80.3,	0,	0),
(6753,	16,	1725704564,	924,	18.9,	80.3,	0,	0),
(6754,	16,	1725704570,	925,	18.9,	80.3,	0,	0),
(6755,	16,	1725704577,	926,	18.9,	80.3,	0,	0),
(6756,	16,	1725704583,	922,	18.9,	80.3,	0,	0),
(6757,	16,	1725704590,	921,	18.9,	80.3,	0,	0),
(6758,	16,	1725704596,	921,	18.9,	80.3,	0,	0),
(6759,	16,	1725704603,	921,	18.9,	80.3,	0,	0),
(6760,	16,	1725704609,	919,	18.9,	80.2,	0,	0),
(6761,	16,	1725704616,	919,	18.9,	80.2,	0,	0),
(6762,	16,	1725704622,	920,	18.8,	80.2,	0,	0),
(6763,	16,	1725704629,	921,	18.9,	80.2,	0,	0),
(6764,	16,	1725704635,	915,	18.8,	80.2,	0,	0),
(6765,	16,	1725704642,	913,	18.9,	80.3,	0,	0),
(6766,	16,	1725704648,	914,	18.8,	80.3,	0,	0),
(6767,	16,	1725704655,	915,	18.8,	80.3,	0,	0),
(6768,	16,	1725704661,	915,	18.8,	80.3,	0,	0),
(6769,	16,	1725704668,	911,	18.8,	80.3,	0,	0),
(6770,	16,	1725704674,	911,	18.8,	80.3,	0,	0),
(6771,	16,	1725704681,	911,	18.9,	80.3,	0,	0),
(6772,	16,	1725704687,	911,	18.9,	80.3,	0,	0),
(6773,	16,	1725704694,	907,	18.9,	80.2,	0,	0),
(6774,	16,	1725704700,	908,	18.9,	80.2,	0,	0),
(6775,	16,	1725704707,	908,	18.9,	80.2,	0,	0),
(6776,	16,	1725704713,	908,	18.8,	80.2,	0,	0),
(6777,	16,	1725704720,	908,	18.8,	80.1,	0,	0),
(6778,	16,	1725704726,	906,	18.8,	80.2,	0,	0),
(6779,	16,	1725704733,	907,	18.8,	80.2,	0,	0),
(6780,	16,	1725704739,	907,	18.8,	80.2,	0,	0),
(6781,	16,	1725704746,	906,	18.8,	80.2,	0,	0),
(6782,	16,	1725704752,	906,	18.8,	80.2,	0,	0),
(6783,	16,	1725704759,	906,	18.9,	80.2,	0,	0),
(6784,	16,	1725704765,	906,	18.8,	80.2,	0,	0),
(6785,	16,	1725704772,	906,	18.8,	80.1,	0,	0),
(6786,	16,	1725704778,	906,	18.8,	80.1,	0,	0),
(6787,	16,	1725704785,	906,	18.8,	80.2,	0,	0),
(6788,	16,	1725704791,	906,	18.8,	80.1,	0,	0),
(6789,	16,	1725704798,	906,	18.8,	80.1,	0,	0),
(6790,	16,	1725704804,	904,	18.8,	80.2,	0,	0),
(6791,	16,	1725704811,	905,	18.8,	80.1,	0,	0),
(6792,	16,	1725704817,	906,	18.8,	80,	0,	0),
(6793,	16,	1725704824,	906,	18.8,	80,	0,	0),
(6794,	16,	1725704830,	904,	18.8,	80.1,	0,	0),
(6795,	16,	1725704837,	904,	18.8,	80.1,	0,	0),
(6796,	16,	1725704843,	905,	18.8,	80.1,	0,	0),
(6797,	16,	1725704850,	905,	18.8,	80.1,	0,	0),
(6798,	16,	1725704856,	904,	18.8,	80.1,	0,	0),
(6799,	16,	1725704863,	901,	18.8,	80.1,	0,	0),
(6800,	16,	1725704869,	902,	18.8,	80.1,	0,	0),
(6801,	16,	1725704876,	903,	18.8,	80.1,	0,	0),
(6802,	16,	1725704882,	904,	18.8,	80.2,	0,	0),
(6803,	16,	1725704889,	902,	18.8,	80.2,	0,	0),
(6804,	16,	1725704895,	901,	18.8,	80.2,	0,	0),
(6805,	16,	1725704902,	902,	18.8,	80.1,	0,	0),
(6806,	16,	1725704908,	903,	18.8,	80.1,	0,	0),
(6807,	16,	1725704915,	904,	18.8,	80.1,	0,	0),
(6808,	16,	1725704922,	905,	18.8,	80.1,	0,	0),
(6809,	16,	1725704928,	906,	18.8,	80.1,	0,	0),
(6810,	16,	1725704935,	908,	18.8,	80,	0,	0),
(6811,	16,	1725704941,	904,	18.8,	80,	0,	0),
(6812,	16,	1725704948,	905,	18.8,	80.1,	0,	0),
(6813,	16,	1725704954,	906,	18.8,	80.1,	0,	0),
(6814,	16,	1725704961,	909,	18.8,	80.1,	0,	0),
(6815,	16,	1725704967,	909,	18.8,	80.1,	0,	0),
(6816,	16,	1725704974,	909,	18.8,	80.1,	0,	0),
(6817,	16,	1725704980,	911,	18.8,	80.1,	0,	0),
(6818,	16,	1725704987,	912,	18.8,	80,	0,	0),
(6819,	16,	1725704993,	913,	18.8,	80,	0,	0),
(6820,	16,	1725705000,	911,	18.8,	80.1,	0,	0),
(6821,	16,	1725705006,	912,	18.8,	80.1,	0,	0),
(6822,	16,	1725705013,	913,	18.8,	80.1,	0,	0),
(6823,	16,	1725705019,	913,	18.8,	80.2,	0,	0),
(6824,	16,	1725705026,	915,	18.8,	80.2,	0,	0),
(6825,	16,	1725705032,	917,	18.8,	80.2,	0,	0),
(6826,	16,	1725705039,	918,	18.8,	80.1,	0,	0),
(6827,	16,	1725705045,	921,	18.8,	80.2,	0,	0),
(6828,	16,	1725705052,	918,	18.8,	80.2,	0,	0),
(6829,	16,	1725705058,	918,	18.8,	80.2,	0,	0),
(6830,	16,	1725705065,	918,	18.8,	80.2,	0,	0),
(6831,	16,	1725705071,	919,	18.8,	80.3,	0,	0),
(6832,	16,	1725705078,	920,	18.8,	80.2,	0,	0),
(6833,	16,	1725705084,	915,	18.8,	80.2,	0,	0),
(6834,	16,	1725705091,	915,	18.8,	80.1,	0,	0),
(6835,	16,	1725705097,	918,	18.8,	80.1,	0,	0),
(6836,	16,	1725705104,	915,	18.8,	80.1,	0,	0),
(6837,	16,	1725705110,	915,	18.8,	80.1,	0,	0),
(6838,	16,	1725705117,	918,	18.8,	80.1,	0,	0),
(6839,	16,	1725705123,	919,	18.8,	80.1,	0,	0),
(6840,	16,	1725705130,	915,	18.8,	80.1,	0,	0),
(6841,	16,	1725705136,	914,	18.8,	80.2,	0,	0),
(6842,	16,	1725705143,	915,	18.8,	80.2,	0,	0),
(6843,	16,	1725705149,	917,	18.8,	80.2,	0,	0),
(6844,	16,	1725705156,	919,	18.8,	80.2,	0,	0),
(6845,	16,	1725705162,	917,	18.8,	80.3,	0,	0),
(6846,	16,	1725705169,	919,	18.8,	80.2,	0,	0),
(6847,	16,	1725705176,	921,	18.8,	80.2,	0,	0),
(6848,	16,	1725705182,	922,	18.8,	80.1,	0,	0),
(6849,	16,	1725705189,	921,	18.8,	80.2,	0,	0),
(6850,	16,	1725705195,	922,	18.8,	80.2,	0,	0),
(6851,	16,	1725705202,	923,	18.8,	80.2,	0,	0),
(6852,	16,	1725705208,	923,	18.8,	80.2,	0,	0),
(6853,	16,	1725705215,	922,	18.8,	80.2,	0,	0),
(6854,	16,	1725705221,	921,	18.8,	80.2,	0,	0),
(6855,	16,	1725705228,	921,	18.8,	80.2,	0,	0),
(6856,	16,	1725705234,	923,	18.8,	80.2,	0,	0),
(6857,	16,	1725705241,	922,	18.8,	80.2,	0,	0),
(6858,	16,	1725705247,	922,	18.8,	80.2,	0,	0),
(6859,	16,	1725705254,	923,	18.8,	80.1,	0,	0),
(6860,	16,	1725705260,	925,	18.8,	80.2,	0,	0),
(6861,	16,	1725705267,	922,	18.8,	80.1,	0,	0),
(6862,	16,	1725705273,	921,	18.8,	80.1,	0,	0),
(6863,	16,	1725705280,	922,	18.8,	80.1,	0,	0),
(6864,	16,	1725705286,	924,	18.8,	80.2,	0,	0),
(6865,	16,	1725705293,	921,	18.8,	80.2,	0,	0),
(6866,	16,	1725705299,	921,	18.8,	80.1,	0,	0),
(6867,	16,	1725705306,	924,	18.8,	80.1,	0,	0),
(6868,	16,	1725705312,	924,	18.8,	80.2,	0,	0),
(6869,	16,	1725705319,	925,	18.8,	80.2,	0,	0),
(6870,	16,	1725705325,	924,	18.8,	80.2,	0,	0),
(6871,	16,	1725705332,	925,	18.8,	80.1,	0,	0),
(6872,	16,	1725705338,	925,	18.8,	80.1,	0,	0),
(6873,	16,	1725705345,	926,	18.8,	80.1,	0,	0),
(6874,	16,	1725705351,	922,	18.8,	80.1,	0,	0),
(6875,	16,	1725705358,	920,	18.8,	80.1,	0,	0),
(6876,	16,	1725705364,	920,	18.8,	80,	0,	0),
(6877,	16,	1725705371,	921,	18.8,	80,	0,	0),
(6878,	16,	1725705377,	920,	18.8,	80,	0,	0),
(6879,	16,	1725705384,	921,	18.8,	80,	0,	0),
(6880,	16,	1725705390,	921,	18.8,	80,	0,	0),
(6881,	16,	1725705397,	923,	18.8,	80.1,	0,	0),
(6882,	16,	1725705403,	920,	18.8,	80,	0,	0),
(6883,	16,	1725705410,	919,	18.9,	80.1,	0,	0),
(6884,	16,	1725705416,	920,	18.9,	80.1,	0,	0),
(6885,	16,	1725705423,	922,	18.8,	80,	0,	0),
(6886,	16,	1725705429,	925,	18.9,	80,	0,	0),
(6887,	16,	1725705436,	924,	18.9,	80,	0,	0),
(6888,	16,	1725705442,	926,	18.8,	79.9,	0,	0),
(6889,	16,	1725705449,	929,	18.8,	79.9,	0,	0),
(6890,	16,	1725705455,	932,	18.8,	80,	0,	0),
(6891,	16,	1725705462,	930,	18.8,	79.9,	0,	0),
(6892,	16,	1725705468,	931,	18.9,	79.9,	0,	0),
(6893,	16,	1725705475,	933,	18.9,	79.9,	0,	0),
(6894,	16,	1725705481,	934,	18.8,	79.9,	0,	0),
(6895,	16,	1725705488,	934,	18.9,	80,	0,	0),
(6896,	16,	1725705494,	933,	18.9,	79.9,	0,	0),
(6897,	16,	1725705501,	934,	18.8,	79.9,	0,	0),
(6898,	16,	1725705507,	935,	18.8,	79.9,	0,	0),
(6899,	16,	1725705514,	934,	18.8,	79.9,	0,	0),
(6900,	16,	1725705520,	935,	18.9,	79.9,	0,	0),
(6901,	16,	1725705527,	937,	18.8,	79.9,	0,	0),
(6902,	16,	1725705533,	939,	18.9,	79.8,	0,	0),
(6903,	16,	1725705540,	937,	18.9,	79.9,	0,	0),
(6904,	16,	1725705546,	937,	18.9,	79.8,	0,	0),
(6905,	16,	1725705553,	938,	18.9,	79.8,	0,	0),
(6906,	16,	1725705559,	940,	18.9,	79.8,	0,	0),
(6907,	16,	1725705566,	942,	18.9,	79.8,	0,	0),
(6908,	16,	1725705572,	939,	18.9,	79.8,	0,	0),
(6909,	16,	1725705579,	942,	18.9,	79.9,	0,	0),
(6910,	16,	1725705585,	944,	18.9,	79.9,	0,	0),
(6911,	16,	1725705592,	948,	18.9,	79.9,	0,	0),
(6912,	16,	1725705598,	945,	18.9,	79.9,	0,	0),
(6913,	16,	1725705605,	945,	18.9,	79.9,	0,	0),
(6914,	16,	1725705611,	946,	18.9,	79.8,	0,	0),
(6915,	16,	1725705618,	948,	18.8,	79.8,	0,	0),
(6916,	16,	1725705624,	950,	18.9,	79.9,	0,	0),
(6917,	16,	1725705631,	948,	18.9,	79.9,	0,	0),
(6918,	16,	1725705637,	948,	18.9,	79.9,	0,	0),
(6919,	16,	1725705644,	950,	18.9,	79.9,	0,	0),
(6920,	16,	1725705651,	950,	18.9,	80,	0,	0),
(6921,	16,	1725705657,	952,	18.9,	80,	0,	0),
(6922,	16,	1725705664,	954,	18.9,	80,	0,	0),
(6923,	16,	1725705670,	956,	18.9,	80,	0,	0),
(6924,	16,	1725705677,	959,	18.8,	80,	0,	0),
(6925,	16,	1725705683,	959,	18.9,	80,	0,	0),
(6926,	16,	1725705690,	960,	18.8,	79.9,	0,	0),
(6927,	16,	1725705696,	962,	18.8,	79.9,	0,	0),
(6928,	16,	1725705703,	963,	18.8,	79.9,	0,	0),
(6929,	16,	1725705709,	959,	18.9,	79.9,	0,	0),
(6930,	16,	1725705716,	958,	18.9,	79.9,	0,	0),
(6931,	16,	1725705722,	960,	18.9,	79.9,	0,	0),
(6932,	16,	1725705729,	961,	18.9,	79.9,	0,	0),
(6933,	16,	1725705735,	961,	18.8,	79.8,	0,	0),
(6934,	16,	1725705742,	962,	18.8,	79.8,	0,	0),
(6935,	16,	1725705748,	964,	18.9,	79.8,	0,	0),
(6936,	16,	1725705755,	966,	18.9,	79.9,	0,	0),
(6937,	16,	1725705761,	969,	18.8,	79.8,	0,	0),
(6938,	16,	1725705768,	972,	18.9,	79.9,	0,	0),
(6939,	16,	1725705774,	974,	18.9,	79.8,	0,	0),
(6940,	16,	1725705781,	977,	18.9,	79.8,	0,	0),
(6941,	16,	1725705787,	977,	18.8,	79.8,	0,	0),
(6942,	16,	1725705794,	977,	18.9,	79.9,	0,	0),
(6943,	16,	1725705800,	978,	18.8,	79.9,	0,	0),
(6944,	16,	1725705807,	979,	18.8,	79.9,	0,	0),
(6945,	16,	1725705813,	982,	18.8,	79.9,	0,	0),
(6946,	16,	1725705820,	978,	18.8,	79.9,	0,	0),
(6947,	16,	1725705826,	978,	18.8,	79.9,	0,	0),
(6948,	16,	1725705833,	980,	18.9,	79.9,	0,	0),
(6949,	16,	1725705839,	982,	18.9,	79.9,	0,	0),
(6950,	16,	1725705846,	981,	18.9,	79.9,	0,	0),
(6951,	16,	1725705852,	980,	18.8,	79.9,	0,	0),
(6952,	16,	1725705859,	981,	18.9,	79.9,	0,	0),
(6953,	16,	1725705865,	982,	18.9,	79.9,	0,	0),
(6954,	16,	1725705872,	981,	18.9,	79.9,	0,	0),
(6955,	16,	1725705878,	982,	18.9,	79.9,	0,	0),
(6956,	16,	1725705885,	983,	18.8,	79.9,	0,	0),
(6957,	16,	1725705891,	984,	18.9,	79.9,	0,	0),
(6958,	16,	1725705898,	981,	18.9,	79.9,	0,	0),
(6959,	16,	1725705905,	980,	18.8,	79.8,	0,	0),
(6960,	16,	1725705911,	981,	18.9,	79.8,	0,	0),
(6961,	16,	1725705918,	983,	18.9,	79.9,	0,	0),
(6962,	16,	1725705924,	983,	18.9,	79.9,	0,	0),
(6963,	16,	1725705931,	984,	18.8,	79.9,	0,	0),
(6964,	16,	1725705937,	985,	18.9,	79.9,	0,	0),
(6965,	16,	1725705944,	986,	18.9,	79.9,	0,	0),
(6966,	16,	1725705950,	986,	18.9,	79.9,	0,	0),
(6967,	16,	1725705957,	984,	18.9,	79.9,	0,	0),
(6968,	16,	1725705963,	986,	18.9,	79.9,	0,	0),
(6969,	16,	1725705970,	986,	18.9,	80,	0,	0),
(6970,	16,	1725705976,	986,	18.9,	79.9,	0,	0),
(6971,	16,	1725705983,	986,	18.9,	79.9,	0,	0),
(6972,	16,	1725705989,	988,	18.9,	79.9,	0,	0),
(6973,	16,	1725705996,	989,	18.9,	80,	0,	0),
(6974,	16,	1725706002,	992,	18.9,	80,	0,	0),
(6975,	16,	1725706009,	993,	18.9,	80,	0,	0),
(6976,	16,	1725706015,	993,	18.9,	80,	0,	0),
(6977,	16,	1725706022,	995,	18.9,	79.9,	0,	0),
(6978,	16,	1725706028,	997,	18.9,	80,	0,	0),
(6979,	16,	1725706035,	1000,	18.9,	80,	0,	0),
(6980,	16,	1725706041,	998,	18.9,	80,	0,	0),
(6981,	16,	1725706048,	999,	18.9,	80,	0,	0),
(6982,	16,	1725706054,	1000,	18.9,	79.9,	0,	0),
(6983,	16,	1725706061,	997,	18.9,	79.9,	0,	0),
(6984,	16,	1725706067,	998,	18.9,	79.9,	0,	0),
(6985,	16,	1725706074,	1000,	18.9,	79.8,	0,	0),
(6986,	16,	1725706080,	1001,	18.9,	79.8,	0,	0),
(6987,	16,	1725706087,	1002,	18.9,	79.9,	0,	0),
(6988,	16,	1725706093,	1000,	18.9,	79.9,	0,	0),
(6989,	16,	1725706100,	1000,	18.9,	79.9,	0,	0),
(6990,	16,	1725706106,	1002,	18.9,	79.9,	0,	0),
(6991,	16,	1725706113,	998,	18.9,	79.9,	0,	0),
(6992,	16,	1725706119,	999,	18.9,	79.9,	0,	0),
(6993,	16,	1725706126,	999,	18.9,	80,	0,	0),
(6994,	16,	1725706132,	1000,	18.9,	80,	0,	0),
(6995,	16,	1725706139,	1001,	18.9,	79.9,	0,	0),
(6996,	16,	1725706145,	1001,	18.9,	79.9,	0,	0),
(6997,	16,	1725706152,	1003,	18.9,	79.9,	0,	0),
(6998,	16,	1725706158,	1005,	18.9,	79.9,	0,	0),
(6999,	16,	1725706165,	1007,	18.9,	79.9,	0,	0),
(7000,	16,	1725706171,	1006,	18.9,	79.9,	0,	0),
(7001,	16,	1725706178,	1007,	18.9,	79.9,	0,	0),
(7002,	16,	1725706184,	1009,	18.9,	79.9,	0,	0),
(7003,	16,	1725706191,	1012,	18.9,	79.9,	0,	0),
(7004,	16,	1725706197,	1014,	18.9,	79.9,	0,	0),
(7005,	16,	1725706204,	1015,	18.9,	80,	0,	0),
(7006,	16,	1725706210,	1017,	18.9,	79.9,	0,	0),
(7007,	16,	1725706217,	1018,	18.9,	79.9,	0,	0),
(7008,	16,	1725706223,	1014,	18.9,	79.9,	0,	0),
(7009,	16,	1725706230,	1013,	18.9,	79.9,	0,	0),
(7010,	16,	1725706236,	1014,	18.9,	79.9,	0,	0),
(7011,	16,	1725706243,	1015,	18.9,	79.9,	0,	0),
(7012,	16,	1725706249,	1013,	18.9,	79.9,	0,	0),
(7013,	16,	1725706256,	1013,	18.9,	79.8,	0,	0),
(7014,	16,	1725706262,	1013,	18.9,	79.9,	0,	0),
(7015,	16,	1725706269,	1014,	18.9,	79.9,	0,	0),
(7016,	16,	1725706275,	1015,	18.9,	79.9,	0,	0),
(7017,	16,	1725706282,	1013,	18.9,	79.9,	0,	0),
(7018,	16,	1725706288,	1013,	18.9,	79.9,	0,	0),
(7019,	16,	1725706295,	1016,	18.9,	79.9,	0,	0),
(7020,	16,	1725706302,	1018,	18.9,	79.9,	0,	0),
(7021,	16,	1725706308,	1020,	18.9,	79.9,	0,	0),
(7022,	16,	1725706315,	1022,	18.9,	80,	0,	0),
(7023,	16,	1725706321,	1024,	18.9,	80,	0,	0),
(7024,	16,	1725706328,	1027,	18.9,	80,	0,	0),
(7025,	16,	1725706334,	1025,	18.9,	80.1,	0,	0),
(7026,	16,	1725706341,	1025,	18.9,	80.2,	0,	0),
(7027,	16,	1725706347,	1027,	18.9,	80.1,	0,	0),
(7028,	16,	1725706354,	1027,	18.9,	80.1,	0,	0),
(7029,	16,	1725706360,	1031,	18.9,	80.1,	0,	0),
(7030,	16,	1725706367,	1033,	18.9,	80.1,	0,	0),
(7031,	16,	1725706373,	1034,	18.9,	80.1,	0,	0),
(7032,	16,	1725706380,	1037,	18.9,	80,	0,	0),
(7033,	16,	1725706386,	1033,	18.9,	80.1,	0,	0),
(7034,	16,	1725706393,	1033,	18.9,	80.1,	0,	0),
(7035,	16,	1725706399,	1035,	18.9,	80,	0,	0),
(7036,	16,	1725706406,	1037,	18.9,	80,	0,	0),
(7037,	16,	1725706412,	1037,	18.8,	79.9,	0,	0),
(7038,	16,	1725706419,	1036,	18.9,	79.9,	0,	0),
(7039,	16,	1725706425,	1036,	18.8,	79.9,	0,	0),
(7040,	16,	1725706432,	1037,	18.8,	80,	0,	0),
(7041,	16,	1725706438,	1035,	18.8,	80,	0,	0),
(7042,	16,	1725706445,	1035,	18.9,	80,	0,	0),
(7043,	16,	1725706451,	1037,	18.9,	80,	0,	0),
(7044,	16,	1725706458,	1038,	18.8,	79.9,	0,	0),
(7045,	16,	1725706464,	1041,	18.8,	79.9,	0,	0),
(7046,	16,	1725706471,	1036,	18.8,	80,	0,	0),
(7047,	16,	1725706477,	1037,	18.9,	79.9,	0,	0),
(7048,	16,	1725706484,	1038,	18.9,	79.9,	0,	0),
(7049,	16,	1725706490,	1040,	18.9,	79.9,	0,	0),
(7050,	16,	1725706497,	1043,	18.9,	80,	0,	0),
(7051,	16,	1725706503,	1039,	18.9,	79.9,	0,	0),
(7052,	16,	1725706510,	1040,	18.9,	79.9,	0,	0),
(7053,	16,	1725706516,	1041,	18.8,	79.9,	0,	0),
(7054,	16,	1725706523,	1041,	18.9,	79.9,	0,	0),
(7055,	16,	1725706530,	1042,	18.9,	80,	0,	0),
(7056,	16,	1725706536,	1043,	18.9,	80,	0,	0),
(7057,	16,	1725706543,	1044,	18.9,	80,	0,	0),
(7058,	16,	1725706549,	1040,	18.9,	80,	0,	0),
(7059,	16,	1725706556,	1038,	18.9,	80,	0,	0),
(7060,	16,	1725706562,	1038,	18.9,	80,	0,	0),
(7061,	16,	1725706569,	1039,	18.9,	80,	0,	0),
(7062,	16,	1725706575,	1036,	18.9,	80,	0,	0),
(7063,	16,	1725706582,	1037,	18.9,	80,	0,	0),
(7064,	16,	1725706588,	1039,	18.9,	80,	0,	0),
(7065,	16,	1725706595,	1042,	18.9,	80,	0,	0),
(7066,	16,	1725706601,	1045,	18.8,	80,	0,	0),
(7067,	16,	1725706608,	1047,	18.8,	80,	0,	0),
(7068,	16,	1725706614,	1048,	18.8,	80,	0,	0),
(7069,	16,	1725706622,	1049,	18.9,	80,	0,	0),
(7070,	16,	1725706628,	1049,	18.9,	80,	0,	0),
(7071,	16,	1725706635,	1049,	18.9,	80,	0,	0),
(7072,	16,	1725706641,	1049,	18.8,	80.1,	0,	0),
(7073,	16,	1725706648,	1049,	18.9,	80.1,	0,	0),
(7074,	16,	1725706654,	1050,	18.9,	80.1,	0,	0),
(7075,	16,	1725706661,	1050,	18.9,	80.1,	0,	0),
(7076,	16,	1725706667,	1051,	18.9,	80,	0,	0),
(7077,	16,	1725706674,	1051,	18.9,	80,	0,	0),
(7078,	16,	1725706680,	1049,	18.9,	80,	0,	0),
(7079,	16,	1725706687,	1050,	18.9,	80.1,	0,	0),
(7080,	16,	1725706693,	1051,	18.9,	80.1,	0,	0),
(7081,	16,	1725706700,	1049,	18.9,	80.1,	0,	0),
(7082,	16,	1725706706,	1050,	18.9,	80,	0,	0),
(7083,	16,	1725706713,	1051,	18.9,	80.1,	0,	0),
(7084,	16,	1725706719,	1053,	18.9,	80.1,	0,	0),
(7085,	16,	1725706726,	1055,	18.9,	80.1,	0,	0),
(7086,	16,	1725706732,	1056,	18.9,	80,	0,	0),
(7087,	16,	1725706739,	1058,	18.9,	80.1,	0,	0),
(7088,	16,	1725706745,	1060,	18.9,	80.1,	0,	0),
(7089,	16,	1725706752,	1064,	18.9,	80.1,	0,	0),
(7090,	16,	1725706758,	1064,	18.9,	80.1,	0,	0),
(7091,	16,	1725706765,	1066,	18.9,	80,	0,	0),
(7092,	16,	1725706771,	1068,	18.9,	80,	0,	0),
(7093,	16,	1725706778,	1074,	18.9,	80,	0,	0),
(7094,	16,	1725706784,	1075,	18.9,	80,	0,	0),
(7095,	16,	1725706791,	1077,	18.9,	80,	0,	0),
(7096,	16,	1725706797,	1078,	18.9,	80,	0,	0),
(7097,	16,	1725706804,	1079,	18.9,	80,	0,	0),
(7098,	16,	1725706810,	1081,	18.9,	80.1,	0,	0),
(7099,	16,	1725706817,	1081,	18.9,	80.1,	0,	0),
(7100,	16,	1725706823,	1081,	18.9,	80.1,	0,	0),
(7101,	16,	1725706830,	1082,	18.9,	80.1,	0,	0),
(7102,	16,	1725706836,	1081,	18.9,	80.2,	0,	0),
(7103,	16,	1725706843,	1081,	18.9,	80.2,	0,	0),
(7104,	16,	1725706849,	1081,	18.9,	80.2,	0,	0),
(7105,	16,	1725706856,	1081,	18.8,	80.2,	0,	0),
(7106,	16,	1725706862,	1079,	18.9,	80.2,	0,	0),
(7107,	16,	1725706869,	1078,	18.9,	80.3,	0,	0),
(7108,	16,	1725706875,	1079,	18.9,	80.2,	0,	0),
(7109,	16,	1725706882,	1080,	18.9,	80.2,	0,	0),
(7110,	16,	1725706889,	1082,	18.9,	80.2,	0,	0),
(7111,	16,	1725706895,	1085,	18.9,	80.3,	0,	0),
(7112,	16,	1725706902,	1086,	18.9,	80.2,	0,	0),
(7113,	16,	1725706908,	1087,	18.9,	80.2,	0,	0),
(7114,	16,	1725706915,	1088,	18.9,	80.2,	0,	0),
(7115,	16,	1725706921,	1085,	18.9,	80.2,	0,	0),
(7116,	16,	1725706928,	1086,	18.9,	80.2,	0,	0),
(7117,	16,	1725706934,	1087,	18.9,	80.2,	0,	0),
(7118,	16,	1725706941,	1088,	18.9,	80.2,	0,	0),
(7119,	16,	1725706947,	1090,	18.9,	80.2,	0,	0),
(7120,	16,	1725706954,	1088,	18.9,	80.1,	0,	0),
(7121,	16,	1725706960,	1088,	18.9,	80.2,	0,	0),
(7122,	16,	1725706967,	1092,	18.9,	80.2,	0,	0),
(7123,	16,	1725706973,	1094,	18.9,	80.1,	0,	0),
(7124,	16,	1725706980,	1095,	18.9,	80.1,	0,	0),
(7125,	16,	1725706986,	1097,	18.9,	80.1,	0,	0),
(7126,	16,	1725706993,	1099,	18.9,	80.1,	0,	0),
(7127,	16,	1725706999,	1094,	18.9,	80.1,	0,	0),
(7128,	16,	1725707006,	1096,	18.9,	80.2,	0,	0),
(7129,	16,	1725707013,	1099,	18.9,	80.2,	0,	0),
(7130,	16,	1725707019,	1101,	18.9,	80.2,	0,	0),
(7131,	16,	1725707026,	1104,	18.9,	80.2,	0,	0),
(7132,	16,	1725707032,	1104,	18.9,	80.3,	0,	0),
(7133,	16,	1725707039,	1106,	18.9,	80.2,	0,	0),
(7134,	16,	1725707045,	1110,	18.9,	80.2,	0,	0),
(7135,	16,	1725707052,	1110,	18.9,	80.3,	0,	0),
(7136,	16,	1725707058,	1109,	18.9,	80.3,	0,	0),
(7137,	16,	1725707065,	1109,	18.9,	80.3,	0,	0),
(7138,	16,	1725707071,	1110,	18.9,	80.3,	0,	0),
(7139,	16,	1725707078,	1108,	18.9,	80.3,	0,	0),
(7140,	16,	1725707084,	1109,	18.9,	80.3,	0,	0),
(7141,	16,	1725707091,	1112,	18.9,	80.3,	0,	0),
(7142,	16,	1725707097,	1113,	18.9,	80.2,	0,	0),
(7143,	16,	1725707104,	1114,	18.9,	80.2,	0,	0),
(7144,	16,	1725707110,	1114,	18.9,	80.2,	0,	0),
(7145,	16,	1725707117,	1115,	18.9,	80.2,	0,	0),
(7146,	16,	1725707123,	1118,	18.9,	80.2,	0,	0),
(7147,	16,	1725707130,	1122,	18.9,	80.2,	0,	0),
(7148,	16,	1725707136,	1125,	18.9,	80.2,	0,	0),
(7149,	16,	1725707143,	1130,	18.9,	80.1,	0,	0),
(7150,	16,	1725707149,	1132,	18.9,	80.1,	0,	0),
(7151,	16,	1725707156,	1137,	18.9,	80.1,	0,	0),
(7152,	16,	1725707162,	1140,	18.9,	80.1,	0,	0),
(7153,	16,	1725707169,	1141,	18.9,	80.1,	0,	0),
(7154,	16,	1725707175,	1143,	18.9,	80.1,	0,	0),
(7155,	16,	1725707182,	1145,	18.9,	80.1,	0,	0),
(7156,	16,	1725707188,	1145,	18.9,	80.1,	0,	0),
(7157,	16,	1725707195,	1144,	18.9,	80.1,	0,	0),
(7158,	16,	1725707201,	1145,	18.9,	80.1,	0,	0),
(7159,	16,	1725707208,	1147,	18.9,	80.1,	0,	0),
(7160,	16,	1725707214,	1145,	18.9,	80.1,	0,	0),
(7161,	16,	1725707221,	1145,	18.9,	80.1,	0,	0),
(7162,	16,	1725707227,	1147,	18.9,	80.1,	0,	0),
(7163,	16,	1725707234,	1148,	18.9,	80.1,	0,	0),
(7164,	16,	1725707240,	1147,	18.9,	80.1,	0,	0),
(7165,	16,	1725707250,	1144,	18.9,	80.2,	0,	0),
(7166,	16,	1725707256,	1145,	18.9,	80.2,	0,	0),
(7167,	16,	1725707263,	1144,	18.9,	80.2,	0,	0),
(7168,	16,	1725707269,	1145,	18.9,	80.3,	0,	0),
(7169,	16,	1725707276,	1145,	18.9,	80.3,	0,	0),
(7170,	16,	1725707282,	1145,	18.9,	80.3,	0,	0),
(7171,	16,	1725707289,	1144,	18.9,	80.3,	0,	0),
(7172,	16,	1725707295,	1144,	18.9,	80.3,	0,	0),
(7173,	16,	1725707302,	1145,	18.9,	80.3,	0,	0),
(7174,	16,	1725707308,	1147,	18.9,	80.2,	0,	0),
(7175,	16,	1725707315,	1147,	18.9,	80.1,	0,	0),
(7176,	16,	1725707321,	1148,	18.9,	80.1,	0,	0),
(7177,	16,	1725707328,	1152,	18.9,	80,	0,	0),
(7178,	16,	1725707334,	1156,	18.9,	80,	0,	0),
(7179,	16,	1725707341,	1163,	18.9,	80,	0,	0),
(7180,	16,	1725707347,	1164,	18.9,	79.9,	0,	0),
(7181,	16,	1725707354,	1166,	18.9,	79.9,	0,	0),
(7182,	16,	1725707360,	1168,	18.9,	79.9,	0,	0),
(7183,	16,	1725707367,	1171,	18.9,	80,	0,	0),
(7184,	16,	1725707373,	1171,	18.9,	80,	0,	0),
(7185,	16,	1725707380,	1173,	18.9,	80.1,	0,	0),
(7186,	16,	1725707386,	1174,	18.9,	80.1,	0,	0),
(7187,	16,	1725707393,	1176,	18.9,	80,	0,	0),
(7188,	16,	1725707399,	1176,	18.9,	80.1,	0,	0),
(7189,	16,	1725707406,	1177,	18.9,	80.1,	0,	0),
(7190,	16,	1725707412,	1179,	18.9,	80.1,	0,	0),
(7191,	16,	1725707419,	1182,	18.9,	80.2,	0,	0),
(7192,	16,	1725707425,	1186,	18.9,	80.2,	0,	0),
(7193,	16,	1725707432,	1188,	18.9,	80.1,	0,	0),
(7194,	16,	1725707438,	1191,	18.9,	80.1,	0,	0),
(7195,	16,	1725707445,	1192,	18.9,	80.1,	0,	0),
(7196,	16,	1725707451,	1195,	18.9,	80.1,	0,	0),
(7197,	16,	1725707458,	1195,	18.9,	80.1,	0,	0),
(7198,	16,	1725707464,	1197,	18.9,	80.2,	0,	0),
(7199,	16,	1725707471,	1197,	18.9,	80.2,	0,	0),
(7200,	16,	1725707477,	1198,	18.9,	80.2,	0,	0),
(7201,	16,	1725707484,	1194,	18.9,	80.1,	0,	0),
(7202,	16,	1725707490,	1195,	18.9,	80.1,	0,	0),
(7203,	16,	1725707497,	1198,	18.9,	80.1,	0,	0),
(7204,	16,	1725707503,	1200,	18.9,	80.1,	0,	0),
(7205,	16,	1725707510,	1200,	18.9,	80.1,	0,	0),
(7206,	16,	1725707516,	1198,	18.9,	80.2,	0,	0),
(7207,	16,	1725707523,	1198,	18.9,	80.1,	0,	0),
(7208,	16,	1725707529,	1200,	18.9,	80.2,	0,	0),
(7209,	16,	1725707536,	1198,	18.9,	80.3,	0,	0),
(7210,	16,	1725707543,	1198,	18.9,	80.3,	0,	0),
(7211,	16,	1725707549,	1200,	18.9,	80.3,	0,	0),
(7212,	16,	1725707556,	1201,	18.9,	80.2,	0,	0),
(7213,	16,	1725707562,	1200,	18.9,	80.2,	0,	0),
(7214,	16,	1725707569,	1199,	18.9,	80.2,	0,	0),
(7215,	16,	1725707575,	1200,	18.9,	80.2,	0,	0),
(7216,	16,	1725707582,	1201,	18.9,	80.2,	0,	0),
(7217,	16,	1725707588,	1201,	18.9,	80.3,	0,	0),
(7218,	16,	1725707595,	1202,	18.9,	80.3,	0,	0),
(7219,	16,	1725707601,	1202,	18.9,	80.2,	0,	0),
(7220,	16,	1725707608,	1203,	18.9,	80.2,	0,	0),
(7221,	16,	1725707614,	1205,	18.9,	80.3,	0,	0),
(7222,	16,	1725707621,	1207,	18.9,	80.3,	0,	0),
(7223,	16,	1725707627,	1209,	18.9,	80.2,	0,	0),
(7224,	16,	1725707634,	1212,	18.9,	80.2,	0,	0),
(7225,	16,	1725707640,	1214,	18.9,	80.2,	0,	0),
(7226,	16,	1725707647,	1215,	18.9,	80.2,	0,	0),
(7227,	16,	1725707653,	1215,	18.9,	80.2,	0,	0),
(7228,	16,	1725707660,	1217,	18.9,	80.1,	0,	0),
(7229,	16,	1725707666,	1220,	18.9,	80.1,	0,	0),
(7230,	16,	1725707673,	1220,	18.9,	80.1,	0,	0),
(7231,	16,	1725707679,	1221,	18.9,	80.1,	0,	0),
(7232,	16,	1725707686,	1224,	18.9,	80.1,	0,	0),
(7233,	16,	1725707692,	1227,	18.9,	80.2,	0,	0),
(7234,	16,	1725707699,	1228,	18.9,	80.1,	0,	0),
(7235,	16,	1725707705,	1231,	18.9,	80.1,	0,	0),
(7236,	16,	1725707712,	1234,	18.9,	80.1,	0,	0),
(7237,	16,	1725707718,	1239,	18.9,	80.1,	0,	0),
(7238,	16,	1725707725,	1238,	18.9,	80,	0,	0),
(7239,	16,	1725707731,	1239,	18.9,	80.1,	0,	0),
(7240,	16,	1725707738,	1240,	18.9,	80.1,	0,	0),
(7241,	16,	1725707744,	1242,	18.9,	80.1,	0,	0),
(7242,	16,	1725707751,	1245,	18.9,	80.2,	0,	0),
(7243,	16,	1725707757,	1246,	18.9,	80.2,	0,	0),
(7244,	16,	1725707764,	1247,	18.9,	80.2,	0,	0),
(7245,	16,	1725707770,	1250,	18.9,	80.1,	0,	0),
(7246,	16,	1725707777,	1252,	18.9,	80.2,	0,	0),
(7247,	16,	1725707783,	1251,	18.9,	80.1,	0,	0),
(7248,	16,	1725707790,	1252,	18.9,	80.2,	0,	0),
(7249,	16,	1725707796,	1254,	18.9,	80.1,	0,	0),
(7250,	16,	1725707803,	1259,	18.9,	80.1,	0,	0),
(7251,	16,	1725707809,	1259,	18.9,	80.2,	0,	0),
(7252,	16,	1725707816,	1259,	18.9,	80.1,	0,	0),
(7253,	16,	1725707822,	1260,	18.9,	80.1,	0,	0),
(7254,	16,	1725707829,	1259,	19,	80.1,	0,	0),
(7255,	16,	1725707835,	1257,	18.9,	80.1,	0,	0),
(7256,	16,	1725707842,	1255,	18.9,	80.1,	0,	0),
(7257,	16,	1725707848,	1257,	19,	80.1,	0,	0),
(7258,	16,	1725707855,	1259,	18.9,	80.1,	0,	0),
(7259,	16,	1725707861,	1262,	18.9,	80.1,	0,	0),
(7260,	16,	1725707868,	1263,	19,	80.1,	0,	0),
(7261,	16,	1725707874,	1266,	19,	80.1,	0,	0),
(7262,	16,	1725707881,	1267,	18.9,	80,	0,	0),
(7263,	16,	1725707888,	1269,	19,	80.1,	0,	0),
(7264,	16,	1725707894,	1268,	19,	80.1,	0,	0),
(7265,	16,	1725707901,	1268,	18.9,	80.1,	0,	0),
(7266,	16,	1725707907,	1270,	18.9,	80.1,	0,	0),
(7267,	16,	1725707914,	1271,	18.9,	80.1,	0,	0),
(7268,	16,	1725707920,	1271,	18.9,	80.2,	0,	0),
(7269,	16,	1725707927,	1272,	18.9,	80.1,	0,	0),
(7270,	16,	1725707933,	1274,	18.9,	80.1,	0,	0),
(7271,	16,	1725707940,	1278,	18.9,	80.1,	0,	0),
(7272,	16,	1725707946,	1278,	18.9,	80,	0,	0),
(7273,	16,	1725707953,	1280,	19,	80,	0,	0),
(7274,	16,	1725707959,	1282,	18.9,	80,	0,	0),
(7275,	16,	1725707966,	1284,	19,	80,	0,	0),
(7276,	16,	1725707972,	1287,	18.9,	80,	0,	0),
(7277,	16,	1725707979,	1288,	18.9,	80,	0,	0),
(7278,	16,	1725707985,	1289,	18.9,	80,	0,	0),
(7279,	16,	1725707992,	1291,	18.9,	80,	0,	0),
(7280,	16,	1725707998,	1291,	19,	80,	0,	0),
(7281,	16,	1725708005,	1292,	19,	80,	0,	0),
(7282,	16,	1725708011,	1294,	19,	80,	0,	0),
(7283,	16,	1725708018,	1295,	18.9,	80,	0,	0),
(7284,	16,	1725708024,	1297,	18.9,	80,	0,	0),
(7285,	16,	1725708031,	1297,	18.9,	80,	0,	0),
(7286,	16,	1725708037,	1297,	18.9,	80,	0,	0),
(7287,	16,	1725708044,	1299,	19,	80,	0,	0),
(7288,	16,	1725708050,	1301,	19,	80,	0,	0),
(7289,	16,	1725708057,	1300,	19,	80,	0,	0),
(7290,	16,	1725708063,	1299,	19,	79.9,	0,	0),
(7291,	16,	1725708070,	1300,	19,	79.9,	0,	0),
(7292,	16,	1725708076,	1301,	19,	79.9,	0,	0),
(7293,	16,	1725708083,	1299,	19,	79.9,	0,	0),
(7294,	16,	1725708089,	1301,	19,	79.9,	0,	0),
(7295,	16,	1725708096,	1302,	18.9,	80,	0,	0),
(7296,	16,	1725708102,	1302,	19,	79.9,	0,	0),
(7297,	16,	1725708109,	1303,	19,	80,	0,	0),
(7298,	16,	1725708115,	1302,	19,	80,	0,	0),
(7299,	16,	1725708122,	1302,	19,	80,	0,	0),
(7300,	16,	1725708128,	1304,	19,	80.1,	0,	0),
(7301,	16,	1725708135,	1303,	19,	80,	0,	0),
(7302,	16,	1725708141,	1304,	19,	80,	0,	0),
(7303,	16,	1725708148,	1306,	19,	80.1,	0,	0),
(7304,	16,	1725708154,	1310,	19,	80,	0,	0),
(7305,	16,	1725708161,	1315,	19,	79.9,	0,	0),
(7306,	16,	1725708167,	1315,	19,	79.9,	0,	0),
(7307,	16,	1725708174,	1316,	19,	79.8,	0,	0),
(7308,	16,	1725708180,	1318,	18.9,	79.9,	0,	0),
(7309,	16,	1725708187,	1320,	19,	79.9,	0,	0),
(7310,	16,	1725708194,	1319,	19,	79.9,	0,	0),
(7311,	16,	1725708200,	1320,	19,	79.9,	0,	0),
(7312,	16,	1725708207,	1322,	19,	80,	0,	0),
(7313,	16,	1725708213,	1325,	19,	79.9,	0,	0),
(7314,	16,	1725708220,	1325,	19,	80,	0,	0),
(7315,	16,	1725708226,	1325,	19,	80,	0,	0),
(7316,	16,	1725708233,	1328,	19,	80,	0,	0),
(7317,	16,	1725708239,	1330,	19,	79.9,	0,	0),
(7318,	16,	1725708246,	1330,	19,	79.9,	0,	0),
(7319,	16,	1725708252,	1329,	19,	79.9,	0,	0),
(7320,	16,	1725708259,	1330,	19,	80,	0,	0),
(7321,	16,	1725708265,	1334,	19,	79.9,	0,	0),
(7322,	16,	1725708272,	1336,	19,	79.9,	0,	0),
(7323,	16,	1725708278,	1339,	19,	79.9,	0,	0),
(7324,	16,	1725708285,	1342,	19,	79.9,	0,	0),
(7325,	16,	1725708291,	1343,	19,	79.9,	0,	0),
(7326,	16,	1725708298,	1342,	19,	79.9,	0,	0),
(7327,	16,	1725708304,	1344,	19,	79.9,	0,	0),
(7328,	16,	1725708311,	1345,	19,	79.9,	0,	0),
(7329,	16,	1725708317,	1347,	19,	79.9,	0,	0),
(7330,	16,	1725708324,	1348,	19,	79.9,	0,	0),
(7331,	16,	1725708330,	1347,	19,	79.9,	0,	0),
(7332,	16,	1725708337,	1347,	19,	79.9,	0,	0),
(7333,	16,	1725708343,	1348,	19,	79.9,	0,	0),
(7334,	16,	1725708350,	1350,	19,	79.9,	0,	0),
(7335,	16,	1725708356,	1346,	19,	79.9,	0,	0),
(7336,	16,	1725708363,	1346,	19,	80,	0,	0),
(7337,	16,	1725708369,	1347,	19,	79.9,	0,	0),
(7338,	16,	1725708376,	1348,	19,	80,	0,	0),
(7339,	16,	1725708382,	1349,	19,	80,	0,	0),
(7340,	16,	1725708389,	1345,	19,	80,	0,	0),
(7341,	16,	1725708395,	1346,	19,	80,	0,	0),
(7342,	16,	1725708402,	1347,	19,	79.9,	0,	0),
(7343,	16,	1725708408,	1347,	19,	79.9,	0,	0),
(7344,	16,	1725708415,	1348,	19,	79.9,	0,	0),
(7345,	16,	1725708421,	1348,	19,	79.9,	0,	0),
(7346,	16,	1725708428,	1349,	19,	79.9,	0,	0),
(7347,	16,	1725708434,	1350,	19,	79.9,	0,	0),
(7348,	16,	1725708441,	1350,	19,	79.9,	0,	0),
(7349,	16,	1725708447,	1351,	19,	79.8,	0,	0),
(7350,	16,	1725708454,	1354,	19,	79.8,	0,	0),
(7351,	16,	1725708460,	1356,	19,	79.9,	0,	0),
(7352,	16,	1725708467,	1360,	19,	79.9,	0,	0),
(7353,	16,	1725708473,	1360,	19,	79.9,	0,	0),
(7354,	16,	1725708480,	1361,	19,	79.9,	0,	0),
(7355,	16,	1725708486,	1364,	19,	79.9,	0,	0),
(7356,	16,	1725708493,	1365,	19,	79.9,	0,	0),
(7357,	16,	1725708499,	1365,	19,	80,	0,	0),
(7358,	16,	1725708506,	1367,	19,	80,	0,	0),
(7359,	16,	1725708512,	1368,	19,	80,	0,	0),
(7360,	16,	1725708519,	1366,	19,	80,	0,	0),
(7361,	16,	1725708525,	1365,	19,	80.1,	0,	0),
(7362,	16,	1725708532,	1366,	19,	80,	0,	0),
(7363,	16,	1725708538,	1367,	19,	80,	0,	0),
(7364,	16,	1725708545,	1367,	19,	80,	0,	0),
(7365,	16,	1725708551,	1368,	19,	79.9,	0,	0),
(7366,	16,	1725708558,	1371,	19,	79.9,	0,	0),
(7367,	16,	1725708564,	1373,	19,	79.9,	0,	0),
(7368,	16,	1725708571,	1375,	19,	80,	0,	0),
(7369,	16,	1725708578,	1377,	19,	79.9,	0,	0),
(7370,	16,	1725708584,	1378,	19,	79.9,	0,	0),
(7371,	16,	1725708591,	1378,	19,	79.9,	0,	0),
(7372,	16,	1725708597,	1378,	19,	79.9,	0,	0),
(7373,	16,	1725708604,	1378,	19,	80,	0,	0),
(7374,	16,	1725708610,	1376,	19,	80,	0,	0),
(7375,	16,	1725708617,	1377,	19,	80,	0,	0),
(7376,	16,	1725708623,	1380,	19,	80,	0,	0),
(7377,	16,	1725708630,	1380,	19,	80,	0,	0),
(7378,	16,	1725708636,	1381,	19,	80,	0,	0),
(7379,	16,	1725708643,	1384,	19,	80,	0,	0),
(7380,	16,	1725708649,	1386,	19,	80,	0,	0),
(7381,	16,	1725708656,	1385,	19,	80,	0,	0),
(7382,	16,	1725708662,	1386,	19,	80,	0,	0),
(7383,	16,	1725708669,	1387,	19,	80,	0,	0),
(7384,	16,	1725708675,	1388,	19,	80,	0,	0),
(7385,	16,	1725708682,	1387,	19,	80,	0,	0),
(7386,	16,	1725708688,	1387,	19,	80,	0,	0),
(7387,	16,	1725708695,	1389,	19,	80.1,	0,	0),
(7388,	16,	1725708701,	1390,	19,	80.1,	0,	0),
(7389,	16,	1725708708,	1391,	19,	80.2,	0,	0),
(7390,	16,	1725708714,	1391,	19,	80.1,	0,	0),
(7391,	16,	1725708721,	1392,	19,	80.1,	0,	0),
(7392,	16,	1725708727,	1394,	19,	80.2,	0,	0),
(7393,	16,	1725708734,	1395,	19,	80.2,	0,	0),
(7394,	16,	1725708740,	1400,	19,	80.1,	0,	0),
(7395,	16,	1725708747,	1401,	19,	80.2,	0,	0),
(7396,	16,	1725708753,	1402,	19,	80.2,	0,	0),
(7397,	16,	1725708760,	1403,	19,	80.2,	0,	0),
(7398,	16,	1725708766,	1402,	19,	80.2,	0,	0),
(7399,	16,	1725708773,	1402,	19,	80.3,	0,	0),
(7400,	16,	1725708779,	1402,	19,	80.3,	0,	0),
(7401,	16,	1725708786,	1401,	19,	80.3,	0,	0),
(7402,	16,	1725708792,	1400,	19,	80.2,	0,	0),
(7403,	16,	1725708799,	1399,	19,	80.2,	0,	0),
(7404,	16,	1725708805,	1400,	19,	80.3,	0,	0),
(7405,	16,	1725708812,	1403,	19,	80.2,	0,	0),
(7406,	16,	1725708818,	1405,	19,	80.2,	0,	0),
(7407,	16,	1725708825,	1407,	19,	80.2,	0,	0),
(7408,	16,	1725708831,	1412,	19,	80.2,	0,	0),
(7409,	16,	1725708838,	1416,	19.1,	80.3,	0,	0),
(7410,	16,	1725708844,	1424,	19,	80.6,	0,	0),
(7411,	16,	1725708851,	1426,	19.1,	80.7,	0,	0),
(7412,	16,	1725708857,	1427,	19,	80.8,	0,	0),
(7413,	16,	1725708864,	1432,	19.1,	80.8,	0,	0),
(7414,	16,	1725708870,	1434,	19.1,	80.9,	0,	0),
(7415,	16,	1725708877,	1438,	19.1,	80.9,	0,	0),
(7416,	16,	1725708883,	1438,	19.1,	81,	0,	0),
(7417,	16,	1725708890,	1441,	19.1,	81.1,	0,	0),
(7418,	16,	1725708896,	1446,	19.1,	81.5,	0,	0),
(7419,	16,	1725708903,	1453,	19.1,	81.8,	0,	0),
(7420,	16,	1725708909,	1455,	19.1,	82,	0,	0),
(7421,	16,	1725708916,	1458,	19.1,	82.1,	0,	0),
(7422,	16,	1725708922,	1459,	19.1,	82.2,	0,	0),
(7423,	16,	1725708929,	1459,	19.1,	82.3,	0,	0),
(7424,	16,	1725708936,	1455,	19.1,	82.3,	0,	0),
(7425,	16,	1725708942,	1455,	19.1,	82.3,	0,	0),
(7426,	16,	1725708949,	1456,	19.1,	82.4,	0,	0),
(7427,	16,	1725708955,	1454,	19.1,	82.5,	0,	0),
(7428,	16,	1725708962,	1455,	19.1,	82.4,	0,	0),
(7429,	16,	1725708968,	1454,	19.1,	82.4,	0,	0),
(7430,	16,	1725708975,	1454,	19.1,	82.4,	0,	0),
(7431,	16,	1725708981,	1454,	19.1,	82.4,	0,	0),
(7432,	16,	1725708988,	1451,	19.1,	82.3,	0,	0),
(7433,	16,	1725708994,	1451,	19.1,	82.3,	0,	0),
(7434,	16,	1725709001,	1453,	19.1,	82.3,	0,	0),
(7435,	16,	1725709007,	1455,	19.1,	82.4,	0,	0),
(7436,	16,	1725709014,	1448,	19.1,	82.4,	0,	0),
(7437,	16,	1725709020,	1446,	19.1,	82.4,	0,	0),
(7438,	16,	1725709027,	1447,	19.1,	82.4,	0,	0),
(7439,	16,	1725709033,	1448,	19.1,	82.5,	0,	0),
(7440,	16,	1725709040,	1445,	19.1,	82.5,	0,	0),
(7441,	16,	1725709046,	1445,	19.1,	82.5,	0,	0),
(7442,	16,	1725709053,	1448,	19.1,	82.4,	0,	0),
(7443,	16,	1725709059,	1451,	19.1,	82.4,	0,	0),
(7444,	16,	1725709066,	1444,	19.1,	82.4,	0,	0),
(7445,	16,	1725709072,	1443,	19.1,	82.4,	0,	0),
(7446,	16,	1725709079,	1443,	19.1,	82.4,	0,	0),
(7447,	16,	1725709085,	1440,	19.1,	82.4,	0,	0),
(7448,	16,	1725709092,	1432,	19.1,	82.5,	0,	0),
(7449,	16,	1725709098,	1428,	19.1,	82.6,	0,	0),
(7450,	16,	1725709105,	1420,	19.1,	82.7,	0,	0),
(7451,	16,	1725709111,	1415,	19.1,	82.7,	0,	0),
(7452,	16,	1725709118,	1407,	19.1,	82.7,	0,	0),
(7453,	16,	1725709124,	1398,	19.1,	82.7,	0,	0),
(7454,	16,	1725709131,	1395,	19.1,	82.7,	0,	0),
(7455,	16,	1725709137,	1388,	19.1,	82.8,	0,	0),
(7456,	16,	1725709144,	1384,	19.1,	82.8,	0,	0),
(7457,	16,	1725709150,	1376,	19.1,	82.7,	0,	0),
(7458,	16,	1725709157,	1366,	19.1,	82.7,	0,	0),
(7459,	16,	1725709163,	1362,	19.1,	82.7,	0,	0),
(7460,	16,	1725709170,	1347,	19.1,	82.7,	0,	0),
(7461,	16,	1725709176,	1291,	19.1,	82.7,	0,	0),
(7462,	16,	1725709183,	1283,	19.1,	82.8,	0,	0),
(7463,	16,	1725709189,	1265,	19.1,	82.8,	0,	0),
(7464,	16,	1725709196,	1262,	19.2,	82.8,	0,	0),
(7465,	16,	1725709203,	1257,	19.1,	82.8,	0,	0),
(7466,	16,	1725709209,	1228,	19.1,	82.8,	0,	0),
(7467,	16,	1725709216,	1231,	19.2,	82.8,	0,	0),
(7468,	16,	1725709222,	1232,	19.1,	82.8,	0,	0),
(7469,	16,	1725709229,	1215,	19.2,	82.8,	0,	0),
(7470,	16,	1725709235,	1214,	19.2,	82.8,	0,	0),
(7471,	16,	1725709242,	1210,	19.1,	82.8,	0,	0),
(7472,	16,	1725709248,	1206,	19.2,	82.8,	0,	0),
(7473,	16,	1725709255,	1200,	19.1,	82.8,	0,	0),
(7474,	16,	1725709261,	1166,	19.2,	82.9,	0,	0),
(7475,	16,	1725709268,	1167,	19.2,	83,	0,	0),
(7476,	16,	1725709274,	1164,	19.2,	83.1,	0,	0),
(7477,	16,	1725709281,	1152,	19.2,	83.2,	0,	0),
(7478,	16,	1725709287,	1152,	19.2,	83.2,	0,	0),
(7479,	16,	1725709294,	1150,	19.2,	83.2,	0,	0),
(7480,	16,	1725709300,	1147,	19.2,	83.2,	0,	0),
(7481,	16,	1725709307,	1113,	19.2,	83.2,	0,	0),
(7482,	16,	1725709313,	1085,	19.2,	83.1,	0,	0),
(7483,	16,	1725709320,	1089,	19.2,	83,	0,	0),
(7484,	16,	1725709326,	1089,	19.2,	83,	0,	0),
(7485,	16,	1725709333,	1091,	19.2,	83,	0,	0),
(7486,	16,	1725709339,	1079,	19.2,	83,	0,	0),
(7487,	16,	1725709346,	1078,	19.2,	83.1,	0,	0),
(7488,	16,	1725709352,	1079,	19.2,	83.1,	0,	0),
(7489,	16,	1725709359,	1075,	19.2,	83.1,	0,	0),
(7490,	16,	1725709365,	1071,	19.2,	83.1,	0,	0),
(7491,	16,	1725709372,	1070,	19.2,	83.2,	0,	0),
(7492,	16,	1725709378,	1065,	19.2,	83.3,	0,	0),
(7493,	16,	1725709385,	1061,	19.2,	83.3,	0,	0),
(7494,	16,	1725709391,	1055,	19.2,	83.4,	0,	0),
(7495,	16,	1725709398,	1031,	19.2,	83.4,	0,	0),
(7496,	16,	1725709404,	1022,	19.2,	83.4,	0,	0),
(7497,	16,	1725709411,	1013,	19.2,	83.5,	0,	0),
(7498,	16,	1725709417,	979,	19.2,	83.4,	0,	0),
(7499,	16,	1725709424,	980,	19.2,	83.5,	0,	0),
(7500,	16,	1725709430,	979,	19.2,	83.6,	0,	0),
(7501,	16,	1725709437,	977,	19.2,	83.7,	0,	0),
(7502,	16,	1725709443,	961,	19.2,	83.6,	0,	0),
(7503,	16,	1725709450,	944,	19.2,	83.7,	0,	0),
(7504,	16,	1725709456,	942,	19.2,	83.7,	0,	0),
(7505,	16,	1725709463,	937,	19.2,	83.6,	0,	0),
(7506,	16,	1725709470,	934,	19.2,	83.7,	0,	0),
(7507,	16,	1725709476,	906,	19.2,	83.7,	0,	0),
(7508,	16,	1725709483,	894,	19.2,	83.7,	0,	0),
(7509,	16,	1725709489,	896,	19.2,	83.7,	0,	0),
(7510,	16,	1725709496,	895,	19.2,	83.8,	0,	0),
(7511,	16,	1725709502,	894,	19.2,	83.8,	0,	0),
(7512,	16,	1725709509,	894,	19.2,	83.9,	0,	0),
(7513,	16,	1725709515,	892,	19.2,	83.9,	0,	0),
(7514,	16,	1725709522,	890,	19.2,	83.9,	0,	0),
(7515,	16,	1725709528,	887,	19.2,	83.9,	0,	0),
(7516,	16,	1725709535,	884,	19.2,	83.9,	0,	0),
(7517,	16,	1725709541,	881,	19.2,	83.9,	0,	0),
(7518,	16,	1725709548,	878,	19.2,	83.9,	0,	0),
(7519,	16,	1725709554,	873,	19.2,	83.8,	0,	0),
(7520,	16,	1725709561,	871,	19.2,	83.7,	0,	0),
(7521,	16,	1725709567,	869,	19.2,	83.6,	0,	0),
(7522,	16,	1725709574,	866,	19.2,	83.5,	0,	0),
(7523,	16,	1725709580,	851,	19.2,	83.5,	0,	0),
(7524,	16,	1725709587,	822,	19.2,	83.5,	0,	0),
(7525,	16,	1725709593,	821,	19.2,	83.5,	0,	0),
(7526,	16,	1725709600,	821,	19.2,	83.5,	0,	0),
(7527,	16,	1725709606,	810,	19.2,	83.5,	0,	0),
(7528,	16,	1725709613,	812,	19.2,	83.5,	0,	0),
(7529,	16,	1725709619,	812,	19.2,	83.5,	0,	0),
(7530,	16,	1725709626,	813,	19.2,	83.5,	0,	0),
(7531,	16,	1725709632,	802,	19.2,	83.5,	0,	0),
(7532,	16,	1725709639,	797,	19.2,	83.6,	0,	0),
(7533,	16,	1725709645,	798,	19.2,	83.6,	0,	0),
(7534,	16,	1725709652,	798,	19.2,	83.6,	0,	0),
(7535,	16,	1725709658,	798,	19.2,	83.6,	0,	0),
(7536,	16,	1725709665,	792,	19.2,	83.6,	0,	0),
(7537,	16,	1725709672,	786,	19.2,	83.5,	0,	0),
(7538,	16,	1725709678,	785,	19.2,	83.5,	0,	0),
(7539,	16,	1725709685,	783,	19.2,	83.6,	0,	0),
(7540,	16,	1725709691,	767,	19.2,	83.7,	0,	0),
(7541,	16,	1725709698,	766,	19.2,	83.8,	0,	0),
(7542,	16,	1725709704,	761,	19.2,	83.9,	0,	0),
(7543,	16,	1725709711,	758,	19.2,	84,	0,	0),
(7544,	16,	1725709717,	743,	19.2,	84.1,	0,	0),
(7545,	16,	1725709724,	737,	19.2,	84.1,	0,	0),
(7546,	16,	1725709730,	734,	19.2,	84.2,	0,	0),
(7547,	16,	1725709737,	726,	19.2,	84.4,	0,	0),
(7548,	16,	1725709743,	690,	19.2,	84.3,	0,	0),
(7549,	16,	1725709750,	688,	19.2,	84.4,	0,	0),
(7550,	16,	1725709756,	680,	19.2,	84.5,	0,	0),
(7551,	16,	1725709763,	679,	19.2,	84.5,	0,	0),
(7552,	16,	1725709769,	666,	19.2,	84.5,	0,	0),
(7553,	16,	1725709776,	661,	19.2,	84.5,	0,	0),
(7554,	16,	1725709782,	663,	19.2,	84.4,	0,	0),
(7555,	16,	1725709789,	667,	19.2,	84.4,	0,	0),
(7556,	16,	1725709796,	661,	19.2,	84.5,	0,	0),
(7557,	16,	1725709802,	665,	19.2,	84.5,	0,	0),
(7558,	16,	1725709809,	669,	19.2,	84.4,	0,	0),
(7559,	16,	1725709815,	671,	19.2,	84.4,	0,	0),
(7560,	16,	1725709822,	669,	19.2,	84.4,	0,	0),
(7561,	16,	1725709828,	667,	19.2,	84.4,	0,	0),
(7562,	16,	1725709835,	669,	19.3,	84.4,	0,	0),
(7563,	16,	1725709841,	673,	19.2,	84.4,	0,	0),
(7564,	16,	1725709848,	672,	19.2,	84.4,	0,	0),
(7565,	16,	1725709854,	672,	19.2,	84.4,	0,	0),
(7566,	16,	1725709861,	673,	19.2,	84.4,	0,	0),
(7567,	16,	1725709867,	673,	19.2,	84.4,	0,	0),
(7568,	16,	1725709874,	673,	19.2,	84.5,	0,	0),
(7569,	16,	1725709880,	671,	19.3,	84.5,	0,	0),
(7570,	16,	1725709887,	672,	19.3,	84.5,	0,	0),
(7571,	16,	1725709893,	672,	19.2,	84.5,	0,	0),
(7572,	16,	1725709900,	672,	19.3,	84.5,	0,	0),
(7573,	16,	1725709906,	672,	19.2,	84.5,	0,	0),
(7574,	16,	1725709913,	671,	19.3,	84.6,	0,	0),
(7575,	16,	1725709919,	671,	19.3,	84.6,	0,	0),
(7576,	16,	1725709926,	670,	19.3,	84.6,	0,	0),
(7577,	16,	1725709932,	669,	19.3,	84.6,	0,	0),
(7578,	16,	1725709939,	667,	19.3,	84.5,	0,	0),
(7579,	16,	1725709945,	667,	19.3,	84.5,	0,	0),
(7580,	16,	1725709952,	665,	19.3,	84.5,	0,	0),
(7581,	16,	1725709958,	664,	19.3,	84.4,	0,	0),
(7582,	16,	1725709965,	662,	19.3,	84.5,	0,	0),
(7583,	16,	1725709971,	662,	19.3,	84.5,	0,	0),
(7584,	16,	1725709978,	662,	19.3,	84.6,	0,	0),
(7585,	16,	1725709984,	656,	19.3,	84.5,	0,	0),
(7586,	16,	1725709991,	656,	19.3,	84.6,	0,	0),
(7587,	16,	1725709997,	655,	19.3,	84.6,	0,	0),
(7588,	16,	1725710004,	653,	19.3,	84.6,	0,	0),
(7589,	16,	1725710011,	649,	19.3,	84.6,	0,	0),
(7590,	16,	1725710017,	643,	19.3,	84.6,	0,	0),
(7591,	16,	1725710024,	643,	19.3,	84.6,	0,	0),
(7592,	16,	1725710030,	641,	19.3,	84.5,	0,	0),
(7593,	16,	1725710037,	636,	19.3,	84.5,	0,	0),
(7594,	16,	1725710043,	636,	19.3,	84.5,	0,	0),
(7595,	16,	1725710050,	636,	19.3,	84.4,	0,	0),
(7596,	16,	1725710056,	636,	19.3,	84.5,	0,	0),
(7597,	16,	1725710063,	634,	19.3,	84.5,	0,	0),
(7598,	16,	1725710069,	631,	19.3,	84.6,	0,	0),
(7599,	16,	1725710076,	631,	19.3,	84.6,	0,	0),
(7600,	16,	1725710082,	629,	19.3,	84.7,	0,	0),
(7601,	16,	1725710089,	624,	19.3,	84.6,	0,	0),
(7602,	16,	1725710095,	623,	19.3,	84.6,	0,	0),
(7603,	16,	1725710102,	622,	19.3,	84.5,	0,	0),
(7604,	16,	1725710108,	622,	19.3,	84.5,	0,	0),
(7605,	16,	1725710115,	623,	19.3,	84.5,	0,	0),
(7606,	16,	1725710121,	620,	19.3,	84.4,	0,	0),
(7607,	16,	1725710128,	620,	19.3,	84.5,	0,	0),
(7608,	16,	1725710134,	621,	19.3,	84.4,	0,	0),
(7609,	16,	1725710141,	622,	19.3,	84.4,	0,	0),
(7610,	16,	1725710147,	622,	19.3,	84.3,	0,	0),
(7611,	16,	1725710154,	623,	19.3,	84.3,	0,	0),
(7612,	16,	1725710160,	647,	19.3,	84.4,	0,	0),
(7613,	16,	1725710167,	717,	19.3,	84.6,	0,	0),
(7614,	16,	1725710173,	710,	19.3,	84.6,	0,	0),
(7615,	16,	1725710180,	736,	19.3,	84.5,	0,	0),
(7616,	16,	1725710186,	765,	19.2,	84.4,	0,	0),
(7617,	16,	1725710193,	774,	19.2,	84.4,	0,	0),
(7618,	16,	1725710199,	756,	19.2,	84.3,	0,	0),
(7619,	16,	1725710206,	733,	19.2,	84.3,	0,	0),
(7620,	16,	1725710212,	751,	19.2,	84.2,	0,	0),
(7621,	16,	1725710219,	772,	19.2,	84.2,	0,	0),
(7622,	16,	1725710225,	745,	0,	0,	0,	0),
(7623,	16,	1725710232,	751,	19.2,	84.2,	0,	0),
(7624,	16,	1725710238,	765,	19.2,	84.2,	0,	0),
(7625,	16,	1725710245,	770,	19.2,	84.2,	0,	0),
(7626,	16,	1725710251,	777,	19.2,	84.2,	0,	0),
(7627,	16,	1725710258,	741,	19.2,	84.2,	0,	0),
(7628,	16,	1725710264,	748,	19.2,	84.2,	0,	0),
(7629,	16,	1725710271,	757,	19.2,	84.2,	0,	0),
(7630,	16,	1725710277,	762,	19.2,	84.3,	0,	0),
(7631,	16,	1725710284,	750,	19.2,	84.3,	0,	0),
(7632,	16,	1725710291,	743,	19.2,	84.3,	0,	0),
(7633,	16,	1725710297,	750,	19.2,	84.3,	0,	0),
(7634,	16,	1725710304,	762,	19.2,	84.3,	0,	0),
(7635,	16,	1725710310,	771,	0,	0,	0,	0),
(7636,	16,	1725710317,	777,	19.2,	84.4,	0,	0),
(7637,	16,	1725710323,	787,	19.1,	84.4,	0,	0),
(7638,	16,	1725710330,	790,	19.2,	84.4,	0,	0),
(7639,	16,	1725710336,	796,	19.1,	84.4,	0,	0),
(7640,	16,	1725710343,	799,	0,	0,	0,	0),
(7641,	16,	1725710349,	802,	19.1,	84.5,	0,	0),
(7642,	16,	1725710356,	803,	19.1,	84.5,	0,	0),
(7643,	16,	1725710362,	805,	0,	0,	0,	0),
(7644,	16,	1725710369,	808,	19.1,	84.5,	0,	0),
(7645,	16,	1725710375,	812,	19.1,	84.5,	0,	0),
(7646,	16,	1725710382,	813,	19.2,	84.6,	0,	0),
(7647,	16,	1725710388,	816,	19.1,	84.6,	0,	0),
(7648,	16,	1725710395,	780,	19.2,	84.6,	0,	0),
(7649,	16,	1725710401,	794,	19.1,	84.6,	0,	0),
(7650,	16,	1725710408,	810,	19.1,	84.6,	0,	0),
(7651,	16,	1725710414,	814,	19.2,	84.6,	0,	0),
(7652,	16,	1725710421,	821,	19.1,	84.6,	0,	0),
(7653,	16,	1725710427,	784,	19.1,	84.6,	0,	0),
(7654,	16,	1725710434,	789,	19.1,	84.5,	0,	0),
(7655,	16,	1725710440,	798,	19.1,	84.6,	0,	0),
(7656,	16,	1725710447,	791,	0,	0,	0,	0),
(7657,	16,	1725710453,	793,	19.1,	84.5,	0,	0),
(7658,	16,	1725710460,	800,	19.1,	84.4,	0,	0),
(7659,	16,	1725710466,	802,	19.2,	84.4,	0,	0),
(7660,	16,	1725710473,	804,	19.1,	84.3,	0,	0),
(7661,	16,	1725710479,	788,	0,	0,	0,	0),
(7662,	16,	1725710486,	790,	19.2,	84.2,	0,	0),
(7663,	16,	1725710492,	797,	19.2,	84.2,	0,	0),
(7664,	16,	1725710499,	784,	19.2,	84.2,	0,	0),
(7665,	16,	1725710505,	786,	19.2,	84.1,	0,	0),
(7666,	16,	1725710512,	790,	19.2,	84.1,	0,	0),
(7667,	16,	1725710518,	792,	19.2,	84.1,	0,	0),
(7668,	16,	1725710525,	796,	19.2,	84,	0,	0),
(7669,	16,	1725710531,	791,	19.2,	84,	0,	0),
(7670,	16,	1725710538,	793,	19.2,	83.9,	0,	0),
(7671,	16,	1725710544,	798,	19.2,	83.9,	0,	0),
(7672,	16,	1725710551,	783,	19.2,	83.8,	0,	0),
(7673,	16,	1725710558,	785,	19.2,	83.8,	0,	0),
(7674,	16,	1725710564,	789,	19.2,	83.8,	0,	0),
(7675,	16,	1725710571,	791,	19.2,	83.8,	0,	0),
(7676,	16,	1725710577,	795,	19.2,	83.8,	0,	0),
(7677,	16,	1725710584,	782,	19.2,	83.7,	0,	0),
(7678,	16,	1725710590,	785,	19.2,	83.7,	0,	0),
(7679,	16,	1725710597,	791,	19.2,	83.7,	0,	0),
(7680,	16,	1725710603,	794,	19.2,	83.8,	0,	0),
(7681,	16,	1725710610,	799,	19.2,	83.7,	0,	0),
(7682,	16,	1725710616,	796,	19.2,	83.7,	0,	0),
(7683,	16,	1725710623,	799,	19.2,	83.6,	0,	0),
(7684,	16,	1725710629,	804,	19.2,	83.6,	0,	0),
(7685,	16,	1725710636,	790,	19.2,	83.6,	0,	0),
(7686,	16,	1725710642,	792,	19.2,	83.6,	0,	0),
(7687,	16,	1725710649,	797,	19.2,	83.5,	0,	0),
(7688,	16,	1725710655,	801,	19.2,	83.5,	0,	0),
(7689,	16,	1725710662,	806,	19.2,	83.5,	0,	0),
(7690,	16,	1725710668,	793,	19.2,	83.5,	0,	0),
(7691,	16,	1725710675,	796,	19.2,	83.4,	0,	0),
(7692,	16,	1725710681,	801,	19.2,	83.4,	0,	0),
(7693,	16,	1725710688,	803,	19.2,	83.4,	0,	0),
(7694,	16,	1725710694,	800,	19.2,	83.4,	0,	0),
(7695,	16,	1725710701,	803,	19.2,	83.3,	0,	0),
(7696,	16,	1725710707,	806,	19.2,	83.3,	0,	0),
(7697,	16,	1725710714,	810,	19.2,	83.3,	0,	0),
(7698,	16,	1725710720,	798,	19.2,	83.3,	0,	0),
(7699,	16,	1725710727,	800,	19.2,	83.3,	0,	0),
(7700,	16,	1725710733,	806,	19.2,	83.3,	0,	0),
(7701,	16,	1725710740,	808,	19.2,	83.2,	0,	0),
(7702,	16,	1725710746,	806,	19.2,	83.3,	0,	0),
(7703,	16,	1725710753,	810,	0,	0,	0,	0),
(7704,	16,	1725710759,	813,	19.2,	83.3,	0,	0),
(7705,	16,	1725710766,	818,	19.2,	83.3,	0,	0),
(7706,	16,	1725710772,	805,	0,	0,	0,	0),
(7707,	16,	1725710779,	808,	19.2,	83.2,	0,	0),
(7708,	16,	1725710785,	814,	19.2,	83.2,	0,	0),
(7709,	16,	1725710792,	816,	19.2,	83.2,	0,	0),
(7710,	16,	1725710798,	811,	19.2,	83.2,	0,	0),
(7711,	16,	1725710805,	815,	0,	0,	0,	0),
(7712,	16,	1725710811,	818,	19.2,	83.2,	0,	0),
(7713,	16,	1725710818,	822,	19.2,	83.1,	0,	0),
(7714,	16,	1725710824,	818,	19.2,	83.1,	0,	0),
(7715,	16,	1725710831,	820,	19.2,	83.1,	0,	0),
(7716,	16,	1725710837,	823,	19.2,	83.1,	0,	0),
(7717,	16,	1725710844,	826,	19.2,	83.1,	0,	0),
(7718,	16,	1725710850,	829,	19.2,	83.1,	0,	0),
(7719,	16,	1725710857,	817,	19.2,	83.1,	0,	0),
(7720,	16,	1725710863,	820,	19.2,	83.1,	0,	0),
(7721,	16,	1725710870,	828,	19.2,	83.1,	0,	0),
(7722,	16,	1725710877,	830,	19.2,	83.1,	0,	0),
(7723,	16,	1725710883,	833,	19.2,	83.1,	0,	0),
(7724,	16,	1725710890,	818,	19.2,	83,	0,	0),
(7725,	16,	1725710896,	820,	19.2,	83,	0,	0),
(7726,	16,	1725710903,	825,	19.2,	83,	0,	0),
(7727,	16,	1725710909,	820,	19.2,	83,	0,	0),
(7728,	16,	1725710916,	822,	19.2,	82.9,	0,	0),
(7729,	16,	1725710922,	826,	19.2,	83,	0,	0),
(7730,	16,	1725710929,	828,	19.2,	82.9,	0,	0),
(7731,	16,	1725710935,	816,	19.2,	82.9,	0,	0),
(7732,	16,	1725710942,	814,	19.2,	82.9,	0,	0),
(7733,	16,	1725710948,	818,	19.2,	82.9,	0,	0),
(7734,	16,	1725710955,	822,	19.2,	82.9,	0,	0),
(7735,	16,	1725710961,	818,	19.2,	82.9,	0,	0),
(7736,	16,	1725710968,	821,	19.2,	82.9,	0,	0),
(7737,	16,	1725710974,	826,	19.2,	82.9,	0,	0),
(7738,	16,	1725710981,	827,	19.2,	82.8,	0,	0),
(7739,	16,	1725710987,	831,	19.2,	82.8,	0,	0),
(7740,	16,	1725710994,	830,	19.2,	82.8,	0,	0),
(7741,	16,	1725711000,	830,	19.2,	82.8,	0,	0),
(7742,	16,	1725711007,	831,	19.2,	82.8,	0,	0),
(7743,	16,	1725711013,	834,	19.2,	82.8,	0,	0),
(7744,	16,	1725711020,	828,	19.2,	82.7,	0,	0),
(7745,	16,	1725711026,	826,	19.2,	82.7,	0,	0),
(7746,	16,	1725711033,	826,	19.2,	82.7,	0,	0),
(7747,	16,	1725711039,	829,	19.2,	82.7,	0,	0),
(7748,	16,	1725711046,	815,	19.2,	82.8,	0,	0),
(7749,	16,	1725711052,	816,	19.2,	82.7,	0,	0),
(7750,	16,	1725711059,	820,	19.2,	82.7,	0,	0),
(7751,	16,	1725711065,	823,	19.2,	82.8,	0,	0),
(7752,	16,	1725711072,	819,	19.2,	82.8,	0,	0),
(7753,	16,	1725711078,	814,	19.2,	82.8,	0,	0),
(7754,	16,	1725711085,	816,	19.2,	82.7,	0,	0),
(7755,	16,	1725711091,	820,	19.2,	82.7,	0,	0),
(7756,	16,	1725711098,	816,	0,	0,	0,	0),
(7757,	16,	1725711105,	817,	19.2,	82.7,	0,	0),
(7758,	16,	1725711111,	820,	19.2,	82.7,	0,	0),
(7759,	16,	1725711118,	822,	19.2,	82.6,	0,	0),
(7760,	16,	1725711124,	822,	19.2,	82.6,	0,	0),
(7761,	16,	1725711131,	824,	0,	0,	0,	0),
(7762,	16,	1725711137,	827,	19.2,	82.6,	0,	0),
(7763,	16,	1725711144,	830,	19.2,	82.5,	0,	0),
(7764,	16,	1725711150,	827,	19.2,	82.6,	0,	0),
(7765,	16,	1725711157,	828,	19.2,	82.5,	0,	0),
(7766,	16,	1725711163,	831,	19.2,	82.6,	0,	0),
(7767,	16,	1725711170,	833,	19.2,	82.5,	0,	0),
(7768,	16,	1725711176,	836,	19.2,	82.5,	0,	0),
(7769,	16,	1725711183,	839,	0,	0,	0,	0),
(7770,	16,	1725711189,	840,	19.2,	82.5,	0,	0),
(7771,	16,	1725711196,	844,	19.2,	82.5,	0,	0),
(7772,	16,	1725711202,	846,	19.2,	82.5,	0,	0),
(7773,	16,	1725711209,	840,	19.2,	82.6,	0,	0),
(7774,	16,	1725711215,	838,	19.2,	82.6,	0,	0),
(7775,	16,	1725711222,	839,	19.2,	82.6,	0,	0),
(7776,	16,	1725711229,	837,	19.2,	82.6,	0,	0),
(7777,	16,	1725711235,	836,	19.2,	82.6,	0,	0),
(7778,	16,	1725711242,	837,	19.2,	82.5,	0,	0),
(7779,	16,	1725711248,	839,	19.2,	82.6,	0,	0),
(7780,	16,	1725711255,	836,	19.2,	82.5,	0,	0),
(7781,	16,	1725711261,	837,	19.2,	82.5,	0,	0),
(7782,	16,	1725711268,	839,	19.2,	82.5,	0,	0),
(7783,	16,	1725711274,	840,	19.2,	82.5,	0,	0),
(7784,	16,	1725711281,	843,	19.2,	82.5,	0,	0),
(7785,	16,	1725711287,	839,	19.2,	82.5,	0,	0),
(7786,	16,	1725711294,	840,	19.2,	82.4,	0,	0),
(7787,	16,	1725711300,	843,	19.2,	82.4,	0,	0),
(7788,	16,	1725711307,	844,	19.2,	82.4,	0,	0),
(7789,	16,	1725711313,	840,	19.2,	82.4,	0,	0),
(7790,	16,	1725711320,	844,	19.2,	82.4,	0,	0),
(7791,	16,	1725711326,	847,	19.2,	82.4,	0,	0),
(7792,	16,	1725711333,	850,	19.2,	82.4,	0,	0),
(7793,	16,	1725711339,	837,	19.2,	82.4,	0,	0),
(7794,	16,	1725711346,	840,	19.2,	82.4,	0,	0),
(7795,	16,	1725711352,	845,	19.2,	82.4,	0,	0),
(7796,	16,	1725711359,	848,	19.2,	82.4,	0,	0),
(7797,	16,	1725711365,	852,	19.2,	82.4,	0,	0),
(7798,	16,	1725711372,	855,	0,	0,	0,	0),
(7799,	16,	1725711378,	856,	19.2,	82.4,	0,	0),
(7800,	16,	1725711385,	860,	19.2,	82.4,	0,	0),
(7801,	16,	1725711391,	845,	19.2,	82.4,	0,	0),
(7802,	16,	1725711398,	848,	19.2,	82.5,	0,	0),
(7803,	16,	1725711404,	851,	19.2,	82.4,	0,	0),
(7804,	16,	1725711411,	852,	19.2,	82.5,	0,	0),
(7805,	16,	1725711417,	840,	19.2,	82.5,	0,	0),
(7806,	16,	1725711424,	837,	19.2,	82.4,	0,	0),
(7807,	16,	1725711430,	840,	19.2,	82.5,	0,	0),
(7808,	16,	1725711437,	847,	19.2,	82.4,	0,	0),
(7809,	16,	1725711444,	844,	19.2,	82.4,	0,	0),
(7810,	16,	1725711450,	846,	19.2,	82.4,	0,	0),
(7811,	16,	1725711457,	850,	19.2,	82.3,	0,	0),
(7812,	16,	1725711463,	853,	19.2,	82.3,	0,	0),
(7813,	16,	1725711470,	856,	19.2,	82.3,	0,	0),
(7814,	16,	1725711476,	852,	19.2,	82.4,	0,	0),
(7815,	16,	1725711483,	853,	19.2,	82.3,	0,	0),
(7816,	16,	1725711489,	856,	19.2,	82.3,	0,	0),
(7817,	16,	1725711496,	859,	19.2,	82.3,	0,	0),
(7818,	16,	1725711502,	854,	19.2,	82.4,	0,	0),
(7819,	16,	1725711509,	852,	19.2,	82.3,	0,	0),
(7820,	16,	1725711515,	854,	19.2,	82.4,	0,	0),
(7821,	16,	1725711522,	857,	19.2,	82.4,	0,	0),
(7822,	16,	1725711528,	853,	19.2,	82.3,	0,	0),
(7823,	16,	1725711535,	854,	19.2,	82.3,	0,	0),
(7824,	16,	1725711541,	859,	19.2,	82.3,	0,	0),
(7825,	16,	1725711548,	864,	19.2,	82.3,	0,	0),
(7826,	16,	1725711554,	860,	19.2,	82.3,	0,	0),
(7827,	16,	1725711561,	858,	19.2,	82.4,	0,	0),
(7828,	16,	1725711567,	860,	19.2,	82.4,	0,	0),
(7829,	16,	1725711574,	862,	19.2,	82.4,	0,	0),
(7830,	16,	1725711580,	859,	19.2,	82.3,	0,	0),
(7831,	16,	1725711587,	861,	19.2,	82.2,	0,	0),
(7832,	16,	1725711593,	864,	19.2,	82.2,	0,	0),
(7833,	16,	1725711600,	865,	19.2,	82.2,	0,	0),
(7834,	16,	1725711606,	870,	19.2,	82.2,	0,	0),
(7835,	16,	1725711613,	867,	0,	0,	0,	0),
(7836,	16,	1725711619,	869,	19.2,	82.2,	0,	0),
(7837,	16,	1725711626,	873,	19.2,	82.2,	0,	0),
(7838,	16,	1725711632,	875,	0,	0,	0,	0),
(7839,	16,	1725711639,	871,	19.2,	82.2,	0,	0),
(7840,	16,	1725711645,	875,	19.2,	82.2,	0,	0),
(7841,	16,	1725711652,	878,	19.2,	82.3,	0,	0),
(7842,	16,	1725711658,	883,	19.2,	82.3,	0,	0),
(7843,	16,	1725711665,	879,	19.2,	82.2,	0,	0),
(7844,	16,	1725711672,	879,	19.2,	82.2,	0,	0),
(7845,	16,	1725711678,	883,	19.2,	82.2,	0,	0),
(7846,	16,	1725711685,	886,	19.2,	82.2,	0,	0),
(7847,	16,	1725711691,	891,	19.2,	82.1,	0,	0),
(7848,	16,	1725711698,	895,	19.2,	82.2,	0,	0),
(7849,	16,	1725711704,	897,	19.2,	82.2,	0,	0),
(7850,	16,	1725711711,	899,	19.2,	82.2,	0,	0),
(7851,	16,	1725711717,	885,	0,	0,	0,	0),
(7852,	16,	1725711724,	888,	19.2,	82.2,	0,	0),
(7853,	16,	1725711730,	891,	19.2,	82.2,	0,	0),
(7854,	16,	1725711737,	893,	19.2,	82.2,	0,	0),
(7855,	16,	1725711743,	897,	19.2,	82.2,	0,	0),
(7856,	16,	1725711750,	884,	19.2,	82.2,	0,	0),
(7857,	16,	1725711756,	887,	19.2,	82.2,	0,	0),
(7858,	16,	1725711763,	891,	19.2,	82.1,	0,	0),
(7859,	16,	1725711769,	892,	19.2,	82.1,	0,	0),
(7860,	16,	1725711776,	894,	19.2,	82.1,	0,	0),
(7861,	16,	1725711782,	898,	19.2,	82.1,	0,	0),
(7862,	16,	1725711789,	900,	19.2,	82.1,	0,	0),
(7863,	16,	1725711795,	895,	19.2,	82.2,	0,	0),
(7864,	16,	1725711802,	894,	0,	0,	0,	0),
(7865,	16,	1725711808,	894,	19.2,	82.2,	0,	0),
(7866,	16,	1725711815,	897,	19.2,	82.2,	0,	0),
(7867,	16,	1725711821,	884,	19.2,	82.2,	0,	0),
(7868,	16,	1725711828,	887,	19.2,	82.2,	0,	0),
(7869,	16,	1725711834,	893,	19.2,	82.2,	0,	0),
(7870,	16,	1725711841,	894,	19.2,	82.2,	0,	0),
(7871,	16,	1725711847,	898,	19.2,	82.2,	0,	0),
(7872,	16,	1725711854,	893,	19.2,	82.2,	0,	0),
(7873,	16,	1725711861,	896,	19.2,	82.2,	0,	0),
(7874,	16,	1725711867,	900,	19.2,	82.2,	0,	0),
(7875,	16,	1725711874,	902,	19.2,	82.2,	0,	0),
(7876,	16,	1725711880,	897,	19.2,	82.2,	0,	0),
(7877,	16,	1725711887,	895,	19.2,	82.2,	0,	0),
(7878,	16,	1725711893,	896,	19.2,	82.1,	0,	0),
(7879,	16,	1725711900,	899,	19.2,	82.2,	0,	0),
(7880,	16,	1725711906,	894,	19.2,	82.2,	0,	0),
(7881,	16,	1725711913,	895,	19.2,	82.1,	0,	0),
(7882,	16,	1725711919,	898,	19.2,	82.1,	0,	0),
(7883,	16,	1725711926,	902,	19.2,	82.1,	0,	0),
(7884,	16,	1725711932,	907,	19.2,	82.1,	0,	0),
(7885,	16,	1725711939,	904,	19.2,	82.1,	0,	0),
(7886,	16,	1725711945,	905,	19.2,	82.1,	0,	0),
(7887,	16,	1725711952,	908,	19.2,	82.1,	0,	0),
(7888,	16,	1725711958,	903,	0,	0,	0,	0),
(7889,	16,	1725711965,	904,	19.2,	82.1,	0,	0),
(7890,	16,	1725711971,	907,	19.2,	82.1,	0,	0),
(7891,	16,	1725711978,	908,	19.2,	82.1,	0,	0),
(7892,	16,	1725711984,	902,	19.2,	82.1,	0,	0),
(7893,	16,	1725711991,	900,	19.2,	82.1,	0,	0),
(7894,	16,	1725711997,	902,	19.2,	82,	0,	0),
(7895,	16,	1725712004,	904,	19.2,	82.1,	0,	0),
(7896,	16,	1725712010,	909,	0,	0,	0,	0),
(7897,	16,	1725712017,	911,	19.2,	82,	0,	0),
(7898,	16,	1725712023,	915,	19.2,	82,	0,	0),
(7899,	16,	1725712030,	916,	19.2,	82,	0,	0),
(7900,	16,	1725712036,	918,	19.1,	82,	0,	0),
(7901,	16,	1725712043,	914,	0,	0,	0,	0),
(7902,	16,	1725712049,	915,	19.1,	82,	0,	0),
(7903,	16,	1725712056,	916,	19.1,	82,	0,	0),
(7904,	16,	1725712063,	918,	19.1,	82.1,	0,	0),
(7905,	16,	1725712069,	913,	19.1,	82.1,	0,	0),
(7906,	16,	1725712076,	910,	19.1,	82.1,	0,	0),
(7907,	16,	1725712082,	912,	19.1,	82,	0,	0),
(7908,	16,	1725712089,	913,	19.1,	82.1,	0,	0),
(7909,	16,	1725712095,	910,	19.1,	82.1,	0,	0),
(7910,	16,	1725712102,	911,	19.1,	82.1,	0,	0),
(7911,	16,	1725712108,	914,	19.1,	82.1,	0,	0),
(7912,	16,	1725712115,	916,	19.1,	82.1,	0,	0),
(7913,	16,	1725712121,	917,	19.1,	82.1,	0,	0),
(7914,	16,	1725712128,	915,	0,	0,	0,	0),
(7915,	16,	1725712134,	916,	19.1,	82.1,	0,	0),
(7916,	16,	1725712141,	918,	19.1,	82.1,	0,	0),
(7917,	16,	1725712147,	917,	19.1,	82.1,	0,	0),
(7918,	16,	1725712154,	917,	19.1,	82.1,	0,	0),
(7919,	16,	1725712160,	919,	19.1,	82,	0,	0),
(7920,	16,	1725712167,	920,	19.1,	82.1,	0,	0),
(7921,	16,	1725712173,	923,	19.1,	82.1,	0,	0),
(7922,	16,	1725712180,	921,	19.1,	82.1,	0,	0),
(7923,	16,	1725712186,	922,	19.1,	82,	0,	0),
(7924,	16,	1725712193,	925,	19.1,	82.1,	0,	0),
(7925,	16,	1725712199,	926,	19.1,	82.1,	0,	0),
(7926,	16,	1725712206,	928,	19.1,	82.1,	0,	0),
(7927,	16,	1725712212,	924,	19.1,	82.1,	0,	0),
(7928,	16,	1725712219,	925,	19.1,	82.2,	0,	0),
(7929,	16,	1725712225,	928,	19.1,	82.2,	0,	0),
(7930,	16,	1725712232,	922,	0,	0,	0,	0),
(7931,	16,	1725712238,	923,	19.1,	82.2,	0,	0),
(7932,	16,	1725712245,	926,	19.1,	82.2,	0,	0),
(7933,	16,	1725712251,	927,	19.1,	82.2,	0,	0),
(7934,	16,	1725712258,	931,	19.1,	82.1,	0,	0),
(7935,	16,	1725712264,	928,	19.1,	82.1,	0,	0),
(7936,	16,	1725712271,	929,	19.1,	82.1,	0,	0),
(7937,	16,	1725712277,	933,	19.1,	82.1,	0,	0),
(7938,	16,	1725712284,	928,	19.1,	82.2,	0,	0),
(7939,	16,	1725712290,	929,	19.1,	82.2,	0,	0),
(7940,	16,	1725712297,	931,	19.1,	82.1,	0,	0),
(7941,	16,	1725712304,	933,	19.1,	82.1,	0,	0),
(7942,	16,	1725712310,	935,	19.1,	82.2,	0,	0),
(7943,	16,	1725712317,	930,	0,	0,	0,	0),
(7944,	16,	1725712323,	931,	19.1,	82.2,	0,	0),
(7945,	16,	1725712330,	934,	19.1,	82.2,	0,	0),
(7946,	16,	1725712336,	931,	0,	0,	0,	0),
(7947,	16,	1725712343,	932,	19.1,	82.2,	0,	0),
(7948,	16,	1725712349,	935,	0,	0,	0,	0),
(7949,	16,	1725712356,	937,	19.1,	82.2,	0,	0),
(7950,	16,	1725712362,	939,	19.1,	82.2,	0,	0),
(7951,	16,	1725712369,	934,	19.1,	82.2,	0,	0),
(7952,	16,	1725712375,	935,	19.1,	82.2,	0,	0),
(7953,	16,	1725712382,	937,	19.1,	82.2,	0,	0),
(7954,	16,	1725712388,	939,	19.1,	82.2,	0,	0),
(7955,	16,	1725712395,	934,	19.1,	82.3,	0,	0),
(7956,	16,	1725712401,	933,	19.1,	82.2,	0,	0),
(7957,	16,	1725712408,	934,	19.1,	82.2,	0,	0),
(7958,	16,	1725712414,	937,	19.1,	82.2,	0,	0),
(7959,	16,	1725712421,	935,	0,	0,	0,	0),
(7960,	16,	1725712427,	936,	19.1,	82.1,	0,	0),
(7961,	16,	1725712434,	940,	19.1,	82.1,	0,	0),
(7962,	16,	1725712440,	942,	19.1,	82.1,	0,	0),
(7963,	16,	1725712447,	946,	19.1,	82.1,	0,	0),
(7964,	16,	1725712453,	948,	0,	0,	0,	0),
(7965,	16,	1725712460,	950,	19.1,	82.1,	0,	0),
(7966,	16,	1725712466,	953,	19.1,	82.1,	0,	0),
(7967,	16,	1725712473,	947,	0,	0,	0,	0),
(7968,	16,	1725712479,	948,	19.1,	82.2,	0,	0),
(7969,	16,	1725712486,	950,	19.1,	82.1,	0,	0),
(7970,	16,	1725712492,	952,	19.1,	82.1,	0,	0),
(7971,	16,	1725712499,	953,	19.1,	82.2,	0,	0),
(7972,	16,	1725712505,	949,	19.1,	82.1,	0,	0),
(7973,	16,	1725712512,	949,	19.1,	82.2,	0,	0),
(7974,	16,	1725712518,	952,	19.1,	82.1,	0,	0),
(7975,	16,	1725712525,	954,	19.1,	82.1,	0,	0),
(7976,	16,	1725712532,	949,	19.1,	82.1,	0,	0),
(7977,	16,	1725712538,	952,	19.1,	82.1,	0,	0),
(7978,	16,	1725712545,	954,	19.1,	82.1,	0,	0),
(7979,	16,	1725712551,	951,	19.1,	82.1,	0,	0),
(7980,	16,	1725712558,	949,	0,	0,	0,	0),
(7981,	16,	1725712564,	951,	19.1,	82.3,	0,	0),
(7982,	16,	1725712571,	954,	19.1,	82.4,	0,	0),
(7983,	16,	1725712577,	956,	19.1,	82.4,	0,	0),
(7984,	16,	1725712584,	953,	19.1,	82.4,	0,	0),
(7985,	16,	1725712603,	956,	19.2,	82.4,	0,	0),
(7986,	16,	1725712610,	955,	19.1,	82.3,	0,	0),
(7987,	16,	1725712616,	957,	19.1,	82.4,	0,	0),
(7988,	16,	1725712623,	962,	19.1,	82.4,	0,	0),
(7989,	16,	1725712629,	965,	19.2,	82.5,	0,	0),
(7990,	16,	1725712636,	965,	19.2,	82.6,	0,	0),
(7991,	16,	1725712642,	966,	0,	0,	0,	0),
(7992,	16,	1725712649,	968,	19.2,	82.5,	0,	0),
(7993,	16,	1725712655,	970,	19.2,	82.5,	0,	0),
(7994,	16,	1725712662,	969,	19.2,	82.5,	0,	0),
(7995,	16,	1725712668,	971,	19.2,	82.5,	0,	0),
(7996,	16,	1725712675,	973,	19.2,	82.6,	0,	0),
(7997,	16,	1725712681,	975,	19.2,	82.6,	0,	0),
(7998,	16,	1725712688,	978,	19.2,	82.7,	0,	0),
(7999,	16,	1725712694,	982,	0,	0,	0,	0),
(8000,	16,	1725712701,	983,	19.2,	82.8,	0,	0),
(8001,	16,	1725712707,	988,	19.2,	82.7,	0,	0),
(8002,	16,	1725712714,	990,	19.2,	82.7,	0,	0),
(8003,	16,	1725712720,	995,	19.2,	82.6,	0,	0),
(8004,	16,	1725712727,	998,	19.2,	82.6,	0,	0),
(8005,	16,	1725712733,	999,	19.2,	82.6,	0,	0),
(8006,	16,	1725712740,	1000,	19.2,	82.7,	0,	0),
(8007,	16,	1725712747,	995,	19.2,	82.7,	0,	0),
(8008,	16,	1725712753,	996,	19.2,	82.7,	0,	0),
(8009,	16,	1725712760,	997,	19.2,	82.8,	0,	0),
(8010,	16,	1725712766,	998,	19.2,	82.8,	0,	0),
(8011,	16,	1725712773,	998,	19.2,	82.8,	0,	0),
(8012,	16,	1725712779,	996,	0,	0,	0,	0),
(8013,	16,	1725712786,	996,	19.2,	82.9,	0,	0),
(8014,	16,	1725712792,	997,	19.2,	83,	0,	0),
(8015,	16,	1725712799,	994,	19.3,	83,	0,	0),
(8016,	16,	1725712805,	994,	19.2,	83.2,	0,	0),
(8017,	16,	1725712812,	995,	19.3,	83.3,	0,	0),
(8018,	16,	1725712818,	995,	19.2,	83.3,	0,	0),
(8019,	16,	1725712825,	992,	19.2,	83.5,	0,	0),
(8020,	16,	1725712831,	992,	0,	0,	0,	0),
(8021,	16,	1725712838,	993,	19.2,	83.5,	0,	0),
(8022,	16,	1725712844,	994,	19.2,	83.6,	0,	0),
(8023,	16,	1725712851,	994,	0,	0,	0,	0),
(8024,	16,	1725712857,	995,	19.2,	83.6,	0,	0),
(8025,	16,	1725712864,	996,	19.2,	83.6,	0,	0),
(8026,	16,	1725712870,	999,	19.2,	83.6,	0,	0),
(8027,	16,	1725712877,	993,	19.2,	83.6,	0,	0),
(8028,	16,	1725712883,	995,	0,	0,	0,	0),
(8029,	16,	1725712890,	995,	19.2,	83.6,	0,	0),
(8030,	16,	1725712896,	997,	19.2,	83.7,	0,	0),
(8031,	16,	1725712903,	984,	19.2,	83.6,	0,	0),
(8032,	16,	1725712909,	986,	19.2,	83.6,	0,	0),
(8033,	16,	1725712916,	989,	19.2,	83.6,	0,	0),
(8034,	16,	1725712922,	989,	19.2,	83.5,	0,	0),
(8035,	16,	1725712929,	989,	19.2,	83.6,	0,	0),
(8036,	16,	1725712935,	976,	0,	0,	0,	0),
(8037,	16,	1725712942,	979,	19.2,	83.5,	0,	0),
(8038,	16,	1725712948,	982,	19.2,	83.6,	0,	0),
(8039,	16,	1725712955,	983,	19.2,	83.5,	0,	0),
(8040,	16,	1725712961,	979,	19.2,	83.6,	0,	0),
(8041,	16,	1725712968,	975,	19.2,	83.5,	0,	0),
(8042,	16,	1725712974,	976,	19.2,	83.4,	0,	0),
(8043,	16,	1725712981,	978,	19.2,	83.4,	0,	0),
(8044,	16,	1725712988,	975,	19.2,	83.4,	0,	0),
(8045,	16,	1725712994,	976,	19.2,	83.4,	0,	0),
(8046,	16,	1725713001,	979,	19.2,	83.4,	0,	0),
(8047,	16,	1725713007,	980,	19.2,	83.3,	0,	0),
(8048,	16,	1725713014,	982,	19.2,	83.3,	0,	0),
(8049,	16,	1725713020,	977,	19.2,	83.3,	0,	0),
(8050,	16,	1725713027,	978,	19.2,	83.3,	0,	0),
(8051,	16,	1725713033,	979,	19.2,	83.3,	0,	0),
(8052,	16,	1725713040,	974,	19.2,	83.3,	0,	0),
(8053,	16,	1725713046,	975,	19.2,	83.3,	0,	0),
(8054,	16,	1725713053,	977,	19.2,	83.2,	0,	0),
(8055,	16,	1725713059,	979,	19.2,	83.2,	0,	0),
(8056,	16,	1725713066,	980,	19.2,	83.1,	0,	0),
(8057,	16,	1725713072,	976,	19.2,	83,	0,	0),
(8058,	16,	1725713079,	977,	19.2,	83,	0,	0),
(8059,	16,	1725713085,	979,	19.2,	83,	0,	0),
(8060,	16,	1725713092,	980,	19.2,	83,	0,	0),
(8061,	16,	1725713098,	977,	19.2,	83,	0,	0),
(8062,	16,	1725713105,	979,	19.2,	83,	0,	0),
(8063,	16,	1725713111,	980,	19.2,	82.9,	0,	0),
(8064,	16,	1725713118,	982,	19.2,	82.9,	0,	0),
(8065,	16,	1725713124,	977,	0,	0,	0,	0),
(8066,	16,	1725713131,	979,	19.2,	82.9,	0,	0),
(8067,	16,	1725713137,	982,	19.2,	82.8,	0,	0),
(8068,	16,	1725713144,	983,	19.2,	82.8,	0,	0),
(8069,	16,	1725713150,	985,	19.2,	82.7,	0,	0),
(8070,	16,	1725713157,	981,	19.2,	82.7,	0,	0),
(8071,	16,	1725713163,	982,	19.2,	82.7,	0,	0),
(8072,	16,	1725713170,	984,	19.2,	82.6,	0,	0),
(8073,	16,	1725713176,	981,	19.2,	82.6,	0,	0),
(8074,	16,	1725713183,	982,	19.2,	82.6,	0,	0),
(8075,	16,	1725713189,	984,	19.2,	82.6,	0,	0),
(8076,	16,	1725713196,	985,	19.2,	82.6,	0,	0),
(8077,	16,	1725713202,	988,	19.2,	82.6,	0,	0),
(8078,	16,	1725713209,	983,	0,	0,	0,	0),
(8079,	16,	1725713215,	984,	19.2,	82.6,	0,	0),
(8080,	16,	1725713222,	986,	19.2,	82.6,	0,	0),
(8081,	16,	1725713228,	987,	19.2,	82.5,	0,	0),
(8082,	16,	1725713235,	983,	19.2,	82.5,	0,	0),
(8083,	16,	1725713241,	985,	0,	0,	0,	0),
(8084,	16,	1725713248,	987,	19.2,	82.6,	0,	0),
(8085,	16,	1725713254,	989,	19.2,	82.6,	0,	0),
(8086,	16,	1725713261,	985,	19.2,	82.6,	0,	0),
(8087,	16,	1725713267,	986,	19.2,	82.6,	0,	0),
(8088,	16,	1725713274,	988,	19.2,	82.6,	0,	0),
(8089,	16,	1725713280,	990,	19.2,	82.6,	0,	0),
(8090,	16,	1725713287,	992,	19.2,	82.5,	0,	0),
(8091,	16,	1725713293,	994,	19.2,	82.5,	0,	0),
(8092,	16,	1725713300,	995,	19.2,	82.5,	0,	0),
(8093,	16,	1725713306,	997,	19.2,	82.4,	0,	0),
(8094,	16,	1725713313,	998,	0,	0,	0,	0),
(8095,	16,	1725713319,	1000,	19.2,	82.5,	0,	0),
(8096,	16,	1725713326,	997,	19.2,	82.5,	0,	0),
(8097,	16,	1725713332,	998,	19.2,	82.5,	0,	0),
(8098,	16,	1725713339,	1000,	19.2,	82.5,	0,	0),
(8099,	16,	1725713345,	1070,	0,	0,	0,	0),
(8100,	16,	1725713417,	1275,	0,	0,	0,	0),
(8101,	16,	1725713423,	1292,	19.1,	83.1,	0,	0),
(8102,	16,	1725713430,	1280,	19.2,	83,	0,	0),
(8103,	16,	1725713436,	1244,	19.2,	82.8,	0,	0),
(8104,	16,	1725713443,	1192,	19.2,	82.8,	0,	0),
(8105,	16,	1725713449,	1018,	19.2,	82.7,	0,	0),
(8106,	16,	1725713456,	1025,	19.2,	82.8,	0,	0),
(8107,	16,	1725713462,	1036,	19.3,	82.8,	0,	0),
(8108,	16,	1725713469,	1038,	19.2,	82.7,	0,	0),
(8109,	16,	1725713475,	1043,	19.3,	82.7,	0,	0),
(8110,	16,	1725713482,	1045,	19.3,	82.7,	0,	0),
(8111,	16,	1725713488,	1046,	19.3,	82.7,	0,	0),
(8112,	16,	1725713495,	1048,	19.3,	82.8,	0,	0),
(8113,	16,	1725713501,	1050,	19.3,	83,	0,	0),
(8114,	16,	1725713508,	1052,	19.3,	83.1,	0,	0),
(8115,	16,	1725713514,	1053,	19.3,	83,	0,	0),
(8116,	16,	1725713521,	1053,	19.3,	83,	0,	0),
(8117,	16,	1725713527,	1050,	19.3,	83,	0,	0),
(8118,	16,	1725713534,	1048,	19.3,	83,	0,	0),
(8119,	16,	1725713540,	1049,	19.3,	83.1,	0,	0),
(8120,	16,	1725713547,	1052,	19.3,	83.3,	0,	0),
(8121,	16,	1725713553,	1047,	19.3,	83.4,	0,	0),
(8122,	16,	1725713560,	1048,	19.3,	83.5,	0,	0),
(8123,	16,	1725713566,	1047,	19.3,	83.5,	0,	0),
(8124,	16,	1725713573,	1046,	19.3,	83.5,	0,	0),
(8125,	16,	1725713579,	1043,	19.3,	83.6,	0,	0),
(8126,	16,	1725713586,	1036,	19.3,	83.6,	0,	0),
(8127,	16,	1725713593,	1034,	19.3,	83.8,	0,	0),
(8128,	16,	1725713599,	1030,	19.3,	83.8,	0,	0),
(8129,	16,	1725713606,	1028,	19.3,	83.9,	0,	0),
(8130,	16,	1725713612,	1022,	19.3,	84.2,	0,	0),
(8131,	16,	1725713619,	1000,	19.3,	84.3,	0,	0),
(8132,	16,	1725713625,	992,	19.4,	84.4,	0,	0),
(8133,	16,	1725713632,	970,	19.3,	84.5,	0,	0),
(8134,	16,	1725713638,	917,	19.3,	84.7,	0,	0),
(8135,	16,	1725713645,	902,	19.4,	84.8,	0,	0),
(8136,	16,	1725713651,	874,	19.4,	85,	0,	0),
(8137,	16,	1725713658,	862,	19.4,	85,	0,	0),
(8138,	16,	1725713664,	826,	19.4,	85.1,	0,	0),
(8139,	16,	1725713671,	795,	19.4,	85.2,	0,	0),
(8140,	16,	1725713677,	793,	19.4,	85.2,	0,	0),
(8141,	16,	1725713684,	791,	19.4,	85.2,	0,	0),
(8142,	16,	1725713690,	774,	19.4,	85.2,	0,	0),
(8143,	16,	1725713697,	773,	19.4,	85.3,	0,	0),
(8144,	16,	1725713703,	777,	19.4,	85.4,	0,	0),
(8145,	16,	1725713710,	776,	19.3,	85.4,	0,	0),
(8146,	16,	1725713716,	775,	19.4,	85.4,	0,	0),
(8147,	16,	1725713723,	767,	19.4,	85.4,	0,	0),
(8148,	16,	1725713729,	767,	19.4,	85.4,	0,	0),
(8149,	16,	1725713736,	764,	19.4,	85.4,	0,	0),
(8150,	16,	1725713742,	764,	19.4,	85.5,	0,	0),
(8151,	16,	1725713749,	745,	19.4,	85.6,	0,	0),
(8152,	16,	1725713755,	735,	19.4,	85.5,	0,	0),
(8153,	16,	1725713762,	734,	19.4,	85.5,	0,	0),
(8154,	16,	1725713768,	730,	19.4,	85.5,	0,	0),
(8155,	16,	1725713775,	721,	19.4,	85.6,	0,	0),
(8156,	16,	1725713781,	721,	19.4,	85.5,	0,	0),
(8157,	16,	1725713788,	723,	19.4,	85.5,	0,	0),
(8158,	16,	1725713794,	722,	19.4,	85.4,	0,	0),
(8159,	16,	1725713801,	716,	19.4,	85.3,	0,	0),
(8160,	16,	1725713807,	712,	19.4,	85.2,	0,	0),
(8161,	16,	1725713814,	713,	19.4,	85.2,	0,	0),
(8162,	16,	1725713820,	713,	19.4,	85.1,	0,	0),
(8163,	16,	1725713827,	713,	19.4,	85,	0,	0),
(8164,	16,	1725713833,	712,	19.4,	85,	0,	0),
(8165,	16,	1725713840,	711,	19.4,	84.9,	0,	0),
(8166,	16,	1725713846,	712,	19.4,	84.9,	0,	0),
(8167,	16,	1725713853,	714,	19.4,	84.9,	0,	0),
(8168,	16,	1725713859,	716,	19.4,	84.8,	0,	0),
(8169,	16,	1725713866,	718,	19.4,	84.8,	0,	0),
(8170,	16,	1725713872,	718,	19.4,	84.7,	0,	0),
(8171,	16,	1725713879,	719,	19.4,	84.6,	0,	0),
(8172,	16,	1725713885,	720,	19.4,	84.5,	0,	0),
(8173,	16,	1725713892,	721,	19.4,	84.5,	0,	0),
(8174,	16,	1725713898,	722,	19.4,	84.4,	0,	0),
(8175,	16,	1725713905,	723,	19.4,	84.4,	0,	0),
(8176,	16,	1725713911,	723,	19.4,	84.3,	0,	0),
(8177,	16,	1725713918,	723,	19.4,	84.3,	0,	0),
(8178,	16,	1725713924,	725,	19.4,	84.2,	0,	0),
(8179,	16,	1725713931,	727,	19.4,	84.2,	0,	0),
(8180,	16,	1725713937,	727,	19.4,	84.2,	0,	0),
(8181,	16,	1725713944,	728,	19.4,	84.2,	0,	0),
(8182,	16,	1725713950,	729,	19.4,	84.2,	0,	0),
(8183,	16,	1725713957,	730,	19.4,	84.2,	0,	0),
(8184,	16,	1725713963,	730,	19.4,	84.3,	0,	0),
(8185,	16,	1725713970,	730,	19.4,	84.3,	0,	0),
(8186,	16,	1725713976,	730,	19.4,	84.4,	0,	0),
(8187,	16,	1725713983,	730,	19.4,	84.4,	0,	0),
(8188,	16,	1725713989,	729,	19.4,	84.3,	0,	0),
(8189,	16,	1725713996,	728,	19.4,	84.3,	0,	0),
(8190,	16,	1725714002,	726,	19.4,	84.2,	0,	0),
(8191,	16,	1725714009,	724,	19.4,	84.2,	0,	0),
(8192,	16,	1725714015,	723,	19.4,	84.2,	0,	0),
(8193,	16,	1725714022,	720,	19.4,	84.2,	0,	0),
(8194,	16,	1725714028,	715,	19.4,	84.2,	0,	0),
(8195,	16,	1725714035,	715,	19.4,	84.1,	0,	0),
(8196,	16,	1725714042,	713,	19.4,	84.1,	0,	0),
(8197,	16,	1725714048,	708,	19.4,	84.2,	0,	0),
(8198,	16,	1725714055,	709,	19.4,	84.3,	0,	0),
(8199,	16,	1725714061,	708,	19.4,	84.3,	0,	0),
(8200,	16,	1725714068,	707,	19.4,	84.3,	0,	0),
(8201,	16,	1725714074,	705,	19.4,	84.3,	0,	0),
(8202,	16,	1725714081,	703,	19.4,	84.2,	0,	0),
(8203,	16,	1725714087,	702,	19.4,	84.2,	0,	0),
(8204,	16,	1725714094,	699,	19.4,	84.1,	0,	0),
(8205,	16,	1725714100,	698,	19.4,	84.1,	0,	0),
(8206,	16,	1725714107,	691,	19.4,	84.1,	0,	0),
(8207,	16,	1725714113,	685,	19.4,	84.1,	0,	0),
(8208,	16,	1725714120,	684,	19.4,	84.2,	0,	0),
(8209,	16,	1725714126,	681,	19.4,	84.3,	0,	0),
(8210,	16,	1725714133,	675,	19.4,	84.3,	0,	0),
(8211,	16,	1725714139,	673,	19.4,	84.2,	0,	0),
(8212,	16,	1725714146,	670,	19.4,	84.2,	0,	0),
(8213,	16,	1725714152,	668,	19.4,	84.2,	0,	0),
(8214,	16,	1725714159,	667,	19.4,	84.3,	0,	0),
(8215,	16,	1725714165,	665,	19.4,	84.3,	0,	0),
(8216,	16,	1725714172,	664,	19.4,	84.3,	0,	0),
(8217,	16,	1725714178,	661,	19.4,	84.4,	0,	0),
(8218,	16,	1725714185,	657,	19.4,	84.4,	0,	0),
(8219,	16,	1725714191,	655,	19.4,	84.5,	0,	0),
(8220,	16,	1725714198,	653,	19.4,	84.6,	0,	0),
(8221,	16,	1725714204,	650,	19.4,	84.8,	0,	0),
(8222,	16,	1725714211,	644,	19.4,	85.1,	0,	0),
(8223,	16,	1725714217,	629,	19.4,	85.3,	0,	0),
(8224,	16,	1725714224,	621,	19.4,	85.4,	0,	0),
(8225,	16,	1725714230,	612,	19.4,	85.5,	0,	0),
(8226,	16,	1725714237,	606,	19.4,	85.5,	0,	0),
(8227,	16,	1725714243,	599,	19.4,	85.5,	0,	0),
(8228,	16,	1725714250,	590,	19.4,	85.4,	0,	0),
(8229,	16,	1725714256,	586,	19.4,	85.4,	0,	0),
(8230,	16,	1725714263,	584,	19.4,	85.3,	0,	0),
(8231,	16,	1725714269,	580,	19.4,	85.3,	0,	0),
(8232,	16,	1725714276,	579,	19.4,	85.4,	0,	0),
(8233,	16,	1725714282,	576,	19.4,	85.4,	0,	0),
(8234,	16,	1725714289,	576,	19.4,	85.5,	0,	0),
(8235,	16,	1725714295,	573,	19.4,	85.6,	0,	0),
(8236,	16,	1725714302,	571,	19.4,	85.7,	0,	0),
(8237,	16,	1725714308,	567,	19.4,	85.8,	0,	0),
(8238,	16,	1725714315,	561,	19.4,	85.9,	0,	0),
(8239,	16,	1725714321,	557,	19.4,	86,	0,	0),
(8240,	16,	1725714328,	556,	19.4,	86,	0,	0),
(8241,	16,	1725714334,	551,	19.4,	86.1,	0,	0),
(8242,	16,	1725714341,	551,	19.4,	86.1,	0,	0),
(8243,	16,	1725714347,	549,	19.4,	86.1,	0,	0),
(8244,	16,	1725714354,	539,	19.4,	86.2,	0,	0),
(8245,	16,	1725714360,	537,	19.4,	86.3,	0,	0),
(8246,	16,	1725714367,	535,	19.4,	86.4,	0,	0),
(8247,	16,	1725714374,	535,	19.4,	86.4,	0,	0),
(8248,	16,	1725714380,	532,	19.4,	86.4,	0,	0),
(8249,	16,	1725714387,	531,	19.4,	86.3,	0,	0),
(8250,	16,	1725714393,	531,	19.4,	86.3,	0,	0),
(8251,	16,	1725714400,	530,	19.4,	86.3,	0,	0),
(8252,	16,	1725714406,	527,	19.4,	86.2,	0,	0),
(8253,	16,	1725714413,	527,	19.4,	86.2,	0,	0),
(8254,	16,	1725714419,	527,	19.4,	86.1,	0,	0),
(8255,	16,	1725714426,	527,	19.4,	86.1,	0,	0),
(8256,	16,	1725714432,	526,	19.4,	86,	0,	0),
(8257,	16,	1725714439,	525,	19.4,	86.1,	0,	0),
(8258,	16,	1725714445,	525,	19.4,	86.1,	0,	0),
(8259,	16,	1725714452,	525,	19.4,	86.2,	0,	0),
(8260,	16,	1725714458,	523,	19.4,	86.2,	0,	0),
(8261,	16,	1725714465,	522,	19.4,	86.4,	0,	0),
(8262,	16,	1725714471,	522,	19.4,	86.4,	0,	0),
(8263,	16,	1725714478,	522,	19.5,	86.4,	0,	0),
(8264,	16,	1725714484,	520,	19.5,	86.4,	0,	0),
(8265,	16,	1725714491,	518,	19.5,	86.4,	0,	0),
(8266,	16,	1725714497,	518,	19.4,	86.4,	0,	0),
(8267,	16,	1725714504,	517,	19.5,	86.4,	0,	0),
(8268,	16,	1725714510,	513,	19.4,	86.3,	0,	0),
(8269,	16,	1725714517,	513,	19.5,	86.2,	0,	0),
(8270,	16,	1725714523,	512,	19.5,	86.2,	0,	0),
(8271,	16,	1725714530,	510,	19.5,	86.2,	0,	0),
(8272,	16,	1725714536,	507,	19.5,	86.1,	0,	0),
(8273,	16,	1725714543,	503,	19.5,	86.1,	0,	0),
(8274,	16,	1725714549,	503,	19.5,	86,	0,	0),
(8275,	16,	1725714556,	502,	19.4,	86,	0,	0),
(8276,	16,	1725714563,	500,	19.4,	86.1,	0,	0),
(8277,	16,	1725714569,	500,	19.4,	86.1,	0,	0),
(8278,	16,	1725714576,	499,	19.4,	86.1,	0,	0),
(8279,	16,	1725714582,	499,	19.4,	86.1,	0,	0),
(8280,	16,	1725714589,	498,	19.4,	86.1,	0,	0),
(8281,	16,	1725714595,	498,	19.4,	86.1,	0,	0),
(8282,	16,	1725714602,	498,	19.4,	86,	0,	0),
(8283,	16,	1725714608,	497,	19.5,	86,	0,	0),
(8284,	16,	1725714615,	497,	19.4,	85.9,	0,	0),
(8285,	16,	1725714621,	496,	19.4,	85.9,	0,	0),
(8286,	16,	1725714628,	494,	19.4,	85.9,	0,	0),
(8287,	16,	1725714634,	494,	19.4,	86,	0,	0),
(8288,	16,	1725714641,	494,	19.4,	86,	0,	0),
(8289,	16,	1725714647,	492,	19.4,	86,	0,	0),
(8290,	16,	1725714654,	493,	19.5,	86,	0,	0),
(8291,	16,	1725714660,	492,	19.5,	86,	0,	0),
(8292,	16,	1725714667,	492,	19.5,	86,	0,	0),
(8293,	16,	1725714673,	491,	19.4,	86,	0,	0),
(8294,	16,	1725714680,	491,	19.4,	85.9,	0,	0),
(8295,	16,	1725714686,	491,	19.5,	85.8,	0,	0),
(8296,	16,	1725714693,	491,	19.5,	85.7,	0,	0),
(8297,	16,	1725714699,	491,	19.5,	85.7,	0,	0),
(8298,	16,	1725714706,	492,	19.5,	85.7,	0,	0),
(8299,	16,	1725714712,	492,	19.4,	85.7,	0,	0),
(8300,	16,	1725714719,	492,	19.4,	85.7,	0,	0),
(8301,	16,	1725714725,	492,	19.5,	85.6,	0,	0),
(8302,	16,	1725714732,	491,	19.4,	85.6,	0,	0),
(8303,	16,	1725714738,	491,	19.4,	85.6,	0,	0),
(8304,	16,	1725714745,	492,	19.5,	85.4,	0,	0),
(8305,	16,	1725714751,	492,	19.4,	85.4,	0,	0),
(8306,	16,	1725714758,	492,	19.4,	85.4,	0,	0),
(8307,	16,	1725714765,	492,	19.5,	85.5,	0,	0),
(8308,	16,	1725714771,	492,	19.5,	85.5,	0,	0),
(8309,	16,	1725714778,	492,	19.5,	85.5,	0,	0),
(8310,	16,	1725714784,	491,	19.5,	85.5,	0,	0),
(8311,	16,	1725714791,	491,	19.5,	85.5,	0,	0),
(8312,	16,	1725714797,	491,	19.5,	85.4,	0,	0),
(8313,	16,	1725714804,	492,	19.4,	85.4,	0,	0),
(8314,	16,	1725714810,	491,	19.5,	85.5,	0,	0),
(8315,	16,	1725714817,	489,	19.4,	85.4,	0,	0),
(8316,	16,	1725714823,	489,	19.4,	85.4,	0,	0),
(8317,	16,	1725714830,	490,	19.5,	85.4,	0,	0),
(8318,	16,	1725714836,	489,	19.4,	85.3,	0,	0),
(8319,	16,	1725714843,	489,	19.5,	85.6,	0,	0),
(8320,	16,	1725714849,	490,	19.5,	85.8,	0,	0),
(8321,	16,	1725714856,	489,	19.5,	86,	0,	0),
(8322,	16,	1725714862,	488,	19.5,	86.1,	0,	0),
(8323,	16,	1725714869,	487,	19.5,	86.2,	0,	0),
(8324,	16,	1725714875,	487,	19.5,	86.3,	0,	0),
(8325,	16,	1725714882,	486,	19.5,	86.3,	0,	0),
(8326,	16,	1725714888,	486,	19.5,	86.3,	0,	0),
(8327,	16,	1725714895,	485,	19.5,	86.3,	0,	0),
(8328,	16,	1725714901,	485,	19.5,	86.3,	0,	0),
(8329,	16,	1725714908,	485,	19.5,	86.3,	0,	0),
(8330,	16,	1725714914,	481,	19.5,	86.4,	0,	0),
(8331,	16,	1725714921,	480,	19.5,	86.4,	0,	0),
(8332,	16,	1725714927,	480,	19.5,	86.4,	0,	0),
(8333,	16,	1725714934,	480,	19.5,	86.4,	0,	0),
(8334,	16,	1725714940,	479,	19.5,	86.4,	0,	0),
(8335,	16,	1725714947,	479,	19.5,	86.4,	0,	0),
(8336,	16,	1725714953,	479,	19.5,	86.4,	0,	0),
(8337,	16,	1725714960,	479,	19.5,	86.3,	0,	0),
(8338,	16,	1725714967,	479,	19.5,	86.2,	0,	0),
(8339,	16,	1725714973,	478,	19.5,	86.1,	0,	0),
(8340,	16,	1725714980,	478,	19.5,	86.1,	0,	0),
(8341,	16,	1725714986,	478,	19.5,	86.2,	0,	0),
(8342,	16,	1725714993,	478,	19.5,	86.1,	0,	0),
(8343,	16,	1725714999,	478,	19.5,	86.1,	0,	0),
(8344,	16,	1725715006,	477,	19.5,	86.1,	0,	0),
(8345,	16,	1725715012,	477,	19.5,	86.2,	0,	0),
(8346,	16,	1725715019,	477,	19.5,	86.1,	0,	0),
(8347,	16,	1725715025,	477,	19.5,	86.2,	0,	0),
(8348,	16,	1725715032,	477,	19.5,	86.2,	0,	0),
(8349,	16,	1725715038,	477,	19.5,	86.3,	0,	0),
(8350,	16,	1725715045,	477,	19.5,	86.3,	0,	0),
(8351,	16,	1725715051,	477,	19.5,	86.4,	0,	0),
(8352,	16,	1725715058,	476,	19.5,	86.4,	0,	0),
(8353,	16,	1725715064,	476,	19.5,	86.4,	0,	0),
(8354,	16,	1725715071,	476,	19.5,	86.5,	0,	0),
(8355,	16,	1725715077,	475,	19.5,	86.4,	0,	0),
(8356,	16,	1725715084,	475,	19.5,	86.4,	0,	0),
(8357,	16,	1725715090,	475,	19.5,	86.4,	0,	0),
(8358,	16,	1725715097,	475,	19.5,	86.4,	0,	0),
(8359,	16,	1725715103,	475,	19.5,	86.4,	0,	0),
(8360,	16,	1725715110,	473,	19.5,	86.4,	0,	0),
(8361,	16,	1725715116,	473,	19.5,	86.4,	0,	0),
(8362,	16,	1725715123,	474,	19.5,	86.4,	0,	0),
(8363,	16,	1725715129,	473,	19.5,	86.4,	0,	0),
(8364,	16,	1725715136,	473,	19.5,	86.4,	0,	0),
(8365,	16,	1725715142,	473,	19.5,	86.4,	0,	0),
(8366,	16,	1725715149,	473,	19.6,	86.4,	0,	0),
(8367,	16,	1725715155,	473,	19.5,	86.3,	0,	0),
(8368,	16,	1725715162,	473,	19.6,	86.3,	0,	0),
(8369,	16,	1725715168,	473,	19.5,	86.3,	0,	0),
(8370,	16,	1725715175,	472,	19.6,	86.2,	0,	0),
(8371,	16,	1725715181,	472,	19.5,	86.1,	0,	0),
(8372,	16,	1725715188,	472,	19.6,	86,	0,	0),
(8373,	16,	1725715194,	471,	19.5,	86,	0,	0),
(8374,	16,	1725715201,	471,	19.6,	86,	0,	0),
(8375,	16,	1725715207,	471,	19.5,	86,	0,	0),
(8376,	16,	1725715214,	471,	19.5,	86.1,	0,	0),
(8377,	16,	1725715220,	471,	19.6,	86.2,	0,	0),
(8378,	16,	1725715227,	471,	19.6,	86.3,	0,	0),
(8379,	16,	1725715233,	471,	19.6,	86.4,	0,	0),
(8380,	16,	1725715240,	471,	19.5,	86.4,	0,	0),
(8381,	16,	1725715246,	471,	19.6,	86.5,	0,	0),
(8382,	16,	1725715253,	471,	19.6,	86.6,	0,	0),
(8383,	16,	1725715259,	470,	19.6,	86.7,	0,	0),
(8384,	16,	1725715266,	470,	19.6,	86.7,	0,	0),
(8385,	16,	1725715272,	470,	19.6,	86.8,	0,	0),
(8386,	16,	1725715279,	470,	19.6,	86.8,	0,	0),
(8387,	16,	1725715285,	470,	19.6,	86.8,	0,	0),
(8388,	16,	1725715292,	470,	19.6,	86.8,	0,	0),
(8389,	16,	1725715298,	469,	19.6,	86.7,	0,	0),
(8390,	16,	1725715305,	469,	19.6,	86.7,	0,	0),
(8391,	16,	1725715311,	469,	19.6,	86.7,	0,	0),
(8392,	16,	1725715318,	470,	19.6,	86.6,	0,	0),
(8393,	16,	1725715324,	470,	19.6,	86.6,	0,	0),
(8394,	16,	1725715331,	469,	19.6,	86.6,	0,	0),
(8395,	16,	1725715338,	469,	19.6,	86.5,	0,	0),
(8396,	16,	1725715344,	470,	19.6,	86.4,	0,	0),
(8397,	16,	1725715351,	469,	19.6,	86.3,	0,	0),
(8398,	16,	1725715357,	469,	19.6,	86.3,	0,	0),
(8399,	16,	1725715364,	469,	19.6,	86.3,	0,	0),
(8400,	16,	1725715370,	469,	19.6,	86.4,	0,	0),
(8401,	16,	1725715377,	468,	19.6,	86.5,	0,	0),
(8402,	16,	1725715383,	468,	19.6,	86.6,	0,	0),
(8403,	16,	1725715390,	468,	19.6,	86.6,	0,	0),
(8404,	16,	1725715396,	468,	19.6,	86.7,	0,	0),
(8405,	16,	1725715403,	469,	19.6,	86.7,	0,	0),
(8406,	16,	1725715409,	468,	19.6,	86.7,	0,	0),
(8407,	16,	1725715416,	467,	19.6,	86.7,	0,	0),
(8408,	16,	1725715422,	468,	19.6,	86.7,	0,	0),
(8409,	16,	1725715429,	468,	19.6,	86.6,	0,	0),
(8410,	16,	1725715435,	467,	19.6,	86.7,	0,	0),
(8411,	16,	1725715442,	468,	19.6,	86.6,	0,	0),
(8412,	16,	1725715448,	468,	19.6,	86.7,	0,	0),
(8413,	16,	1725715455,	468,	19.6,	86.7,	0,	0),
(8414,	16,	1725715461,	468,	19.6,	86.6,	0,	0),
(8415,	16,	1725715468,	469,	19.6,	86.5,	0,	0),
(8416,	16,	1725715474,	469,	19.6,	86.4,	0,	0),
(8417,	16,	1725715481,	470,	19.6,	86.3,	0,	0),
(8418,	16,	1725715487,	470,	19.6,	86.3,	0,	0),
(8419,	16,	1725715494,	470,	19.6,	86.3,	0,	0),
(8420,	16,	1725715500,	471,	19.6,	86.3,	0,	0),
(8421,	16,	1725715507,	471,	19.6,	86.2,	0,	0),
(8422,	16,	1725715513,	470,	19.6,	86.1,	0,	0),
(8423,	16,	1725715520,	470,	19.6,	86.1,	0,	0),
(8424,	16,	1725715526,	470,	19.6,	86.1,	0,	0),
(8425,	16,	1725715534,	470,	19.6,	86,	0,	0),
(8426,	16,	1725715541,	471,	19.6,	86,	0,	0),
(8427,	16,	1725715547,	471,	19.6,	85.9,	0,	0),
(8428,	16,	1725715554,	471,	19.6,	86,	0,	0),
(8429,	16,	1725715560,	470,	19.5,	85.9,	0,	0),
(8430,	16,	1725715567,	470,	19.6,	85.9,	0,	0),
(8431,	16,	1725715573,	470,	19.6,	86,	0,	0),
(8432,	16,	1725715580,	470,	19.6,	86,	0,	0),
(8433,	16,	1725715586,	470,	19.6,	86,	0,	0),
(8434,	16,	1725715593,	471,	19.6,	86,	0,	0),
(8435,	16,	1725715599,	471,	19.6,	86,	0,	0),
(8436,	16,	1725715606,	470,	19.6,	86.1,	0,	0),
(8437,	16,	1725715612,	470,	19.6,	86.3,	0,	0),
(8438,	16,	1725715619,	470,	19.6,	86.4,	0,	0),
(8439,	16,	1725715625,	470,	19.6,	86.5,	0,	0),
(8440,	16,	1725715632,	469,	19.6,	86.6,	0,	0),
(8441,	16,	1725715638,	469,	19.6,	86.6,	0,	0),
(8442,	16,	1725715645,	469,	19.6,	86.6,	0,	0),
(8443,	16,	1725715651,	469,	19.6,	86.7,	0,	0),
(8444,	16,	1725715658,	469,	19.6,	86.8,	0,	0),
(8445,	16,	1725715664,	467,	19.6,	86.8,	0,	0),
(8446,	16,	1725715671,	467,	19.6,	86.8,	0,	0),
(8447,	16,	1725715677,	467,	19.6,	86.7,	0,	0),
(8448,	16,	1725715684,	467,	19.6,	86.7,	0,	0),
(8449,	16,	1725715690,	466,	19.6,	86.9,	0,	0),
(8450,	16,	1725715697,	467,	19.6,	87,	0,	0),
(8451,	16,	1725715703,	466,	19.6,	87,	0,	0),
(8452,	16,	1725715710,	467,	19.6,	87.1,	0,	0),
(8453,	16,	1725715716,	465,	19.6,	87.1,	0,	0),
(8454,	16,	1725715723,	465,	19.6,	87.1,	0,	0),
(8455,	16,	1725715729,	465,	19.6,	87,	0,	0),
(8456,	16,	1725715736,	466,	19.6,	87,	0,	0),
(8457,	16,	1725715743,	465,	19.6,	87,	0,	0),
(8458,	16,	1725715749,	464,	19.6,	87,	0,	0),
(8459,	16,	1725715756,	464,	19.6,	87,	0,	0),
(8460,	16,	1725715762,	464,	19.6,	87.1,	0,	0),
(8461,	16,	1725715769,	463,	19.6,	87.1,	0,	0),
(8462,	16,	1725715775,	463,	19.7,	87.1,	0,	0),
(8463,	16,	1725715782,	463,	19.7,	87.1,	0,	0),
(8464,	16,	1725715788,	463,	19.6,	87.1,	0,	0),
(8465,	16,	1725715795,	464,	19.6,	87,	0,	0),
(8466,	16,	1725715801,	463,	19.6,	86.9,	0,	0),
(8467,	16,	1725715808,	463,	19.6,	86.9,	0,	0),
(8468,	16,	1725715814,	463,	19.7,	86.9,	0,	0),
(8469,	16,	1725715821,	462,	19.6,	86.8,	0,	0),
(8470,	16,	1725715827,	462,	19.7,	86.9,	0,	0),
(8471,	16,	1725715834,	463,	19.6,	86.8,	0,	0),
(8472,	16,	1725715840,	463,	19.6,	86.8,	0,	0),
(8473,	16,	1725715848,	462,	19.6,	86.8,	0,	0),
(8474,	16,	1725715855,	462,	19.6,	86.7,	0,	0),
(8475,	16,	1725715861,	462,	19.6,	86.6,	0,	0),
(8476,	16,	1725715868,	462,	19.6,	86.6,	0,	0),
(8477,	16,	1725715874,	461,	19.6,	86.6,	0,	0),
(8478,	16,	1725715881,	462,	19.6,	86.6,	0,	0),
(8479,	16,	1725715887,	461,	19.6,	86.5,	0,	0),
(8480,	16,	1725715894,	460,	19.6,	86.5,	0,	0),
(8481,	16,	1725715900,	461,	19.6,	86.4,	0,	0),
(8482,	16,	1725715907,	461,	19.6,	86.3,	0,	0),
(8483,	16,	1725715913,	461,	19.6,	86.3,	0,	0),
(8484,	16,	1725715920,	460,	19.6,	86.3,	0,	0),
(8485,	16,	1725715926,	459,	19.6,	86.3,	0,	0),
(8486,	16,	1725715933,	460,	19.6,	86.2,	0,	0),
(8487,	16,	1725715939,	460,	19.6,	86.2,	0,	0),
(8488,	16,	1725715946,	459,	19.6,	86.2,	0,	0),
(8489,	16,	1725715952,	460,	19.6,	86.2,	0,	0),
(8490,	16,	1725715959,	460,	19.6,	86.2,	0,	0),
(8491,	16,	1725715965,	460,	19.6,	86.2,	0,	0),
(8492,	16,	1725715972,	460,	19.6,	86.2,	0,	0),
(8493,	16,	1725715978,	460,	19.6,	86.2,	0,	0),
(8494,	16,	1725715985,	460,	19.6,	86.2,	0,	0),
(8495,	16,	1725715991,	461,	19.6,	86.2,	0,	0),
(8496,	16,	1725715998,	461,	19.6,	86.3,	0,	0),
(8497,	16,	1725716004,	461,	19.6,	86.3,	0,	0),
(8498,	16,	1725716011,	461,	19.6,	86.4,	0,	0),
(8499,	16,	1725716017,	461,	19.6,	86.5,	0,	0),
(8500,	16,	1725716024,	460,	19.6,	86.6,	0,	0),
(8501,	16,	1725716030,	460,	19.6,	86.7,	0,	0),
(8502,	16,	1725716037,	460,	19.6,	86.7,	0,	0),
(8503,	16,	1725716043,	460,	19.6,	86.8,	0,	0),
(8504,	16,	1725716050,	460,	19.6,	86.8,	0,	0),
(8505,	16,	1725716056,	459,	19.6,	86.8,	0,	0),
(8506,	16,	1725716063,	459,	19.6,	86.9,	0,	0),
(8507,	16,	1725716069,	459,	19.6,	86.9,	0,	0),
(8508,	16,	1725716076,	459,	19.6,	86.9,	0,	0),
(8509,	16,	1725716082,	459,	19.6,	86.9,	0,	0),
(8510,	16,	1725716089,	459,	19.6,	87,	0,	0),
(8511,	16,	1725716095,	458,	19.6,	87,	0,	0),
(8512,	16,	1725716102,	459,	19.6,	87,	0,	0),
(8513,	16,	1725716108,	458,	19.6,	87,	0,	0),
(8514,	16,	1725716115,	458,	19.6,	87,	0,	0),
(8515,	16,	1725716121,	458,	19.6,	87,	0,	0),
(8516,	16,	1725716128,	458,	19.6,	87,	0,	0),
(8517,	16,	1725716134,	458,	19.6,	87.1,	0,	0),
(8518,	16,	1725716141,	458,	19.6,	87.1,	0,	0),
(8519,	16,	1725716147,	458,	19.6,	87.1,	0,	0),
(8520,	16,	1725716155,	458,	19.6,	87.1,	0,	0),
(8521,	16,	1725716162,	458,	19.6,	87.2,	0,	0),
(8522,	16,	1725716168,	458,	19.6,	87.2,	0,	0),
(8523,	16,	1725716175,	457,	19.6,	87.1,	0,	0),
(8524,	16,	1725716181,	457,	19.7,	87.1,	0,	0),
(8525,	16,	1725716188,	457,	19.7,	87.1,	0,	0),
(8526,	16,	1725716194,	457,	19.7,	87.1,	0,	0),
(8527,	16,	1725716201,	457,	19.7,	87.1,	0,	0),
(8528,	16,	1725716207,	457,	19.7,	87.1,	0,	0),
(8529,	16,	1725716214,	456,	19.7,	87,	0,	0),
(8530,	16,	1725716220,	457,	19.7,	87,	0,	0),
(8531,	16,	1725716227,	456,	19.7,	87,	0,	0),
(8532,	16,	1725716233,	457,	19.7,	86.9,	0,	0),
(8533,	16,	1725716240,	457,	19.7,	86.9,	0,	0),
(8534,	16,	1725716246,	457,	19.7,	86.8,	0,	0),
(8535,	16,	1725716253,	457,	19.7,	86.7,	0,	0),
(8536,	16,	1725716259,	456,	19.7,	86.7,	0,	0),
(8537,	16,	1725716266,	456,	19.7,	86.7,	0,	0),
(8538,	16,	1725716272,	456,	19.7,	86.7,	0,	0),
(8539,	16,	1725716279,	456,	19.7,	86.5,	0,	0),
(8540,	16,	1725716285,	456,	19.7,	86.5,	0,	0),
(8541,	16,	1725716292,	456,	19.7,	86.4,	0,	0),
(8542,	16,	1725716298,	456,	19.7,	86.3,	0,	0),
(8543,	16,	1725716305,	456,	19.7,	86.3,	0,	0),
(8544,	16,	1725716311,	455,	19.6,	86.3,	0,	0),
(8545,	16,	1725716318,	455,	19.6,	86.2,	0,	0),
(8546,	16,	1725716324,	455,	19.6,	86.2,	0,	0),
(8547,	16,	1725716331,	455,	19.6,	86.2,	0,	0),
(8548,	16,	1725716337,	455,	19.6,	86.4,	0,	0),
(8549,	16,	1725716344,	455,	19.6,	86.4,	0,	0),
(8550,	16,	1725716350,	455,	19.7,	86.5,	0,	0),
(8551,	16,	1725716357,	455,	19.7,	86.6,	0,	0),
(8552,	16,	1725716363,	455,	19.6,	86.7,	0,	0),
(8553,	16,	1725716370,	454,	19.6,	86.8,	0,	0),
(8554,	16,	1725716376,	454,	19.7,	86.9,	0,	0),
(8555,	16,	1725716383,	454,	19.7,	87,	0,	0),
(8556,	16,	1725716389,	454,	19.7,	86.9,	0,	0),
(8557,	16,	1725716396,	453,	19.7,	87,	0,	0),
(8558,	16,	1725716402,	453,	19.7,	86.9,	0,	0),
(8559,	16,	1725716409,	454,	19.7,	86.9,	0,	0),
(8560,	16,	1725716415,	454,	19.7,	86.9,	0,	0),
(8561,	16,	1725716422,	453,	19.7,	86.9,	0,	0),
(8562,	16,	1725716428,	452,	19.7,	86.9,	0,	0),
(8563,	16,	1725716435,	452,	19.7,	86.8,	0,	0),
(8564,	16,	1725716441,	453,	19.7,	86.8,	0,	0),
(8565,	16,	1725716448,	452,	19.7,	86.8,	0,	0),
(8566,	16,	1725716455,	452,	19.7,	86.7,	0,	0),
(8567,	16,	1725716461,	453,	19.7,	86.6,	0,	0),
(8568,	16,	1725716468,	453,	19.7,	86.6,	0,	0),
(8569,	16,	1725716474,	453,	19.7,	86.5,	0,	0),
(8570,	16,	1725716481,	452,	19.7,	86.5,	0,	0),
(8571,	16,	1725716487,	452,	19.7,	86.5,	0,	0),
(8572,	16,	1725716494,	453,	19.7,	86.4,	0,	0),
(8573,	16,	1725716500,	452,	19.7,	86.4,	0,	0),
(8574,	16,	1725716507,	453,	19.7,	86.4,	0,	0),
(8575,	16,	1725716513,	454,	19.7,	86.3,	0,	0),
(8576,	16,	1725716520,	454,	19.7,	86.3,	0,	0),
(8577,	16,	1725716526,	454,	19.7,	86.2,	0,	0),
(8578,	16,	1725716533,	454,	19.7,	86.2,	0,	0),
(8579,	16,	1725716539,	454,	19.7,	86.2,	0,	0),
(8580,	16,	1725716546,	454,	19.7,	86.1,	0,	0),
(8581,	16,	1725716552,	454,	19.7,	86.1,	0,	0),
(8582,	16,	1725716559,	453,	19.7,	86.1,	0,	0),
(8583,	16,	1725716565,	454,	19.7,	86.1,	0,	0),
(8584,	16,	1725716572,	454,	19.7,	86.1,	0,	0),
(8585,	16,	1725716578,	454,	19.7,	86.1,	0,	0),
(8586,	16,	1725716585,	454,	19.7,	85.9,	0,	0),
(8587,	16,	1725716591,	454,	19.7,	86,	0,	0),
(8588,	16,	1725716598,	455,	19.7,	85.9,	0,	0),
(8589,	16,	1725716604,	455,	19.7,	85.9,	0,	0),
(8590,	16,	1725716611,	454,	19.7,	85.9,	0,	0),
(8591,	16,	1725716617,	453,	19.7,	85.9,	0,	0),
(8592,	16,	1725716624,	453,	19.7,	85.9,	0,	0),
(8593,	16,	1725716630,	454,	19.7,	85.9,	0,	0),
(8594,	16,	1725716637,	453,	19.7,	85.9,	0,	0),
(8595,	16,	1725716643,	453,	19.6,	85.8,	0,	0),
(8596,	16,	1725716650,	454,	19.6,	85.7,	0,	0),
(8597,	16,	1725716656,	454,	19.7,	85.7,	0,	0),
(8598,	16,	1725716663,	455,	19.7,	85.7,	0,	0),
(8599,	16,	1725716669,	454,	19.7,	85.6,	0,	0),
(8600,	16,	1725716676,	454,	19.7,	85.6,	0,	0),
(8601,	16,	1725716682,	454,	19.7,	85.6,	0,	0),
(8602,	16,	1725716689,	454,	19.7,	85.6,	0,	0),
(8603,	16,	1725716695,	455,	19.7,	85.6,	0,	0),
(8604,	16,	1725716702,	454,	19.7,	85.6,	0,	0),
(8605,	16,	1725716708,	454,	19.7,	85.6,	0,	0),
(8606,	16,	1725716715,	455,	19.7,	85.6,	0,	0),
(8607,	16,	1725716721,	454,	19.6,	85.6,	0,	0),
(8608,	16,	1725716728,	455,	19.7,	85.6,	0,	0),
(8609,	16,	1725716734,	455,	19.7,	85.6,	0,	0),
(8610,	16,	1725716741,	455,	19.7,	85.7,	0,	0),
(8611,	16,	1725716747,	454,	19.7,	85.7,	0,	0),
(8612,	16,	1725716754,	454,	19.7,	85.8,	0,	0),
(8613,	16,	1725716760,	455,	19.7,	85.7,	0,	0),
(8614,	16,	1725716767,	455,	19.7,	85.9,	0,	0),
(8615,	16,	1725716773,	455,	0,	0,	0,	0),
(8616,	16,	1725716780,	455,	19.6,	85.9,	0,	0),
(8617,	16,	1725716787,	455,	19.7,	86,	0,	0),
(8618,	16,	1725716793,	455,	19.7,	86.1,	0,	0),
(8619,	16,	1725716800,	456,	19.7,	86.3,	0,	0),
(8620,	16,	1725716806,	455,	19.7,	86.4,	0,	0),
(8621,	16,	1725716813,	455,	19.7,	86.5,	0,	0),
(8622,	16,	1725716819,	455,	19.7,	86.5,	0,	0),
(8623,	16,	1725716826,	456,	19.7,	86.5,	0,	0),
(8624,	16,	1725716832,	455,	19.7,	86.5,	0,	0),
(8625,	16,	1725716839,	454,	19.7,	86.5,	0,	0),
(8626,	16,	1725716845,	454,	19.6,	86.5,	0,	0),
(8627,	16,	1725716852,	454,	19.7,	86.4,	0,	0),
(8628,	16,	1725716858,	454,	19.7,	86.3,	0,	0),
(8629,	16,	1725716865,	454,	19.7,	86.3,	0,	0),
(8630,	16,	1725716871,	454,	19.7,	86.2,	0,	0),
(8631,	16,	1725716878,	454,	19.7,	86.2,	0,	0),
(8632,	16,	1725716884,	454,	19.7,	86.2,	0,	0),
(8633,	16,	1725716891,	453,	19.7,	86.2,	0,	0),
(8634,	16,	1725716897,	453,	19.7,	86.1,	0,	0),
(8635,	16,	1725716904,	453,	19.7,	86.1,	0,	0),
(8636,	16,	1725716910,	453,	19.7,	86.1,	0,	0),
(8637,	16,	1725716917,	453,	19.7,	86,	0,	0),
(8638,	16,	1725716923,	454,	19.7,	86,	0,	0),
(8639,	16,	1725716930,	454,	19.7,	86,	0,	0),
(8640,	16,	1725716936,	454,	19.7,	86,	0,	0),
(8641,	16,	1725716943,	453,	19.7,	86,	0,	0),
(8642,	16,	1725716949,	453,	19.7,	86,	0,	0),
(8643,	16,	1725716956,	453,	19.7,	86,	0,	0),
(8644,	16,	1725716962,	453,	19.7,	86,	0,	0),
(8645,	16,	1725716969,	453,	19.7,	86,	0,	0),
(8646,	16,	1725716976,	454,	19.7,	86,	0,	0),
(8647,	16,	1725716983,	454,	19.7,	86,	0,	0),
(8648,	16,	1725716989,	454,	19.7,	86,	0,	0),
(8649,	16,	1725716996,	454,	19.7,	85.9,	0,	0),
(8650,	16,	1725717002,	453,	19.7,	85.9,	0,	0),
(8651,	16,	1725717009,	453,	19.7,	85.9,	0,	0),
(8652,	16,	1725717015,	453,	19.7,	85.8,	0,	0),
(8653,	16,	1725717022,	453,	19.7,	85.8,	0,	0),
(8654,	16,	1725717028,	453,	19.7,	85.8,	0,	0),
(8655,	16,	1725717035,	453,	19.7,	85.8,	0,	0),
(8656,	16,	1725717041,	453,	19.7,	85.8,	0,	0),
(8657,	16,	1725717048,	453,	19.7,	85.8,	0,	0),
(8658,	16,	1725717054,	453,	19.7,	85.7,	0,	0),
(8659,	16,	1725717061,	452,	19.7,	85.7,	0,	0),
(8660,	16,	1725717067,	451,	19.6,	85.6,	0,	0),
(8661,	16,	1725717074,	452,	19.7,	85.6,	0,	0),
(8662,	16,	1725717081,	452,	19.6,	85.6,	0,	0),
(8663,	16,	1725717087,	452,	19.7,	85.5,	0,	0),
(8664,	16,	1725717094,	451,	19.7,	85.5,	0,	0),
(8665,	16,	1725717100,	452,	19.6,	85.5,	0,	0),
(8666,	16,	1725717107,	452,	19.7,	85.5,	0,	0),
(8667,	16,	1725717113,	452,	19.7,	85.5,	0,	0),
(8668,	16,	1725717120,	452,	19.7,	85.5,	0,	0),
(8669,	16,	1725717126,	452,	19.7,	85.5,	0,	0),
(8670,	16,	1725717133,	452,	19.7,	85.5,	0,	0),
(8671,	16,	1725717139,	452,	19.7,	85.5,	0,	0),
(8672,	16,	1725717146,	451,	19.7,	85.5,	0,	0),
(8673,	16,	1725717152,	451,	19.6,	85.5,	0,	0),
(8674,	16,	1725717159,	451,	19.6,	85.6,	0,	0),
(8675,	16,	1725717165,	451,	19.7,	85.6,	0,	0),
(8676,	16,	1725717172,	451,	19.7,	85.7,	0,	0),
(8677,	16,	1725717178,	451,	19.7,	85.7,	0,	0),
(8678,	16,	1725717185,	451,	19.7,	85.7,	0,	0),
(8679,	16,	1725717191,	451,	19.7,	85.8,	0,	0),
(8680,	16,	1725717198,	451,	19.7,	85.8,	0,	0),
(8681,	16,	1725717204,	451,	19.7,	85.8,	0,	0),
(8682,	16,	1725717211,	451,	19.7,	85.9,	0,	0),
(8683,	16,	1725717217,	451,	19.7,	86,	0,	0),
(8684,	16,	1725717224,	451,	19.7,	86,	0,	0),
(8685,	16,	1725717230,	451,	19.7,	86,	0,	0),
(8686,	16,	1725717237,	451,	19.7,	86.1,	0,	0),
(8687,	16,	1725717243,	451,	19.7,	86,	0,	0),
(8688,	16,	1725717250,	451,	19.7,	86.1,	0,	0),
(8689,	16,	1725717256,	451,	19.7,	86,	0,	0),
(8690,	16,	1725717263,	451,	19.7,	86,	0,	0),
(8691,	16,	1725717269,	451,	19.7,	86.1,	0,	0),
(8692,	16,	1725717276,	451,	19.7,	86,	0,	0),
(8693,	16,	1725717282,	450,	19.7,	86.1,	0,	0),
(8694,	16,	1725717289,	449,	19.7,	86.2,	0,	0),
(8695,	16,	1725717295,	449,	19.7,	86.4,	0,	0),
(8696,	16,	1725717302,	450,	19.7,	86.7,	0,	0),
(8697,	16,	1725717308,	450,	19.7,	86.8,	0,	0),
(8698,	16,	1725717315,	450,	19.7,	86.8,	0,	0),
(8699,	16,	1725717321,	450,	19.7,	86.8,	0,	0),
(8700,	16,	1725717328,	450,	19.7,	86.8,	0,	0),
(8701,	16,	1725717334,	449,	19.7,	86.8,	0,	0),
(8702,	16,	1725717341,	449,	19.7,	86.8,	0,	0),
(8703,	16,	1725717347,	449,	19.7,	86.7,	0,	0),
(8704,	16,	1725717354,	449,	19.7,	86.7,	0,	0),
(8705,	16,	1725717360,	448,	19.7,	86.6,	0,	0),
(8706,	16,	1725717367,	448,	19.7,	86.6,	0,	0),
(8707,	16,	1725717373,	449,	19.7,	86.5,	0,	0),
(8708,	16,	1725717380,	449,	19.7,	86.5,	0,	0),
(8709,	16,	1725717386,	449,	19.7,	86.4,	0,	0),
(8710,	16,	1725717393,	448,	19.7,	86.3,	0,	0),
(8711,	16,	1725717400,	449,	19.7,	86.3,	0,	0),
(8712,	16,	1725717406,	449,	19.7,	86.3,	0,	0),
(8713,	16,	1725717413,	449,	19.7,	86.3,	0,	0),
(8714,	16,	1725717419,	449,	19.7,	86.3,	0,	0),
(8715,	16,	1725717426,	449,	19.7,	86.2,	0,	0),
(8716,	16,	1725717432,	449,	19.7,	86.2,	0,	0),
(8717,	16,	1725717439,	449,	19.7,	86.2,	0,	0),
(8718,	16,	1725717445,	449,	19.7,	86.2,	0,	0),
(8719,	16,	1725717452,	448,	19.7,	86.2,	0,	0),
(8720,	16,	1725717458,	449,	19.7,	86.2,	0,	0),
(8721,	16,	1725717465,	449,	19.7,	86.2,	0,	0),
(8722,	16,	1725717471,	448,	19.7,	86.2,	0,	0),
(8723,	16,	1725717478,	447,	19.7,	86.2,	0,	0),
(8724,	16,	1725717484,	448,	19.7,	86.2,	0,	0),
(8725,	16,	1725717491,	448,	19.7,	86.2,	0,	0),
(8726,	16,	1725717497,	447,	19.7,	86.1,	0,	0),
(8727,	16,	1725717504,	448,	19.7,	86.1,	0,	0),
(8728,	16,	1725717510,	448,	19.7,	86.1,	0,	0),
(8729,	16,	1725717517,	448,	19.7,	86.2,	0,	0),
(8730,	16,	1725717523,	447,	19.7,	86.2,	0,	0),
(8731,	16,	1725717530,	447,	19.7,	86.2,	0,	0),
(8732,	16,	1725717536,	447,	19.7,	86.2,	0,	0),
(8733,	16,	1725717543,	447,	19.7,	86.2,	0,	0),
(8734,	16,	1725717549,	447,	19.7,	86.2,	0,	0),
(8735,	16,	1725717556,	446,	19.7,	86.2,	0,	0),
(8736,	16,	1725717562,	446,	19.7,	86.2,	0,	0),
(8737,	16,	1725717569,	446,	19.7,	86.2,	0,	0),
(8738,	16,	1725717575,	446,	19.7,	86.2,	0,	0),
(8739,	16,	1725717582,	446,	19.7,	86.2,	0,	0),
(8740,	16,	1725717588,	446,	19.7,	86.1,	0,	0),
(8741,	16,	1725717595,	447,	19.7,	86.1,	0,	0),
(8742,	16,	1725717601,	447,	19.7,	86.1,	0,	0),
(8743,	16,	1725717608,	447,	19.7,	86,	0,	0),
(8744,	16,	1725717614,	446,	19.7,	86,	0,	0),
(8745,	16,	1725717621,	446,	19.7,	86,	0,	0),
(8746,	16,	1725717627,	446,	19.7,	86,	0,	0),
(8747,	16,	1725717634,	446,	19.7,	86,	0,	0),
(8748,	16,	1725717640,	446,	19.7,	86,	0,	0),
(8749,	16,	1725717647,	447,	19.7,	86,	0,	0),
(8750,	16,	1725717654,	447,	19.7,	86,	0,	0),
(8751,	16,	1725717660,	446,	19.7,	86,	0,	0),
(8752,	16,	1725717667,	446,	19.7,	86,	0,	0),
(8753,	16,	1725717673,	446,	19.7,	86.1,	0,	0),
(8754,	16,	1725717680,	446,	19.7,	86.1,	0,	0),
(8755,	16,	1725717686,	447,	19.7,	86.1,	0,	0),
(8756,	16,	1725717693,	447,	19.7,	86.1,	0,	0),
(8757,	16,	1725717699,	447,	19.7,	86.2,	0,	0),
(8758,	16,	1725717706,	447,	19.7,	86.1,	0,	0),
(8759,	16,	1725717712,	447,	19.7,	86.1,	0,	0),
(8760,	16,	1725717719,	446,	19.7,	86.1,	0,	0),
(8761,	16,	1725717725,	446,	19.7,	86.2,	0,	0),
(8762,	16,	1725717732,	447,	19.7,	86.1,	0,	0),
(8763,	16,	1725717738,	447,	19.7,	86.2,	0,	0),
(8764,	16,	1725717745,	447,	19.7,	86.3,	0,	0),
(8765,	16,	1725717751,	448,	19.7,	86.4,	0,	0),
(8766,	16,	1725717758,	448,	19.7,	86.4,	0,	0),
(8767,	16,	1725717764,	449,	19.7,	86.4,	0,	0),
(8768,	16,	1725717771,	447,	19.7,	86.4,	0,	0),
(8769,	16,	1725717777,	448,	19.7,	86.3,	0,	0),
(8770,	16,	1725717784,	449,	19.7,	86.3,	0,	0),
(8771,	16,	1725717790,	449,	19.7,	86.3,	0,	0),
(8772,	16,	1725717797,	449,	19.7,	86.3,	0,	0),
(8773,	16,	1725717803,	448,	19.7,	86.3,	0,	0),
(8774,	16,	1725717810,	449,	19.7,	86.4,	0,	0),
(8775,	16,	1725717816,	449,	19.7,	86.4,	0,	0),
(8776,	16,	1725717823,	449,	19.7,	86.4,	0,	0),
(8777,	16,	1725717829,	449,	19.7,	86.4,	0,	0),
(8778,	16,	1725717836,	449,	19.7,	86.3,	0,	0),
(8779,	16,	1725717842,	449,	19.7,	86.3,	0,	0),
(8780,	16,	1725717849,	448,	19.7,	86.4,	0,	0),
(8781,	16,	1725717856,	449,	19.7,	86.4,	0,	0),
(8782,	16,	1725717862,	449,	19.7,	86.4,	0,	0),
(8783,	16,	1725717869,	449,	19.7,	86.4,	0,	0),
(8784,	16,	1725717876,	449,	19.7,	86.4,	0,	0),
(8785,	16,	1725717882,	449,	19.7,	86.4,	0,	0),
(8786,	16,	1725717889,	450,	19.7,	86.4,	0,	0),
(8787,	16,	1725717895,	450,	19.7,	86.5,	0,	0),
(8788,	16,	1725717902,	450,	19.7,	86.5,	0,	0),
(8789,	16,	1725717908,	451,	19.7,	86.4,	0,	0),
(8790,	16,	1725717915,	451,	19.7,	86.5,	0,	0),
(8791,	16,	1725717921,	453,	19.7,	86.5,	0,	0),
(8792,	16,	1725717928,	453,	19.7,	86.4,	0,	0),
(8793,	16,	1725717934,	453,	19.7,	86.4,	0,	0),
(8794,	16,	1725717941,	454,	19.7,	86.4,	0,	0),
(8795,	16,	1725717947,	455,	19.7,	86.4,	0,	0),
(8796,	16,	1725717954,	455,	19.7,	86.4,	0,	0),
(8797,	16,	1725717960,	456,	19.7,	86.4,	0,	0),
(8798,	16,	1725717967,	457,	19.7,	86.4,	0,	0),
(8799,	16,	1725717973,	457,	19.7,	86.4,	0,	0),
(8800,	16,	1725717980,	456,	19.7,	86.4,	0,	0),
(8801,	16,	1725717986,	457,	19.7,	86.4,	0,	0),
(8802,	16,	1725717993,	457,	19.7,	86.4,	0,	0),
(8803,	16,	1725717999,	457,	19.7,	86.4,	0,	0),
(8804,	16,	1725718006,	459,	19.7,	86.4,	0,	0),
(8805,	16,	1725718012,	459,	19.7,	86.4,	0,	0),
(8806,	16,	1725718019,	459,	19.7,	86.4,	0,	0),
(8807,	16,	1725718025,	460,	19.7,	86.4,	0,	0),
(8808,	16,	1725718032,	459,	19.7,	86.5,	0,	0),
(8809,	16,	1725718038,	459,	19.7,	86.4,	0,	0),
(8810,	16,	1725718045,	460,	19.7,	86.4,	0,	0),
(8811,	16,	1725718051,	460,	19.7,	86.4,	0,	0),
(8812,	16,	1725718058,	459,	19.7,	86.3,	0,	0),
(8813,	16,	1725718064,	459,	19.7,	86.2,	0,	0),
(8814,	16,	1725718071,	459,	19.7,	86.2,	0,	0),
(8815,	16,	1725718077,	459,	19.7,	86.2,	0,	0),
(8816,	16,	1725718084,	458,	19.7,	86.2,	0,	0),
(8817,	16,	1725718090,	458,	19.7,	86.2,	0,	0),
(8818,	16,	1725718097,	458,	19.7,	86.3,	0,	0),
(8819,	16,	1725718103,	459,	19.7,	86.3,	0,	0),
(8820,	16,	1725718110,	459,	19.7,	86.3,	0,	0),
(8821,	16,	1725718116,	459,	19.7,	86.3,	0,	0),
(8822,	16,	1725718123,	459,	19.7,	86.4,	0,	0),
(8823,	16,	1725718130,	459,	19.7,	86.4,	0,	0),
(8824,	16,	1725718136,	459,	19.7,	86.5,	0,	0),
(8825,	16,	1725718143,	459,	19.7,	86.5,	0,	0),
(8826,	16,	1725718149,	459,	19.7,	86.5,	0,	0),
(8827,	16,	1725718156,	459,	19.7,	86.6,	0,	0),
(8828,	16,	1725718162,	459,	19.7,	86.6,	0,	0),
(8829,	16,	1725718169,	461,	19.7,	86.5,	0,	0),
(8830,	16,	1725718175,	460,	19.7,	86.5,	0,	0),
(8831,	16,	1725718182,	460,	19.7,	86.4,	0,	0),
(8832,	16,	1725718188,	460,	19.7,	86.4,	0,	0),
(8833,	16,	1725718195,	459,	19.7,	86.4,	0,	0),
(8834,	16,	1725718201,	458,	19.7,	86.3,	0,	0),
(8835,	16,	1725718208,	458,	19.7,	86.3,	0,	0),
(8836,	16,	1725718214,	458,	19.7,	86.3,	0,	0),
(8837,	16,	1725718221,	457,	19.7,	86.3,	0,	0),
(8838,	16,	1725718227,	457,	19.7,	86.3,	0,	0),
(8839,	16,	1725718234,	457,	19.7,	86.3,	0,	0),
(8840,	16,	1725718240,	457,	19.7,	86.3,	0,	0),
(8841,	16,	1725718247,	457,	19.7,	86.3,	0,	0),
(8842,	16,	1725718253,	457,	19.7,	86.3,	0,	0),
(8843,	16,	1725718260,	457,	19.7,	86.3,	0,	0),
(8844,	16,	1725718266,	457,	19.7,	86.3,	0,	0),
(8845,	16,	1725718273,	457,	19.7,	86.3,	0,	0),
(8846,	16,	1725718279,	457,	19.7,	86.3,	0,	0),
(8847,	16,	1725718286,	457,	19.7,	86.3,	0,	0),
(8848,	16,	1725718292,	457,	19.7,	86.3,	0,	0),
(8849,	16,	1725718299,	457,	19.7,	86.3,	0,	0),
(8850,	16,	1725718305,	457,	19.7,	86.3,	0,	0),
(8851,	16,	1725718312,	457,	19.7,	86.3,	0,	0),
(8852,	16,	1725718318,	457,	19.7,	86.3,	0,	0),
(8853,	16,	1725718325,	457,	19.7,	86.3,	0,	0),
(8854,	16,	1725718331,	458,	19.7,	86.3,	0,	0),
(8855,	16,	1725718338,	458,	19.7,	86.2,	0,	0),
(8856,	16,	1725718344,	458,	19.7,	86.2,	0,	0),
(8857,	16,	1725718351,	458,	19.7,	86.1,	0,	0),
(8858,	16,	1725718357,	457,	19.7,	86.1,	0,	0),
(8859,	16,	1725718364,	457,	19.7,	86.1,	0,	0),
(8860,	16,	1725718370,	457,	19.7,	86.1,	0,	0),
(8861,	16,	1725718377,	457,	19.7,	86.1,	0,	0),
(8862,	16,	1725718383,	457,	19.7,	86.1,	0,	0),
(8863,	16,	1725718390,	457,	19.7,	86.1,	0,	0),
(8864,	16,	1725718396,	457,	19.7,	86.1,	0,	0),
(8865,	16,	1725718403,	457,	19.7,	86.2,	0,	0),
(8866,	16,	1725718410,	457,	19.7,	86.2,	0,	0),
(8867,	16,	1725718416,	458,	19.7,	86.2,	0,	0),
(8868,	16,	1725718423,	457,	19.7,	86.2,	0,	0),
(8869,	16,	1725718429,	457,	19.7,	86.1,	0,	0),
(8870,	16,	1725718436,	457,	19.7,	86.1,	0,	0),
(8871,	16,	1725718442,	457,	19.7,	86.3,	0,	0),
(8872,	16,	1725718449,	457,	19.7,	86.3,	0,	0),
(8873,	16,	1725718455,	457,	19.7,	86.3,	0,	0),
(8874,	16,	1725718462,	457,	19.7,	86.4,	0,	0),
(8875,	16,	1725718468,	457,	19.7,	86.5,	0,	0),
(8876,	16,	1725718475,	457,	19.7,	86.5,	0,	0),
(8877,	16,	1725718481,	457,	19.7,	86.6,	0,	0),
(8878,	16,	1725718488,	457,	19.7,	86.7,	0,	0),
(8879,	16,	1725718494,	457,	19.7,	86.7,	0,	0),
(8880,	16,	1725718501,	456,	19.8,	86.8,	0,	0),
(8881,	16,	1725718507,	456,	19.8,	86.9,	0,	0),
(8882,	16,	1725718514,	456,	19.7,	86.9,	0,	0),
(8883,	16,	1725718520,	456,	19.7,	87,	0,	0),
(8884,	16,	1725718527,	456,	19.7,	87,	0,	0),
(8885,	16,	1725718533,	456,	19.7,	87.1,	0,	0),
(8886,	16,	1725718540,	456,	19.8,	87,	0,	0),
(8887,	16,	1725718546,	456,	19.8,	87.1,	0,	0),
(8888,	16,	1725718553,	456,	19.8,	87,	0,	0),
(8889,	16,	1725718559,	456,	19.8,	87,	0,	0),
(8890,	16,	1725718566,	456,	19.8,	86.9,	0,	0),
(8891,	16,	1725718572,	456,	19.8,	86.9,	0,	0),
(8892,	16,	1725718579,	456,	19.8,	87,	0,	0),
(8893,	16,	1725718585,	456,	19.8,	86.9,	0,	0),
(8894,	16,	1725718592,	456,	19.8,	86.9,	0,	0),
(8895,	16,	1725718598,	456,	19.8,	86.8,	0,	0),
(8896,	16,	1725718605,	456,	19.8,	86.8,	0,	0),
(8897,	16,	1725718611,	456,	19.8,	86.7,	0,	0),
(8898,	16,	1725718618,	456,	19.8,	86.6,	0,	0),
(8899,	16,	1725718624,	456,	19.8,	86.6,	0,	0),
(8900,	16,	1725718631,	455,	19.8,	86.5,	0,	0),
(8901,	16,	1725718637,	456,	19.8,	86.6,	0,	0),
(8902,	16,	1725718644,	486,	0,	0,	0,	0),
(8903,	16,	1725718650,	527,	19.7,	86.6,	0,	0),
(8904,	16,	1725718657,	536,	19.8,	86.7,	0,	0),
(8905,	16,	1725718663,	543,	19.8,	86.8,	0,	0),
(8906,	16,	1725718670,	552,	19.8,	86.8,	0,	0),
(8907,	16,	1725718676,	565,	19.8,	86.9,	0,	0),
(8908,	16,	1725718683,	564,	19.8,	86.9,	0,	0),
(8909,	16,	1725718689,	568,	19.8,	87,	0,	0),
(8910,	16,	1725718696,	576,	19.8,	87,	0,	0),
(8911,	16,	1725718702,	579,	19.8,	87,	0,	0),
(8912,	16,	1725718709,	581,	19.9,	86.9,	0,	0),
(8913,	16,	1725718716,	578,	19.9,	86.9,	0,	0),
(8914,	16,	1725718722,	578,	19.9,	86.8,	0,	0),
(8915,	16,	1725718729,	579,	19.9,	86.8,	0,	0),
(8916,	16,	1725718735,	580,	19.9,	86.7,	0,	0),
(8917,	16,	1725718742,	579,	19.9,	86.7,	0,	0),
(8918,	16,	1725718748,	580,	19.9,	86.6,	0,	0),
(8919,	16,	1725718755,	580,	19.9,	86.6,	0,	0),
(8920,	16,	1725718761,	578,	19.9,	86.6,	0,	0),
(8921,	16,	1725718768,	578,	19.9,	86.6,	0,	0),
(8922,	16,	1725718774,	578,	19.9,	86.6,	0,	0),
(8923,	16,	1725718781,	578,	19.9,	86.5,	0,	0),
(8924,	16,	1725718787,	572,	19.9,	86.6,	0,	0),
(8925,	16,	1725718794,	572,	19.9,	86.5,	0,	0),
(8926,	16,	1725718800,	572,	19.9,	86.5,	0,	0),
(8927,	16,	1725718807,	572,	19.9,	86.5,	0,	0),
(8928,	16,	1725718813,	573,	19.9,	86.4,	0,	0),
(8929,	16,	1725718820,	573,	19.9,	86.4,	0,	0),
(8930,	16,	1725718827,	573,	19.9,	86.4,	0,	0),
(8931,	16,	1725718833,	573,	19.9,	86.3,	0,	0),
(8932,	16,	1725718840,	572,	19.9,	86.3,	0,	0),
(8933,	16,	1725718846,	570,	19.9,	86.2,	0,	0),
(8934,	16,	1725718853,	564,	19.9,	86.2,	0,	0),
(8935,	16,	1725718859,	564,	19.9,	86.2,	0,	0),
(8936,	16,	1725718866,	564,	19.9,	86.1,	0,	0),
(8937,	16,	1725718872,	562,	19.9,	86.1,	0,	0),
(8938,	16,	1725718879,	562,	19.9,	86.1,	0,	0),
(8939,	16,	1725718885,	562,	19.9,	86.1,	0,	0),
(8940,	16,	1725718892,	562,	19.9,	86,	0,	0),
(8941,	16,	1725718898,	560,	19.9,	86,	0,	0),
(8942,	16,	1725718905,	558,	19.9,	86,	0,	0),
(8943,	16,	1725718911,	558,	19.9,	86,	0,	0),
(8944,	16,	1725718918,	558,	19.9,	86,	0,	0),
(8945,	16,	1725718924,	555,	20,	85.9,	0,	0),
(8946,	16,	1725718931,	555,	20,	85.9,	0,	0),
(8947,	16,	1725718937,	556,	19.9,	85.9,	0,	0),
(8948,	16,	1725718944,	556,	19.9,	85.9,	0,	0),
(8949,	16,	1725718950,	556,	20,	85.8,	0,	0),
(8950,	16,	1725718957,	554,	19.9,	85.9,	0,	0),
(8951,	16,	1725718963,	555,	20,	85.8,	0,	0),
(8952,	16,	1725718970,	556,	20,	85.9,	0,	0),
(8953,	16,	1725718976,	556,	20,	85.8,	0,	0),
(8954,	16,	1725718983,	556,	20,	85.9,	0,	0),
(8955,	16,	1725718989,	556,	20,	85.9,	0,	0),
(8956,	16,	1725718996,	557,	20,	85.9,	0,	0),
(8957,	16,	1725719002,	558,	20,	85.9,	0,	0),
(8958,	16,	1725719009,	554,	20,	85.9,	0,	0),
(8959,	16,	1725719015,	554,	20,	85.8,	0,	0),
(8960,	16,	1725719022,	554,	20,	85.8,	0,	0),
(8961,	16,	1725719028,	555,	20,	85.7,	0,	0),
(8962,	16,	1725719035,	552,	20,	85.7,	0,	0),
(8963,	16,	1725719041,	550,	20,	85.7,	0,	0),
(8964,	16,	1725719048,	550,	20,	85.7,	0,	0),
(8965,	16,	1725719054,	550,	20,	85.6,	0,	0),
(8966,	16,	1725719061,	546,	20,	85.6,	0,	0),
(8967,	16,	1725719067,	547,	20,	85.5,	0,	0),
(8968,	16,	1725719074,	548,	20,	85.5,	0,	0),
(8969,	16,	1725719080,	548,	20,	85.5,	0,	0),
(8970,	16,	1725719087,	549,	20,	85.5,	0,	0),
(8971,	16,	1725719093,	546,	20,	85.5,	0,	0),
(8972,	16,	1725719100,	547,	20,	85.5,	0,	0),
(8973,	16,	1725719106,	547,	20,	85.5,	0,	0),
(8974,	16,	1725719113,	548,	20,	85.5,	0,	0),
(8975,	16,	1725719119,	544,	20,	85.4,	0,	0),
(8976,	16,	1725719126,	543,	20,	85.4,	0,	0),
(8977,	16,	1725719132,	543,	20,	85.4,	0,	0),
(8978,	16,	1725719139,	544,	20,	85.4,	0,	0),
(8979,	16,	1725719145,	541,	20,	85.4,	0,	0),
(8980,	16,	1725719152,	541,	20,	85.4,	0,	0),
(8981,	16,	1725719158,	542,	20,	85.4,	0,	0),
(8982,	16,	1725719165,	542,	20,	85.4,	0,	0),
(8983,	16,	1725719171,	540,	20,	85.3,	0,	0),
(8984,	16,	1725719178,	539,	20,	85.4,	0,	0),
(8985,	16,	1725719185,	539,	20,	85.3,	0,	0),
(8986,	16,	1725719191,	539,	20,	85.3,	0,	0),
(8987,	16,	1725719198,	538,	20,	85.3,	0,	0),
(8988,	16,	1725719204,	538,	20,	85.3,	0,	0),
(8989,	16,	1725719211,	538,	20,	85.2,	0,	0),
(8990,	16,	1725719217,	539,	20,	85.3,	0,	0),
(8991,	16,	1725719224,	539,	20,	85.3,	0,	0),
(8992,	16,	1725719230,	537,	20,	85.2,	0,	0),
(8993,	16,	1725719237,	538,	20,	85.2,	0,	0),
(8994,	16,	1725719243,	538,	20,	85.2,	0,	0),
(8995,	16,	1725719250,	538,	20,	85.2,	0,	0),
(8996,	16,	1725719256,	539,	20,	85.2,	0,	0),
(8997,	16,	1725719263,	540,	20,	85.3,	0,	0),
(8998,	16,	1725719269,	540,	20,	85.3,	0,	0),
(8999,	16,	1725719276,	542,	20,	85.3,	0,	0),
(9000,	16,	1725719282,	538,	20,	85.4,	0,	0),
(9001,	16,	1725719289,	539,	20,	85.4,	0,	0),
(9002,	16,	1725719295,	540,	20,	85.4,	0,	0),
(9003,	16,	1725719302,	540,	20,	85.4,	0,	0),
(9004,	16,	1725719308,	537,	20,	85.4,	0,	0),
(9005,	16,	1725719315,	535,	20,	85.4,	0,	0),
(9006,	16,	1725719321,	535,	20,	85.4,	0,	0),
(9007,	16,	1725719328,	536,	20,	85.4,	0,	0),
(9008,	16,	1725719334,	536,	20,	85.4,	0,	0),
(9009,	16,	1725719341,	533,	20,	85.4,	0,	0),
(9010,	16,	1725719347,	532,	20,	85.5,	0,	0),
(9011,	16,	1725719354,	532,	20,	85.5,	0,	0),
(9012,	16,	1725719360,	533,	20,	85.4,	0,	0),
(9013,	16,	1725719367,	529,	20,	85.3,	0,	0),
(9014,	16,	1725719373,	530,	20,	85.3,	0,	0),
(9015,	16,	1725719380,	531,	20,	85.2,	0,	0),
(9016,	16,	1725719386,	532,	20,	85.2,	0,	0),
(9017,	16,	1725719393,	535,	20,	85.2,	0,	0),
(9018,	16,	1725719399,	537,	20,	85.2,	0,	0),
(9019,	16,	1725719406,	537,	20,	85.3,	0,	0),
(9020,	16,	1725719412,	538,	20,	85.2,	0,	0),
(9021,	16,	1725719419,	538,	20,	85.2,	0,	0),
(9022,	16,	1725719425,	539,	20,	85.1,	0,	0),
(9023,	16,	1725719432,	539,	20,	85.1,	0,	0),
(9024,	16,	1725719438,	539,	20,	85.1,	0,	0),
(9025,	16,	1725719445,	539,	20,	85.1,	0,	0),
(9026,	16,	1725719451,	536,	20,	85,	0,	0),
(9027,	16,	1725719458,	536,	20,	85,	0,	0),
(9028,	16,	1725719464,	536,	20,	85,	0,	0),
(9029,	16,	1725719471,	537,	20,	85,	0,	0),
(9030,	16,	1725719477,	537,	20.1,	85,	0,	0),
(9031,	16,	1725719484,	538,	20,	84.9,	0,	0),
(9032,	16,	1725719490,	539,	20,	84.9,	0,	0),
(9033,	16,	1725719497,	541,	20.1,	85,	0,	0),
(9034,	16,	1725719503,	537,	20,	84.9,	0,	0),
(9035,	16,	1725719510,	536,	20.1,	85,	0,	0),
(9036,	16,	1725719516,	537,	20.1,	85,	0,	0),
(9037,	16,	1725719523,	538,	20,	85,	0,	0),
(9038,	16,	1725719529,	535,	20,	85,	0,	0),
(9039,	16,	1725719536,	536,	20,	85,	0,	0),
(9040,	16,	1725719542,	536,	20.1,	85,	0,	0),
(9041,	16,	1725719549,	536,	20.1,	85.1,	0,	0),
(9042,	16,	1725719555,	533,	20.1,	85,	0,	0),
(9043,	16,	1725719562,	533,	20.1,	85,	0,	0),
(9044,	16,	1725719568,	534,	20.1,	84.8,	0,	0),
(9045,	16,	1725719575,	535,	20,	84.7,	0,	0),
(9046,	16,	1725719581,	531,	20,	84.6,	0,	0),
(9047,	16,	1725719588,	533,	20.1,	84.6,	0,	0),
(9048,	16,	1725719594,	533,	20,	84.5,	0,	0),
(9049,	16,	1725719601,	535,	20.1,	84.5,	0,	0),
(9050,	16,	1725719607,	536,	20.1,	84.4,	0,	0),
(9051,	16,	1725719614,	536,	20.1,	84.4,	0,	0),
(9052,	16,	1725719620,	534,	20,	84.3,	0,	0),
(9053,	16,	1725719627,	535,	20.1,	84.3,	0,	0),
(9054,	16,	1725719634,	536,	20,	84.2,	0,	0),
(9055,	16,	1725719640,	534,	20.1,	84.3,	0,	0),
(9056,	16,	1725719647,	535,	20,	84.3,	0,	0),
(9057,	16,	1725719653,	536,	20.1,	84.3,	0,	0),
(9058,	16,	1725719660,	537,	20.1,	84.3,	0,	0),
(9059,	16,	1725719666,	533,	20,	84.2,	0,	0),
(9060,	16,	1725719673,	532,	20,	84.2,	0,	0),
(9061,	16,	1725719679,	533,	20.1,	84.2,	0,	0),
(9062,	16,	1725719686,	534,	20.1,	84.1,	0,	0),
(9063,	16,	1725719692,	533,	20,	84,	0,	0),
(9064,	16,	1725719699,	534,	20,	84,	0,	0),
(9065,	16,	1725719705,	535,	20.1,	83.9,	0,	0),
(9066,	16,	1725719712,	536,	20.1,	83.8,	0,	0),
(9067,	16,	1725719718,	537,	20.1,	83.8,	0,	0),
(9068,	16,	1725719725,	536,	20.1,	83.8,	0,	0),
(9069,	16,	1725719731,	536,	20.1,	83.7,	0,	0),
(9070,	16,	1725719738,	537,	20.1,	83.7,	0,	0),
(9071,	16,	1725719744,	538,	20.1,	83.7,	0,	0),
(9072,	16,	1725719751,	539,	20.1,	83.7,	0,	0),
(9073,	16,	1725719757,	541,	20.1,	83.7,	0,	0),
(9074,	16,	1725719764,	540,	20.1,	83.7,	0,	0),
(9075,	16,	1725719770,	541,	20.1,	83.7,	0,	0),
(9076,	16,	1725719777,	540,	20.1,	83.7,	0,	0),
(9077,	16,	1725719783,	541,	20.1,	83.8,	0,	0),
(9078,	16,	1725719790,	541,	20.1,	83.8,	0,	0),
(9079,	16,	1725719796,	541,	20,	83.8,	0,	0),
(9080,	16,	1725719803,	536,	20.1,	83.9,	0,	0),
(9081,	16,	1725719809,	535,	20.1,	83.9,	0,	0),
(9082,	16,	1725719816,	536,	20.1,	83.9,	0,	0),
(9083,	16,	1725719822,	536,	20.1,	83.9,	0,	0),
(9084,	16,	1725719829,	537,	20,	84,	0,	0),
(9085,	16,	1725719835,	539,	20.1,	84.1,	0,	0),
(9086,	16,	1725719842,	540,	20,	84.2,	0,	0),
(9087,	16,	1725719848,	540,	20.1,	84.2,	0,	0),
(9088,	16,	1725719855,	541,	20.1,	84.2,	0,	0),
(9089,	16,	1725719861,	540,	20.1,	84.3,	0,	0),
(9090,	16,	1725719868,	540,	20.1,	84.2,	0,	0),
(9091,	16,	1725719874,	541,	20.1,	84.3,	0,	0),
(9092,	16,	1725719881,	541,	20.1,	84.2,	0,	0),
(9093,	16,	1725719887,	541,	20.1,	84.2,	0,	0),
(9094,	16,	1725719894,	542,	20.1,	84.2,	0,	0),
(9095,	16,	1725719900,	542,	20.1,	84.2,	0,	0),
(9096,	16,	1725719907,	544,	20.1,	84.2,	0,	0),
(9097,	16,	1725719913,	540,	20.1,	84.2,	0,	0),
(9098,	16,	1725719920,	540,	20.1,	84.2,	0,	0),
(9099,	16,	1725719926,	541,	20.1,	84.2,	0,	0),
(9100,	16,	1725719933,	542,	20.1,	84.2,	0,	0),
(9101,	16,	1725719939,	541,	20.1,	84.1,	0,	0),
(9102,	16,	1725719946,	540,	20.1,	84.1,	0,	0),
(9103,	16,	1725719952,	540,	20.1,	84.1,	0,	0),
(9104,	16,	1725719959,	540,	20.1,	84,	0,	0),
(9105,	16,	1725719965,	540,	20.1,	84.1,	0,	0),
(9106,	16,	1725719972,	540,	20.1,	84.1,	0,	0),
(9107,	16,	1725719978,	541,	20.1,	84.1,	0,	0),
(9108,	16,	1725719985,	542,	20.1,	84.1,	0,	0),
(9109,	16,	1725719991,	542,	20.1,	84.1,	0,	0),
(9110,	16,	1725719998,	538,	20.1,	84.1,	0,	0),
(9111,	16,	1725720004,	538,	20.1,	84.1,	0,	0),
(9112,	16,	1725720011,	539,	20.1,	84.2,	0,	0),
(9113,	16,	1725720017,	540,	20.1,	84.1,	0,	0),
(9114,	16,	1725720024,	541,	20.1,	84.1,	0,	0),
(9115,	16,	1725720030,	539,	20.1,	84.1,	0,	0),
(9116,	16,	1725720037,	540,	20.1,	84.1,	0,	0),
(9117,	16,	1725720043,	541,	20.1,	84.1,	0,	0),
(9118,	16,	1725720050,	538,	20.1,	84.1,	0,	0),
(9119,	16,	1725720056,	539,	20.1,	84.1,	0,	0),
(9120,	16,	1725720063,	539,	20.1,	84.1,	0,	0),
(9121,	16,	1725720069,	540,	20.1,	84.2,	0,	0),
(9122,	16,	1725720076,	540,	20.1,	84.2,	0,	0),
(9123,	16,	1725720082,	538,	20.1,	84.2,	0,	0),
(9124,	16,	1725720089,	538,	20.1,	84.1,	0,	0),
(9125,	16,	1725720096,	539,	20.1,	84.1,	0,	0),
(9126,	16,	1725720102,	538,	20.1,	84.2,	0,	0),
(9127,	16,	1725720109,	538,	20.1,	84.1,	0,	0),
(9128,	16,	1725720115,	539,	20.1,	84.1,	0,	0),
(9129,	16,	1725720122,	539,	20.1,	84,	0,	0),
(9130,	16,	1725720128,	536,	20.1,	84.1,	0,	0),
(9131,	16,	1725720135,	535,	20.1,	84.2,	0,	0),
(9132,	16,	1725720141,	535,	20.1,	84.1,	0,	0),
(9133,	16,	1725720148,	536,	20.1,	84.1,	0,	0),
(9134,	16,	1725720154,	537,	20.1,	84.1,	0,	0),
(9135,	16,	1725720161,	533,	20.1,	84.1,	0,	0),
(9136,	16,	1725720167,	534,	20.1,	84.2,	0,	0),
(9137,	16,	1725720174,	535,	20.1,	84.2,	0,	0),
(9138,	16,	1725720180,	537,	20.1,	84.2,	0,	0),
(9139,	16,	1725720187,	538,	20.1,	84.2,	0,	0),
(9140,	16,	1725720193,	538,	20.1,	84.2,	0,	0),
(9141,	16,	1725720200,	539,	20.1,	84.1,	0,	0),
(9142,	16,	1725720206,	541,	20.1,	84.1,	0,	0),
(9143,	16,	1725720213,	542,	20.1,	84.1,	0,	0),
(9144,	16,	1725720219,	538,	20.1,	84.1,	0,	0),
(9145,	16,	1725720226,	538,	20.1,	84,	0,	0),
(9146,	16,	1725720232,	539,	20.1,	84,	0,	0),
(9147,	16,	1725720239,	537,	20.1,	84,	0,	0),
(9148,	16,	1725720245,	538,	20.1,	84,	0,	0),
(9149,	16,	1725720252,	538,	20.1,	84,	0,	0),
(9150,	16,	1725720258,	539,	20.1,	84.1,	0,	0),
(9151,	16,	1725720265,	540,	20.1,	84.1,	0,	0),
(9152,	16,	1725720271,	539,	20.1,	84.1,	0,	0),
(9153,	16,	1725720278,	539,	20.1,	84.2,	0,	0),
(9154,	16,	1725720284,	540,	20.1,	84.3,	0,	0),
(9155,	16,	1725720291,	536,	20.1,	84.4,	0,	0),
(9156,	16,	1725720297,	536,	20.1,	84.5,	0,	0),
(9157,	16,	1725720304,	537,	20.1,	84.5,	0,	0),
(9158,	16,	1725720311,	537,	20.1,	84.5,	0,	0),
(9159,	16,	1725720317,	538,	20.1,	84.6,	0,	0),
(9160,	16,	1725720324,	535,	20.1,	84.6,	0,	0),
(9161,	16,	1725720330,	535,	20.1,	84.6,	0,	0),
(9162,	16,	1725720337,	536,	20.1,	84.6,	0,	0),
(9163,	16,	1725720343,	537,	20.1,	84.6,	0,	0),
(9164,	16,	1725720350,	538,	20.1,	84.7,	0,	0),
(9165,	16,	1725720357,	540,	20.1,	84.7,	0,	0),
(9166,	16,	1725720363,	540,	20.1,	84.7,	0,	0),
(9167,	16,	1725720370,	540,	20.1,	84.7,	0,	0),
(9168,	16,	1725720376,	538,	20.1,	84.7,	0,	0),
(9169,	16,	1725720383,	538,	20.1,	84.7,	0,	0),
(9170,	16,	1725720389,	538,	20.2,	84.7,	0,	0),
(9171,	16,	1725720396,	535,	20.1,	84.7,	0,	0),
(9172,	16,	1725720402,	536,	20.1,	84.7,	0,	0),
(9173,	16,	1725720409,	537,	20.1,	84.6,	0,	0),
(9174,	16,	1725720415,	538,	20.2,	84.6,	0,	0),
(9175,	16,	1725720422,	533,	20.1,	84.5,	0,	0),
(9176,	16,	1725720428,	533,	20.1,	84.5,	0,	0),
(9177,	16,	1725720435,	534,	20.1,	84.5,	0,	0),
(9178,	16,	1725720442,	534,	20.1,	84.5,	0,	0),
(9179,	16,	1725720448,	533,	20.1,	84.5,	0,	0),
(9180,	16,	1725720455,	533,	20.1,	84.5,	0,	0),
(9181,	16,	1725720461,	534,	20.1,	84.5,	0,	0),
(9182,	16,	1725720468,	534,	20.1,	84.4,	0,	0),
(9183,	16,	1725720474,	533,	20.1,	84.4,	0,	0),
(9184,	16,	1725720481,	532,	20.1,	84.4,	0,	0),
(9185,	16,	1725720487,	532,	20.1,	84.4,	0,	0),
(9186,	16,	1725720494,	533,	20.1,	84.3,	0,	0),
(9187,	16,	1725720500,	532,	20.1,	84.3,	0,	0),
(9188,	16,	1725720507,	532,	20.1,	84.2,	0,	0),
(9189,	16,	1725720513,	533,	20.1,	84.3,	0,	0),
(9190,	16,	1725720520,	535,	20.1,	84.3,	0,	0),
(9191,	16,	1725720526,	532,	20.1,	84.2,	0,	0),
(9192,	16,	1725720533,	530,	20.1,	84.3,	0,	0),
(9193,	16,	1725720539,	531,	20.1,	84.3,	0,	0),
(9194,	16,	1725720546,	532,	20.1,	84.3,	0,	0),
(9195,	16,	1725720552,	533,	20.1,	84.2,	0,	0),
(9196,	16,	1725720559,	530,	20.1,	84.2,	0,	0),
(9197,	16,	1725720565,	530,	20.1,	84.2,	0,	0),
(9198,	16,	1725720572,	530,	20.1,	84.1,	0,	0),
(9199,	16,	1725720578,	531,	20.1,	84.2,	0,	0),
(9200,	16,	1725720585,	530,	20.1,	84.1,	0,	0),
(9201,	16,	1725720591,	531,	20.1,	84.1,	0,	0),
(9202,	16,	1725720598,	533,	20.1,	84.1,	0,	0),
(9203,	16,	1725720604,	534,	20.1,	84.1,	0,	0),
(9204,	16,	1725720611,	535,	20.1,	84.2,	0,	0),
(9205,	16,	1725720617,	536,	20.1,	84.2,	0,	0),
(9206,	16,	1725720624,	537,	20.1,	84.2,	0,	0),
(9207,	16,	1725720630,	539,	20.1,	84.2,	0,	0),
(9208,	16,	1725720637,	540,	20.1,	84.2,	0,	0),
(9209,	16,	1725720643,	541,	20.1,	84.2,	0,	0),
(9210,	16,	1725720650,	543,	20.1,	84.1,	0,	0),
(9211,	16,	1725720656,	544,	20.1,	84.1,	0,	0),
(9212,	16,	1725720663,	540,	20.1,	84.1,	0,	0),
(9213,	16,	1725720669,	540,	20.1,	84.1,	0,	0),
(9214,	16,	1725720676,	540,	20.1,	84.1,	0,	0),
(9215,	16,	1725720682,	540,	20.1,	84.1,	0,	0),
(9216,	16,	1725720689,	541,	20.1,	84.1,	0,	0),
(9217,	16,	1725720695,	541,	20.1,	84.1,	0,	0),
(9218,	16,	1725720702,	542,	20.1,	84.1,	0,	0),
(9219,	16,	1725720709,	542,	20.1,	84,	0,	0),
(9220,	16,	1725720715,	542,	20.1,	84,	0,	0),
(9221,	16,	1725720722,	540,	20.1,	84,	0,	0),
(9222,	16,	1725720728,	541,	20.1,	84,	0,	0),
(9223,	16,	1725720735,	541,	20,	84,	0,	0),
(9224,	16,	1725720741,	542,	20,	84,	0,	0),
(9225,	16,	1725720748,	540,	20.1,	84.1,	0,	0),
(9226,	16,	1725720754,	540,	20.1,	84,	0,	0),
(9227,	16,	1725720761,	541,	20.1,	84.1,	0,	0),
(9228,	16,	1725720767,	541,	20.1,	84,	0,	0),
(9229,	16,	1725720774,	540,	20,	84,	0,	0),
(9230,	16,	1725720780,	540,	20.1,	84,	0,	0),
(9231,	16,	1725720787,	541,	20.1,	84.1,	0,	0),
(9232,	16,	1725720793,	541,	20.1,	84,	0,	0),
(9233,	16,	1725720800,	541,	20.1,	84,	0,	0),
(9234,	16,	1725720806,	540,	20.1,	84.1,	0,	0),
(9235,	16,	1725720813,	540,	20.1,	84.1,	0,	0),
(9236,	16,	1725720819,	540,	20.1,	84.1,	0,	0),
(9237,	16,	1725720826,	539,	20.1,	84.1,	0,	0),
(9238,	16,	1725720832,	539,	20.1,	84.1,	0,	0),
(9239,	16,	1725720839,	540,	20.1,	84.1,	0,	0),
(9240,	16,	1725720845,	540,	20.1,	84.1,	0,	0),
(9241,	16,	1725720852,	542,	20.1,	84.2,	0,	0),
(9242,	16,	1725720859,	543,	20.1,	84.2,	0,	0),
(9243,	16,	1725720865,	544,	20.1,	84.3,	0,	0),
(9244,	16,	1725720872,	545,	20.1,	84.3,	0,	0),
(9245,	16,	1725720878,	542,	20.1,	84.4,	0,	0),
(9246,	16,	1725720885,	542,	20.1,	84.4,	0,	0),
(9247,	16,	1725720891,	543,	20.1,	84.4,	0,	0),
(9248,	16,	1725720898,	543,	20.1,	84.4,	0,	0),
(9249,	16,	1725720904,	539,	20.1,	84.4,	0,	0),
(9250,	16,	1725720911,	537,	20.1,	84.4,	0,	0),
(9251,	16,	1725720917,	537,	20.1,	84.5,	0,	0),
(9252,	16,	1725720924,	538,	20.1,	84.5,	0,	0),
(9253,	16,	1725720930,	536,	20.1,	84.6,	0,	0),
(9254,	16,	1725720937,	536,	20.1,	84.5,	0,	0),
(9255,	16,	1725720943,	537,	20.1,	84.5,	0,	0),
(9256,	16,	1725720950,	538,	20.1,	84.5,	0,	0),
(9257,	16,	1725720956,	540,	20.1,	84.6,	0,	0),
(9258,	16,	1725720963,	536,	20.1,	84.6,	0,	0),
(9259,	16,	1725720969,	537,	20.1,	84.6,	0,	0),
(9260,	16,	1725720976,	538,	20.1,	84.6,	0,	0),
(9261,	16,	1725720982,	538,	20.1,	84.6,	0,	0),
(9262,	16,	1725720989,	536,	20.1,	84.7,	0,	0),
(9263,	16,	1725720995,	537,	20.1,	84.7,	0,	0),
(9264,	16,	1725721002,	538,	20.1,	84.7,	0,	0),
(9265,	16,	1725721008,	540,	20.1,	84.8,	0,	0),
(9266,	16,	1725721015,	537,	20.1,	84.8,	0,	0),
(9267,	16,	1725721021,	537,	20.1,	84.8,	0,	0),
(9268,	16,	1725721028,	538,	20.1,	84.8,	0,	0),
(9269,	16,	1725721034,	538,	20.1,	84.9,	0,	0),
(9270,	16,	1725721041,	540,	20.1,	84.8,	0,	0),
(9271,	16,	1725721047,	538,	20.1,	85,	0,	0),
(9272,	16,	1725721054,	539,	20.1,	84.9,	0,	0),
(9273,	16,	1725721060,	540,	20.1,	84.9,	0,	0),
(9274,	16,	1725721067,	537,	20.1,	84.9,	0,	0),
(9275,	16,	1725721073,	537,	20.1,	84.9,	0,	0),
(9276,	16,	1725721080,	538,	20.1,	84.9,	0,	0),
(9277,	16,	1725721086,	539,	20.1,	84.9,	0,	0),
(9278,	16,	1725721093,	540,	20.1,	84.9,	0,	0),
(9279,	16,	1725721099,	542,	20.1,	84.9,	0,	0),
(9280,	16,	1725721106,	542,	20.1,	84.9,	0,	0),
(9281,	16,	1725721113,	544,	20.1,	84.9,	0,	0),
(9282,	16,	1725721119,	545,	20.1,	84.9,	0,	0),
(9283,	16,	1725721126,	546,	20.1,	84.9,	0,	0),
(9284,	16,	1725721132,	543,	20.1,	85,	0,	0),
(9285,	16,	1725721139,	543,	20.1,	85,	0,	0),
(9286,	16,	1725721145,	544,	20.1,	84.9,	0,	0),
(9287,	16,	1725721152,	540,	20.1,	84.9,	0,	0),
(9288,	16,	1725721158,	541,	20.1,	84.9,	0,	0),
(9289,	16,	1725721165,	542,	20.1,	84.9,	0,	0),
(9290,	16,	1725721171,	542,	20.1,	84.8,	0,	0),
(9291,	16,	1725721178,	538,	20.1,	84.8,	0,	0),
(9292,	16,	1725721184,	537,	20.1,	84.8,	0,	0),
(9293,	16,	1725721191,	538,	20.1,	84.8,	0,	0),
(9294,	16,	1725721197,	539,	20.1,	84.8,	0,	0),
(9295,	16,	1725721204,	538,	20.1,	84.8,	0,	0),
(9296,	16,	1725721210,	538,	20.1,	84.8,	0,	0),
(9297,	16,	1725721217,	539,	20.1,	84.9,	0,	0),
(9298,	16,	1725721223,	540,	20.1,	84.9,	0,	0),
(9299,	16,	1725721230,	537,	20.1,	84.9,	0,	0),
(9300,	16,	1725721236,	536,	20.1,	84.9,	0,	0),
(9301,	16,	1725721243,	536,	20.1,	84.9,	0,	0),
(9302,	16,	1725721249,	537,	20.1,	84.9,	0,	0),
(9303,	16,	1725721256,	538,	20.1,	84.8,	0,	0),
(9304,	16,	1725721262,	535,	20.1,	84.8,	0,	0),
(9305,	16,	1725721269,	533,	20.1,	84.8,	0,	0),
(9306,	16,	1725721275,	534,	20.1,	84.7,	0,	0),
(9307,	16,	1725721282,	535,	20.1,	84.6,	0,	0),
(9308,	16,	1725721289,	532,	20.1,	84.5,	0,	0),
(9309,	16,	1725721295,	533,	20,	84.5,	0,	0),
(9310,	16,	1725721302,	534,	20.1,	84.5,	0,	0),
(9311,	16,	1725721308,	532,	20.1,	84.4,	0,	0),
(9312,	16,	1725721315,	532,	20.1,	84.4,	0,	0),
(9313,	16,	1725721321,	536,	20.1,	84.3,	0,	0),
(9314,	16,	1725721328,	537,	20.1,	84.3,	0,	0),
(9315,	16,	1725721334,	535,	20.1,	84.4,	0,	0),
(9316,	16,	1725721341,	533,	20.1,	84.4,	0,	0),
(9317,	16,	1725721347,	534,	20.1,	84.4,	0,	0),
(9318,	16,	1725721354,	535,	20.1,	84.3,	0,	0),
(9319,	16,	1725721360,	534,	20.1,	84.2,	0,	0),
(9320,	16,	1725721367,	534,	20.1,	84.1,	0,	0),
(9321,	16,	1725721373,	535,	20.1,	84.1,	0,	0),
(9322,	16,	1725721380,	536,	20.1,	84.1,	0,	0),
(9323,	16,	1725721387,	537,	20.1,	84,	0,	0),
(9324,	16,	1725721393,	533,	20.1,	84,	0,	0),
(9325,	16,	1725721400,	533,	20.1,	84,	0,	0),
(9326,	16,	1725721406,	536,	20.1,	83.9,	0,	0),
(9327,	16,	1725721413,	536,	20.1,	83.8,	0,	0),
(9328,	16,	1725721419,	533,	20.1,	83.7,	0,	0),
(9329,	16,	1725721426,	532,	20.1,	83.7,	0,	0),
(9330,	16,	1725721432,	532,	20.1,	83.6,	0,	0),
(9331,	16,	1725721439,	532,	20.1,	83.5,	0,	0),
(9332,	16,	1725721445,	530,	20.1,	83.4,	0,	0),
(9333,	16,	1725721452,	531,	20.1,	83.3,	0,	0),
(9334,	16,	1725721458,	532,	20.1,	83.2,	0,	0),
(9335,	16,	1725721465,	535,	20.1,	83.1,	0,	0),
(9336,	16,	1725721471,	533,	20.1,	82.9,	0,	0),
(9337,	16,	1725721478,	532,	20.1,	82.7,	0,	0),
(9338,	16,	1725721484,	532,	20.1,	82.6,	0,	0),
(9339,	16,	1725721491,	533,	20.1,	82.4,	0,	0),
(9340,	16,	1725721497,	535,	20.1,	82.2,	0,	0),
(9341,	16,	1725721504,	536,	20.1,	81.9,	0,	0),
(9342,	16,	1725721510,	538,	20.2,	81.7,	0,	0),
(9343,	16,	1725721517,	539,	20.2,	81.7,	0,	0),
(9344,	16,	1725721523,	538,	20.2,	81.7,	0,	0),
(9345,	16,	1725721530,	538,	20.2,	81.6,	0,	0),
(9346,	16,	1725721536,	539,	20.2,	81.5,	0,	0),
(9347,	16,	1725721543,	539,	20.2,	81.3,	0,	0),
(9348,	16,	1725721549,	540,	20.1,	81.3,	0,	0),
(9349,	16,	1725721556,	540,	20.2,	81.3,	0,	0),
(9350,	16,	1725721562,	540,	20.2,	81.3,	0,	0),
(9351,	16,	1725721569,	540,	20.2,	81.3,	0,	0),
(9352,	16,	1725721575,	540,	20.2,	81.3,	0,	0),
(9353,	16,	1725721582,	538,	20.2,	81.2,	0,	0),
(9354,	16,	1725721588,	538,	20.2,	81,	0,	0),
(9355,	16,	1725721595,	539,	20.2,	80.8,	0,	0),
(9356,	16,	1725721601,	539,	20.2,	80.6,	0,	0),
(9357,	16,	1725721608,	539,	20.2,	80.4,	0,	0),
(9358,	16,	1725721614,	539,	20.2,	80.2,	0,	0),
(9359,	16,	1725721621,	540,	20.2,	80.1,	0,	0),
(9360,	16,	1725721627,	540,	20.2,	80,	0,	0),
(9361,	16,	1725721634,	539,	20.2,	79.9,	0,	0),
(9362,	16,	1725721640,	538,	20.2,	79.7,	0,	0),
(9363,	16,	1725721647,	539,	20.2,	79.6,	0,	0),
(9364,	16,	1725721653,	539,	20.2,	79.6,	0,	0),
(9365,	16,	1725721660,	539,	20.2,	79.5,	0,	0),
(9366,	16,	1725721666,	537,	20.2,	79.5,	0,	0),
(9367,	16,	1725721673,	537,	20.2,	79.3,	0,	0),
(9368,	16,	1725721679,	538,	20.2,	79.2,	0,	0),
(9369,	16,	1725721686,	536,	20.2,	79.2,	0,	0),
(9370,	16,	1725721692,	536,	20.3,	79.2,	0,	0),
(9371,	16,	1725721699,	537,	20.3,	79.1,	0,	0),
(9372,	16,	1725721706,	538,	20.3,	79.1,	0,	0),
(9373,	16,	1725721712,	538,	20.3,	79,	0,	0),
(9374,	16,	1725721719,	537,	20.3,	79,	0,	0),
(9375,	16,	1725721725,	537,	20.3,	79,	0,	0),
(9376,	16,	1725721732,	538,	20.3,	79,	0,	0),
(9377,	16,	1725721738,	538,	20.3,	79,	0,	0),
(9378,	16,	1725721745,	539,	20.3,	79,	0,	0),
(9379,	16,	1725721751,	536,	20.3,	79,	0,	0),
(9380,	16,	1725721758,	537,	20.3,	79,	0,	0),
(9381,	16,	1725721764,	539,	20.3,	78.9,	0,	0),
(9382,	16,	1725721771,	536,	20.3,	78.9,	0,	0),
(9383,	16,	1725721777,	537,	20.3,	78.9,	0,	0),
(9384,	16,	1725721784,	537,	20.3,	78.8,	0,	0),
(9385,	16,	1725721790,	538,	20.3,	78.9,	0,	0),
(9386,	16,	1725721797,	534,	20.3,	78.9,	0,	0),
(9387,	16,	1725721803,	533,	20.3,	78.8,	0,	0),
(9388,	16,	1725721810,	533,	20.3,	78.7,	0,	0),
(9389,	16,	1725721816,	534,	20.3,	78.7,	0,	0),
(9390,	16,	1725721823,	530,	20.3,	78.7,	0,	0),
(9391,	16,	1725721829,	530,	20.3,	78.7,	0,	0),
(9392,	16,	1725721836,	532,	20.3,	78.7,	0,	0),
(9393,	16,	1725721842,	533,	20.3,	78.7,	0,	0),
(9394,	16,	1725721849,	535,	20.3,	78.7,	0,	0),
(9395,	16,	1725721855,	532,	20.3,	78.8,	0,	0),
(9396,	16,	1725721862,	533,	20.3,	78.8,	0,	0),
(9397,	16,	1725721868,	534,	20.3,	78.8,	0,	0),
(9398,	16,	1725721875,	535,	20.3,	78.8,	0,	0),
(9399,	16,	1725721881,	536,	20.3,	78.8,	0,	0),
(9400,	16,	1725721888,	537,	20.3,	78.8,	0,	0),
(9401,	16,	1725721894,	537,	20.3,	78.8,	0,	0),
(9402,	16,	1725721901,	537,	20.3,	78.8,	0,	0),
(9403,	16,	1725721907,	535,	20.3,	78.8,	0,	0),
(9404,	16,	1725721914,	536,	20.3,	78.8,	0,	0),
(9405,	16,	1725721920,	536,	20.3,	78.8,	0,	0),
(9406,	16,	1725721927,	537,	20.3,	78.8,	0,	0),
(9407,	16,	1725721933,	535,	20.3,	78.8,	0,	0),
(9408,	16,	1725721940,	533,	20.3,	78.9,	0,	0),
(9409,	16,	1725721946,	534,	20.3,	79,	0,	0),
(9410,	16,	1725721953,	535,	20.3,	79,	0,	0),
(9411,	16,	1725721959,	536,	20.3,	79,	0,	0),
(9412,	16,	1725721966,	536,	20.3,	79,	0,	0),
(9413,	16,	1725721972,	537,	20.3,	79,	0,	0),
(9414,	16,	1725721979,	537,	20.3,	79,	0,	0),
(9415,	16,	1725721986,	536,	20.3,	79,	0,	0),
(9416,	16,	1725721992,	535,	20.3,	79,	0,	0),
(9417,	16,	1725721999,	535,	20.3,	79.1,	0,	0),
(9418,	16,	1725722005,	535,	20.3,	79.1,	0,	0),
(9419,	16,	1725722012,	536,	20.3,	79.1,	0,	0),
(9420,	16,	1725722018,	536,	20.3,	79.2,	0,	0),
(9421,	16,	1725722025,	536,	20.3,	79.2,	0,	0),
(9422,	16,	1725722031,	537,	20.3,	79.3,	0,	0),
(9423,	16,	1725722038,	539,	20.3,	79.3,	0,	0),
(9424,	16,	1725722044,	537,	20.3,	79.4,	0,	0),
(9425,	16,	1725722051,	537,	20.3,	79.5,	0,	0),
(9426,	16,	1725722057,	538,	20.3,	79.6,	0,	0),
(9427,	16,	1725722064,	539,	20.3,	79.7,	0,	0),
(9428,	16,	1725722070,	540,	20.3,	79.8,	0,	0),
(9429,	16,	1725722077,	541,	20.3,	79.9,	0,	0),
(9430,	16,	1725722083,	542,	20.3,	79.9,	0,	0),
(9431,	16,	1725722090,	542,	20.3,	79.9,	0,	0),
(9432,	16,	1725722096,	538,	20.3,	80,	0,	0),
(9433,	16,	1725722103,	538,	20.3,	80,	0,	0),
(9434,	16,	1725722109,	539,	20.3,	80,	0,	0),
(9435,	16,	1725722116,	540,	20.3,	80.1,	0,	0),
(9436,	16,	1725722122,	542,	20.3,	80.1,	0,	0),
(9437,	16,	1725722129,	789,	20.3,	80.1,	0,	0),
(9438,	16,	1725722135,	901,	20.3,	80.2,	0,	0),
(9439,	16,	1725722142,	999,	20.3,	80.2,	0,	0),
(9440,	16,	1725722148,	994,	20.3,	80.3,	0,	0),
(9441,	16,	1725722155,	990,	20.3,	80.3,	0,	0),
(9442,	16,	1725722161,	951,	20.3,	80.3,	0,	0),
(9443,	16,	1725722168,	922,	20.3,	80.2,	0,	0),
(9444,	16,	1725722174,	856,	20.3,	80.1,	0,	0),
(9445,	16,	1725722181,	774,	20.4,	80.1,	0,	0),
(9446,	16,	1725722187,	750,	20.4,	80.1,	0,	0),
(9447,	16,	1725722194,	705,	20.4,	80.1,	0,	0),
(9448,	16,	1725722200,	688,	20.4,	80,	0,	0),
(9449,	16,	1725722207,	660,	20.4,	80,	0,	0),
(9450,	16,	1725722213,	642,	20.4,	80,	0,	0),
(9451,	16,	1725722220,	633,	20.4,	80,	0,	0),
(9452,	16,	1725722226,	624,	20.4,	80,	0,	0),
(9453,	16,	1725722233,	616,	20.4,	80.1,	0,	0),
(9454,	16,	1725722239,	617,	20.4,	80.1,	0,	0),
(9455,	16,	1725722246,	623,	20.4,	80.1,	0,	0),
(9456,	16,	1725722252,	625,	20.4,	80,	0,	0),
(9457,	16,	1725722259,	621,	20.4,	80,	0,	0),
(9458,	16,	1725722265,	613,	20.4,	80,	0,	0),
(9459,	16,	1725722272,	613,	20.4,	79.9,	0,	0),
(9460,	16,	1725722278,	612,	20.4,	79.9,	0,	0),
(9461,	16,	1725722285,	612,	20.4,	79.9,	0,	0),
(9462,	16,	1725722291,	605,	20.4,	79.9,	0,	0),
(9463,	16,	1725722298,	600,	20.4,	79.9,	0,	0),
(9464,	16,	1725722304,	598,	20.4,	79.9,	0,	0),
(9465,	16,	1725722311,	596,	20.4,	79.9,	0,	0),
(9466,	16,	1725722317,	593,	20.4,	80,	0,	0),
(9467,	16,	1725722324,	592,	20.4,	80,	0,	0),
(9468,	16,	1725722330,	588,	20.4,	79.9,	0,	0),
(9469,	16,	1725722337,	586,	20.4,	79.8,	0,	0),
(9470,	16,	1725722343,	583,	20.4,	79.8,	0,	0),
(9471,	16,	1725722350,	570,	20.4,	79.7,	0,	0),
(9472,	16,	1725722356,	570,	20.4,	79.7,	0,	0),
(9473,	16,	1725722363,	573,	20.4,	79.8,	0,	0),
(9474,	16,	1725722369,	577,	20.4,	79.8,	0,	0),
(9475,	16,	1725722376,	577,	20.4,	79.7,	0,	0),
(9476,	16,	1725722382,	582,	20.4,	79.6,	0,	0),
(9477,	16,	1725722389,	589,	20.4,	79.6,	0,	0),
(9478,	16,	1725722395,	605,	20.4,	79.6,	0,	0),
(9479,	16,	1725722402,	606,	20.5,	79.5,	0,	0),
(9480,	16,	1725722408,	609,	20.5,	79.5,	0,	0),
(9481,	16,	1725722415,	610,	20.5,	79.5,	0,	0),
(9482,	16,	1725722421,	609,	20.5,	79.5,	0,	0),
(9483,	16,	1725722428,	608,	20.5,	79.3,	0,	0),
(9484,	16,	1725722434,	605,	20.5,	79.2,	0,	0),
(9485,	16,	1725722441,	604,	20.5,	79.2,	0,	0),
(9486,	16,	1725722447,	601,	20.5,	79.1,	0,	0),
(9487,	16,	1725722454,	594,	20.5,	79.1,	0,	0),
(9488,	16,	1725722461,	592,	20.5,	79.1,	0,	0),
(9489,	16,	1725722467,	589,	20.5,	79.1,	0,	0),
(9490,	16,	1725722474,	588,	20.5,	79.1,	0,	0),
(9491,	16,	1725722480,	586,	20.5,	79,	0,	0),
(9492,	16,	1725722487,	571,	20.5,	78.9,	0,	0),
(9493,	16,	1725722493,	570,	20.5,	78.9,	0,	0),
(9494,	16,	1725722500,	574,	20.5,	78.9,	0,	0),
(9495,	16,	1725722506,	585,	0,	0,	0,	0),
(9496,	16,	1725722513,	554,	20.4,	79.1,	0,	0),
(9497,	16,	1725722519,	511,	0,	0,	0,	0),
(9498,	16,	1725722526,	494,	0,	0,	0,	0),
(9499,	16,	1725722532,	474,	0,	0,	0,	0),
(9500,	16,	1725722539,	457,	0,	0,	0,	0),
(9501,	16,	1725722545,	454,	0,	0,	0,	0),
(9502,	16,	1725722552,	447,	0,	0,	0,	0),
(9503,	16,	1725722558,	438,	20.2,	79.6,	0,	0),
(9504,	16,	1725722565,	440,	0,	0,	0,	0),
(9505,	16,	1725722571,	445,	20.2,	79.8,	0,	0),
(9506,	16,	1725722578,	447,	20.2,	79.8,	0,	0),
(9507,	16,	1725722584,	447,	20.3,	79.8,	0,	0),
(9508,	16,	1725722591,	444,	20.3,	79.8,	0,	0),
(9509,	16,	1725722597,	445,	20.3,	79.9,	0,	0),
(9510,	16,	1725722604,	447,	0,	0,	0,	0),
(9511,	16,	1725722610,	448,	20.3,	79.8,	0,	0),
(9512,	16,	1725722617,	447,	20.3,	79.9,	0,	0),
(9513,	16,	1725722623,	446,	20.3,	79.9,	0,	0),
(9514,	16,	1725722630,	447,	20.3,	79.9,	0,	0),
(9515,	16,	1725722636,	449,	20.3,	79.9,	0,	0),
(9516,	16,	1725722643,	451,	0,	0,	0,	0),
(9517,	16,	1725722649,	451,	20.3,	80,	0,	0),
(9518,	16,	1725722656,	453,	20.3,	80,	0,	0),
(9519,	16,	1725722662,	453,	20.3,	79.9,	0,	0),
(9520,	16,	1725722669,	455,	20.3,	80,	0,	0),
(9521,	16,	1725722676,	455,	20.3,	79.9,	0,	0),
(9522,	16,	1725722682,	455,	20.3,	79.9,	0,	0),
(9523,	16,	1725722689,	456,	20.3,	80,	0,	0),
(9524,	16,	1725722695,	457,	20.3,	80,	0,	0),
(9525,	16,	1725722702,	458,	20.3,	80,	0,	0),
(9526,	16,	1725722708,	460,	20.3,	80,	0,	0),
(9527,	16,	1725722715,	461,	20.3,	80,	0,	0),
(9528,	16,	1725722721,	464,	20.3,	80,	0,	0),
(9529,	16,	1725722728,	464,	0,	0,	0,	0),
(9530,	16,	1725722734,	465,	20.3,	80.1,	0,	0),
(9531,	16,	1725722741,	466,	20.3,	80.2,	0,	0),
(9532,	16,	1725722747,	467,	20.3,	80.3,	0,	0),
(9533,	16,	1725722754,	471,	20.3,	80.3,	0,	0),
(9534,	16,	1725722760,	472,	20.3,	80.3,	0,	0),
(9535,	16,	1725722767,	472,	20.3,	80.3,	0,	0),
(9536,	16,	1725722773,	474,	20.3,	80.3,	0,	0),
(9537,	16,	1725722780,	475,	20.3,	80.2,	0,	0),
(9538,	16,	1725722786,	476,	20.3,	80.2,	0,	0),
(9539,	16,	1725722793,	477,	20.3,	80.2,	0,	0),
(9540,	16,	1725722799,	480,	20.3,	80.2,	0,	0),
(9541,	16,	1725722806,	482,	20.3,	80.2,	0,	0),
(9542,	16,	1725722812,	484,	0,	0,	0,	0),
(9543,	16,	1725722819,	486,	20.3,	80,	0,	0),
(9544,	16,	1725722825,	489,	20.3,	80,	0,	0),
(9545,	16,	1725722832,	489,	20.3,	79.9,	0,	0),
(9546,	16,	1725722838,	489,	20.3,	79.8,	0,	0),
(9547,	16,	1725722845,	491,	20.3,	79.7,	0,	0),
(9548,	16,	1725722851,	491,	20.3,	79.6,	0,	0),
(9549,	16,	1725722858,	492,	20.3,	79.5,	0,	0),
(9550,	16,	1725722864,	491,	20.3,	79.3,	0,	0),
(9551,	16,	1725722871,	492,	20.3,	79.1,	0,	0),
(9552,	16,	1725722877,	494,	20.3,	79,	0,	0),
(9553,	16,	1725722884,	496,	20.3,	79,	0,	0),
(9554,	16,	1725722890,	497,	20.3,	78.8,	0,	0),
(9555,	16,	1725722897,	501,	20.3,	78.8,	0,	0),
(9556,	16,	1725722903,	502,	20.3,	78.8,	0,	0),
(9557,	16,	1725722910,	505,	20.3,	78.7,	0,	0),
(9558,	16,	1725722916,	505,	20.3,	78.7,	0,	0),
(9559,	16,	1725722923,	506,	20.3,	78.5,	0,	0),
(9560,	16,	1725722929,	506,	20.3,	78.3,	0,	0),
(9561,	16,	1725722936,	509,	20.3,	78.2,	0,	0),
(9562,	16,	1725722943,	508,	20.3,	78.1,	0,	0),
(9563,	16,	1725722949,	510,	20.3,	78.1,	0,	0),
(9564,	16,	1725722956,	513,	20.3,	78.1,	0,	0),
(9565,	16,	1725722962,	518,	20.3,	78.1,	0,	0),
(9566,	16,	1725722969,	520,	0,	0,	0,	0),
(9567,	16,	1725722975,	521,	20.3,	78.2,	0,	0),
(9568,	16,	1725722982,	525,	20.3,	78.2,	0,	0),
(9569,	16,	1725722988,	527,	20.3,	78.3,	0,	0),
(9570,	16,	1725722995,	530,	20.3,	78.3,	0,	0),
(9571,	16,	1725723001,	536,	0,	0,	0,	0),
(9572,	16,	1725723008,	538,	20.3,	78.3,	0,	0),
(9573,	16,	1725723014,	540,	20.3,	78.4,	0,	0),
(9574,	16,	1725723021,	538,	0,	0,	0,	0),
(9575,	16,	1725723027,	539,	20.3,	78.3,	0,	0),
(9576,	16,	1725723034,	540,	20.3,	78.3,	0,	0),
(9577,	16,	1725723040,	540,	20.3,	78.4,	0,	0),
(9578,	16,	1725723047,	541,	20.3,	78.3,	0,	0),
(9579,	16,	1725723053,	540,	20.3,	78.3,	0,	0),
(9580,	16,	1725723060,	540,	20.3,	78.3,	0,	0),
(9581,	16,	1725723066,	541,	20.3,	78.3,	0,	0),
(9582,	16,	1725723073,	543,	20.3,	78.2,	0,	0),
(9583,	16,	1725723079,	540,	20.3,	78.3,	0,	0),
(9584,	16,	1725723086,	541,	0,	0,	0,	0),
(9585,	16,	1725723092,	542,	20.3,	78.3,	0,	0),
(9586,	16,	1725723099,	544,	20.3,	78.3,	0,	0),
(9587,	16,	1725723105,	541,	20.3,	78.3,	0,	0),
(9588,	16,	1725723112,	542,	20.3,	78.3,	0,	0),
(9589,	16,	1725723118,	543,	20.3,	78.3,	0,	0),
(9590,	16,	1725723125,	543,	20.3,	78.3,	0,	0),
(9591,	16,	1725723131,	545,	20.2,	78.3,	0,	0),
(9592,	16,	1725723138,	541,	20.3,	78.4,	0,	0),
(9593,	16,	1725723144,	541,	20.3,	78.4,	0,	0),
(9594,	16,	1725723151,	540,	20.3,	78.4,	0,	0),
(9595,	16,	1725723158,	538,	20.3,	78.5,	0,	0),
(9596,	16,	1725723164,	538,	20.3,	78.5,	0,	0),
(9597,	16,	1725723171,	537,	20.3,	78.5,	0,	0),
(9598,	16,	1725723177,	537,	20.3,	78.5,	0,	0),
(9599,	16,	1725723184,	532,	20.3,	78.5,	0,	0),
(9600,	16,	1725723190,	527,	20.2,	78.5,	0,	0),
(9601,	16,	1725723197,	527,	20.2,	78.5,	0,	0),
(9602,	16,	1725723203,	526,	20.2,	78.5,	0,	0),
(9603,	16,	1725723210,	526,	20.3,	78.5,	0,	0),
(9604,	16,	1725723216,	526,	20.2,	78.5,	0,	0),
(9605,	16,	1725723223,	526,	20.2,	78.6,	0,	0),
(9606,	16,	1725723229,	526,	20.3,	78.5,	0,	0),
(9607,	16,	1725723236,	526,	20.2,	78.5,	0,	0),
(9608,	16,	1725723242,	525,	0,	0,	0,	0),
(9609,	16,	1725723249,	524,	20.2,	78.5,	0,	0),
(9610,	16,	1725723255,	524,	20.3,	78.5,	0,	0),
(9611,	16,	1725723262,	524,	20.3,	78.5,	0,	0),
(9612,	16,	1725723268,	524,	20.2,	78.4,	0,	0),
(9613,	16,	1725723275,	523,	20.3,	78.4,	0,	0),
(9614,	16,	1725723281,	522,	20.2,	78.4,	0,	0),
(9615,	16,	1725723288,	522,	20.3,	78.4,	0,	0),
(9616,	16,	1725723294,	522,	0,	0,	0,	0),
(9617,	16,	1725723301,	522,	20.3,	78.3,	0,	0),
(9618,	16,	1725723307,	521,	20.3,	78.3,	0,	0),
(9619,	16,	1725723314,	520,	20.3,	78.3,	0,	0),
(9620,	16,	1725723320,	516,	20.3,	78.3,	0,	0),
(9621,	16,	1725723327,	513,	20.2,	78.4,	0,	0),
(9622,	16,	1725723333,	513,	20.2,	78.3,	0,	0),
(9623,	16,	1725723340,	514,	20.3,	78.3,	0,	0),
(9624,	16,	1725723346,	511,	20.2,	78.4,	0,	0),
(9625,	16,	1725723353,	512,	20.2,	78.4,	0,	0),
(9626,	16,	1725723359,	512,	20.2,	78.4,	0,	0),
(9627,	16,	1725723366,	513,	20.2,	78.4,	0,	0),
(9628,	16,	1725723372,	513,	20.2,	78.3,	0,	0),
(9629,	16,	1725723379,	513,	0,	0,	0,	0),
(9630,	16,	1725723385,	513,	20.2,	78.2,	0,	0),
(9631,	16,	1725723392,	513,	20.2,	78.3,	0,	0),
(9632,	16,	1725723398,	513,	20.2,	78.3,	0,	0),
(9633,	16,	1725723405,	512,	20.2,	78.3,	0,	0),
(9634,	16,	1725723411,	511,	20.2,	78.3,	0,	0),
(9635,	16,	1725723418,	512,	20.2,	78.3,	0,	0),
(9636,	16,	1725723424,	513,	20.2,	78.3,	0,	0),
(9637,	16,	1725723431,	510,	20.2,	78.3,	0,	0),
(9638,	16,	1725723437,	510,	20.2,	78.2,	0,	0),
(9639,	16,	1725723444,	510,	20.2,	78.2,	0,	0),
(9640,	16,	1725723450,	510,	20.2,	78.2,	0,	0),
(9641,	16,	1725723457,	508,	20.2,	78.2,	0,	0),
(9642,	16,	1725723463,	508,	0,	0,	0,	0),
(9643,	16,	1725723470,	507,	20.2,	78.2,	0,	0),
(9644,	16,	1725723476,	507,	20.2,	78.2,	0,	0),
(9645,	16,	1725723483,	502,	20.2,	78.2,	0,	0),
(9646,	16,	1725723489,	503,	20.2,	78.2,	0,	0),
(9647,	16,	1725723496,	502,	20.2,	78.2,	0,	0),
(9648,	16,	1725723502,	503,	20.2,	78.2,	0,	0),
(9649,	16,	1725723509,	503,	20.2,	78.2,	0,	0),
(9650,	16,	1725723516,	501,	20.2,	78.3,	0,	0),
(9651,	16,	1725723522,	501,	20.2,	78.3,	0,	0),
(9652,	16,	1725723529,	501,	20.2,	78.2,	0,	0),
(9653,	16,	1725723535,	501,	20.2,	78.2,	0,	0),
(9654,	16,	1725723542,	502,	20.2,	78.2,	0,	0),
(9655,	16,	1725723548,	502,	20.2,	78.2,	0,	0),
(9656,	16,	1725723555,	502,	20.2,	78.2,	0,	0),
(9657,	16,	1725723561,	502,	20.2,	78.1,	0,	0),
(9658,	16,	1725723568,	499,	20.2,	78.1,	0,	0),
(9659,	16,	1725723574,	500,	20.2,	78,	0,	0),
(9660,	16,	1725723581,	500,	20.2,	78,	0,	0),
(9661,	16,	1725723587,	500,	20.2,	78,	0,	0),
(9662,	16,	1725723594,	500,	20.2,	78,	0,	0),
(9663,	16,	1725723600,	498,	20.2,	78,	0,	0),
(9664,	16,	1725723607,	498,	20.2,	78.1,	0,	0),
(9665,	16,	1725723613,	499,	20.2,	78,	0,	0),
(9666,	16,	1725723620,	499,	0,	0,	0,	0),
(9667,	16,	1725723626,	499,	20.2,	78.1,	0,	0),
(9668,	16,	1725723633,	499,	20.2,	78,	0,	0),
(9669,	16,	1725723639,	500,	20.2,	78,	0,	0),
(9670,	16,	1725723646,	500,	20.2,	78,	0,	0),
(9671,	16,	1725723652,	499,	0,	0,	0,	0),
(9672,	16,	1725723659,	500,	20.2,	78,	0,	0),
(9673,	16,	1725723665,	499,	20.2,	78.1,	0,	0),
(9674,	16,	1725723673,	499,	0,	0,	0,	0),
(9675,	16,	1725723680,	499,	20.2,	78.2,	0,	0),
(9676,	16,	1725723686,	499,	20.2,	78.1,	0,	0),
(9677,	16,	1725723693,	499,	20.2,	77.9,	0,	0),
(9678,	16,	1725723699,	499,	20.2,	77.9,	0,	0),
(9679,	16,	1725723706,	499,	20.2,	77.8,	0,	0),
(9680,	16,	1725723712,	496,	20.2,	77.8,	0,	0),
(9681,	16,	1725723719,	496,	20.2,	77.7,	0,	0),
(9682,	16,	1725723725,	497,	20.2,	77.7,	0,	0),
(9683,	16,	1725723732,	497,	20.2,	77.7,	0,	0),
(9684,	16,	1725723738,	497,	20.2,	77.6,	0,	0),
(9685,	16,	1725723745,	497,	20.2,	77.6,	0,	0),
(9686,	16,	1725723751,	497,	20.2,	77.6,	0,	0),
(9687,	16,	1725723758,	496,	20.2,	77.6,	0,	0),
(9688,	16,	1725723764,	493,	20.2,	77.6,	0,	0),
(9689,	16,	1725723771,	493,	20.2,	77.5,	0,	0),
(9690,	16,	1725723777,	493,	20.2,	77.5,	0,	0),
(9691,	16,	1725723784,	493,	20.2,	77.6,	0,	0),
(9692,	16,	1725723790,	491,	20.2,	77.6,	0,	0),
(9693,	16,	1725723797,	490,	20.2,	77.7,	0,	0),
(9694,	16,	1725723804,	490,	20.2,	77.7,	0,	0),
(9695,	16,	1725723810,	490,	20.2,	77.6,	0,	0),
(9696,	16,	1725723817,	491,	20.2,	77.7,	0,	0),
(9697,	16,	1725723823,	491,	20.2,	77.7,	0,	0),
(9698,	16,	1725723830,	492,	20.2,	77.7,	0,	0),
(9699,	16,	1725723836,	493,	20.2,	77.7,	0,	0),
(9700,	16,	1725723843,	493,	20.2,	77.8,	0,	0),
(9701,	16,	1725723849,	492,	20.2,	77.8,	0,	0),
(9702,	16,	1725723856,	492,	20.2,	77.8,	0,	0),
(9703,	16,	1725723862,	492,	20.2,	77.8,	0,	0),
(9704,	16,	1725723869,	492,	20.2,	77.8,	0,	0),
(9705,	16,	1725723875,	491,	20.2,	77.9,	0,	0),
(9706,	16,	1725723882,	491,	20.2,	77.8,	0,	0),
(9707,	16,	1725723888,	491,	20.2,	77.8,	0,	0),
(9708,	16,	1725723895,	491,	20.2,	77.8,	0,	0),
(9709,	16,	1725723901,	490,	0,	0,	0,	0),
(9710,	16,	1725723908,	490,	20.2,	77.7,	0,	0),
(9711,	16,	1725723914,	490,	20.2,	77.8,	0,	0),
(9712,	16,	1725723921,	490,	20.2,	77.7,	0,	0),
(9713,	16,	1725723927,	489,	20.2,	77.8,	0,	0),
(9714,	16,	1725723934,	487,	20.2,	77.7,	0,	0),
(9715,	16,	1725723940,	488,	20.2,	77.7,	0,	0),
(9716,	16,	1725723947,	488,	20.2,	77.7,	0,	0),
(9717,	16,	1725723953,	488,	20.2,	77.7,	0,	0),
(9718,	16,	1725723960,	488,	20.2,	77.8,	0,	0),
(9719,	16,	1725723966,	487,	20.2,	77.8,	0,	0),
(9720,	16,	1725723973,	487,	20.2,	77.7,	0,	0),
(9721,	16,	1725723979,	487,	20.2,	77.8,	0,	0),
(9722,	16,	1725723986,	487,	0,	0,	0,	0),
(9723,	16,	1725723992,	487,	20.2,	77.7,	0,	0),
(9724,	16,	1725723999,	487,	20.2,	77.7,	0,	0),
(9725,	16,	1725724005,	487,	20.2,	77.7,	0,	0),
(9726,	16,	1725724012,	487,	20.2,	77.7,	0,	0),
(9727,	16,	1725724018,	486,	20.2,	77.7,	0,	0),
(9728,	16,	1725724025,	486,	20.2,	77.7,	0,	0),
(9729,	16,	1725724031,	486,	20.2,	77.7,	0,	0),
(9730,	16,	1725724038,	486,	0,	0,	0,	0),
(9731,	16,	1725724044,	486,	20.2,	77.7,	0,	0),
(9732,	16,	1725724051,	486,	20.2,	77.7,	0,	0),
(9733,	16,	1725724057,	486,	20.2,	77.8,	0,	0),
(9734,	16,	1725724064,	487,	20.2,	77.8,	0,	0),
(9735,	16,	1725724070,	487,	0,	0,	0,	0),
(9736,	16,	1725724077,	487,	20.2,	78,	0,	0),
(9737,	16,	1725724083,	487,	20.2,	78,	0,	0),
(9738,	16,	1725724090,	487,	20.2,	78.1,	0,	0),
(9739,	16,	1725724096,	486,	20.2,	78.2,	0,	0),
(9740,	16,	1725724103,	486,	20.2,	78.3,	0,	0),
(9741,	16,	1725724109,	486,	20.2,	78.4,	0,	0),
(9742,	16,	1725724116,	486,	20.2,	78.4,	0,	0),
(9743,	16,	1725724122,	486,	0,	0,	0,	0),
(9744,	16,	1725724129,	486,	20.2,	78.5,	0,	0),
(9745,	16,	1725724135,	486,	20.2,	78.5,	0,	0),
(9746,	16,	1725724142,	486,	20.2,	78.6,	0,	0),
(9747,	16,	1725724148,	485,	20.2,	78.6,	0,	0),
(9748,	16,	1725724155,	484,	20.2,	78.6,	0,	0),
(9749,	16,	1725724161,	484,	20.2,	78.6,	0,	0),
(9750,	16,	1725724168,	484,	20.2,	78.6,	0,	0),
(9751,	16,	1725724174,	483,	20.2,	78.7,	0,	0),
(9752,	16,	1725724181,	483,	20.2,	78.7,	0,	0),
(9753,	16,	1725724187,	483,	20.2,	78.7,	0,	0),
(9754,	16,	1725724194,	483,	20.2,	78.6,	0,	0),
(9755,	16,	1725724200,	483,	20.2,	78.7,	0,	0),
(9756,	16,	1725724207,	483,	20.2,	78.7,	0,	0),
(9757,	16,	1725724213,	483,	20.2,	78.7,	0,	0),
(9758,	16,	1725724220,	483,	20.2,	78.8,	0,	0),
(9759,	16,	1725724226,	483,	20.2,	78.8,	0,	0),
(9760,	16,	1725724233,	482,	20.2,	78.8,	0,	0),
(9761,	16,	1725724239,	481,	20.2,	78.9,	0,	0),
(9762,	16,	1725724246,	481,	20.2,	78.9,	0,	0),
(9763,	16,	1725724253,	481,	20.2,	78.9,	0,	0),
(9764,	16,	1725724259,	481,	20.2,	78.9,	0,	0),
(9765,	16,	1725724266,	481,	20.2,	79,	0,	0),
(9766,	16,	1725724272,	481,	20.2,	78.9,	0,	0),
(9767,	16,	1725724279,	481,	20.2,	78.9,	0,	0),
(9768,	16,	1725724285,	481,	20.2,	78.9,	0,	0),
(9769,	16,	1725724292,	480,	20.2,	78.9,	0,	0),
(9770,	16,	1725724298,	480,	20.2,	78.8,	0,	0),
(9771,	16,	1725724305,	481,	20.2,	78.8,	0,	0),
(9772,	16,	1725724311,	480,	20.2,	78.8,	0,	0),
(9773,	16,	1725724318,	480,	20.2,	78.7,	0,	0),
(9774,	16,	1725724324,	480,	20.2,	78.6,	0,	0),
(9775,	16,	1725724331,	480,	20.2,	78.6,	0,	0),
(9776,	16,	1725724337,	479,	20.2,	78.6,	0,	0),
(9777,	16,	1725724344,	478,	20.2,	78.6,	0,	0),
(9778,	16,	1725724350,	478,	20.2,	78.6,	0,	0),
(9779,	16,	1725724357,	478,	20.2,	78.6,	0,	0),
(9780,	16,	1725724363,	478,	20.2,	78.5,	0,	0),
(9781,	16,	1725724370,	478,	20.2,	78.5,	0,	0),
(9782,	16,	1725724376,	477,	20.2,	78.4,	0,	0),
(9783,	16,	1725724383,	477,	20.2,	78.4,	0,	0),
(9784,	16,	1725724389,	477,	20.2,	78.4,	0,	0),
(9785,	16,	1725724396,	476,	20.2,	78.4,	0,	0),
(9786,	16,	1725724402,	476,	20.2,	78.4,	0,	0),
(9787,	16,	1725724409,	476,	20.2,	78.2,	0,	0),
(9788,	16,	1725724415,	476,	20.2,	78.3,	0,	0),
(9789,	16,	1725724422,	476,	20.2,	78.2,	0,	0),
(9790,	16,	1725724428,	476,	20.2,	78.2,	0,	0),
(9791,	16,	1725724435,	476,	20.2,	78.1,	0,	0),
(9792,	16,	1725724441,	476,	20.2,	78.1,	0,	0),
(9793,	16,	1725724448,	475,	20.2,	78.1,	0,	0),
(9794,	16,	1725724454,	475,	20.2,	78.1,	0,	0),
(9795,	16,	1725724461,	475,	20.2,	78,	0,	0),
(9796,	16,	1725724467,	475,	20.2,	78.1,	0,	0),
(9797,	16,	1725724474,	475,	20.2,	78.1,	0,	0),
(9798,	16,	1725724480,	474,	20.2,	78.1,	0,	0),
(9799,	16,	1725724487,	474,	20.2,	78.1,	0,	0),
(9800,	16,	1725724493,	475,	20.2,	78.1,	0,	0),
(9801,	16,	1725724500,	474,	20.2,	78.2,	0,	0),
(9802,	16,	1725724506,	473,	20.2,	78.2,	0,	0),
(9803,	16,	1725724513,	474,	20.2,	78.1,	0,	0),
(9804,	16,	1725724519,	474,	20.2,	78.1,	0,	0),
(9805,	16,	1725724526,	475,	20.2,	78.1,	0,	0),
(9806,	16,	1725724532,	475,	0,	0,	0,	0),
(9807,	16,	1725724539,	475,	20.3,	78.1,	0,	0),
(9808,	16,	1725724545,	476,	20.3,	78.1,	0,	0),
(9809,	16,	1725724552,	476,	20.3,	78.1,	0,	0),
(9810,	16,	1725724558,	476,	20.3,	78.1,	0,	0),
(9811,	16,	1725724565,	474,	20.3,	78.1,	0,	0),
(9812,	16,	1725724571,	474,	20.3,	78.1,	0,	0),
(9813,	16,	1725724578,	474,	20.3,	78.1,	0,	0),
(9814,	16,	1725724584,	473,	20.3,	78.1,	0,	0),
(9815,	16,	1725724591,	473,	20.3,	78.1,	0,	0),
(9816,	16,	1725724597,	474,	20.3,	78.2,	0,	0),
(9817,	16,	1725724604,	474,	20.3,	78.2,	0,	0),
(9818,	16,	1725724610,	474,	20.3,	78.3,	0,	0),
(9819,	16,	1725724617,	473,	0,	0,	0,	0),
(9820,	16,	1725724623,	473,	20.3,	78.3,	0,	0),
(9821,	16,	1725724630,	473,	20.3,	78.4,	0,	0),
(9822,	16,	1725724636,	473,	20.3,	78.4,	0,	0),
(9823,	16,	1725724643,	474,	20.2,	78.4,	0,	0),
(9824,	16,	1725729270,	787,	19.9,	83.5,	0,	0),
(9825,	16,	1725729277,	787,	19.9,	83.5,	0,	0),
(9826,	16,	1725729283,	787,	19.9,	83.5,	0,	0),
(9827,	16,	1725729290,	786,	19.9,	83.5,	0,	0),
(9828,	16,	1725729296,	782,	19.9,	83.4,	0,	0),
(9829,	16,	1725729303,	781,	19.9,	83.5,	0,	0),
(9830,	16,	1725729309,	781,	19.9,	83.5,	0,	0),
(9831,	16,	1725729316,	781,	0,	0,	0,	0),
(9832,	16,	1725729322,	781,	19.9,	83.4,	0,	0),
(9833,	16,	1725729329,	780,	19.9,	83.4,	0,	0),
(9834,	16,	1725729335,	780,	19.9,	83.4,	0,	0),
(9835,	16,	1725729342,	780,	19.9,	83.4,	0,	0),
(9836,	16,	1725729348,	778,	19.9,	83.4,	0,	0),
(9837,	16,	1725729355,	777,	19.9,	83.4,	0,	0),
(9838,	16,	1725729361,	778,	19.9,	83.4,	0,	0),
(9839,	16,	1725729368,	776,	19.9,	83.4,	0,	0),
(9840,	16,	1725729374,	776,	19.9,	83.3,	0,	0),
(9841,	16,	1725729381,	776,	19.9,	83.3,	0,	0),
(9842,	16,	1725729388,	776,	19.9,	83.3,	0,	0),
(9843,	16,	1725729394,	775,	19.9,	83.3,	0,	0),
(9844,	16,	1725729401,	775,	19.9,	83.2,	0,	0),
(9845,	16,	1725729407,	775,	19.9,	83.2,	0,	0),
(9846,	16,	1725729414,	774,	19.9,	83.3,	0,	0),
(9847,	16,	1725729420,	774,	19.9,	83.3,	0,	0),
(9848,	16,	1725729427,	774,	19.9,	83.3,	0,	0),
(9849,	16,	1725729433,	773,	19.9,	83.3,	0,	0),
(9850,	16,	1725729440,	773,	19.9,	83.2,	0,	0),
(9851,	16,	1725729447,	773,	19.9,	83.3,	0,	0),
(9852,	16,	1725729453,	772,	19.9,	83.3,	0,	0),
(9853,	16,	1725729460,	771,	19.9,	83.2,	0,	0),
(9854,	16,	1725729466,	771,	19.9,	83.2,	0,	0),
(9855,	16,	1725729473,	771,	19.9,	83.2,	0,	0),
(9856,	16,	1725729479,	770,	19.9,	83.3,	0,	0),
(9857,	16,	1725729486,	769,	19.9,	83.2,	0,	0),
(9858,	16,	1725729492,	768,	19.9,	83.2,	0,	0),
(9859,	16,	1725729499,	767,	19.9,	83.3,	0,	0),
(9860,	16,	1725729552,	763,	19.9,	83.2,	0,	0),
(9861,	16,	1725729558,	762,	19.9,	83.2,	0,	0),
(9862,	16,	1725729565,	762,	19.9,	83.3,	0,	0),
(9863,	16,	1725729571,	762,	19.9,	83.3,	0,	0),
(9864,	16,	1725729578,	761,	19.9,	83.2,	0,	0),
(9865,	16,	1725729584,	761,	19.9,	83.2,	0,	0),
(9866,	16,	1725729594,	760,	19.9,	83.2,	0,	0),
(9867,	16,	1725729600,	760,	19.9,	83.1,	0,	0),
(9868,	16,	1725729607,	759,	19.9,	83.1,	0,	0),
(9869,	16,	1725729613,	758,	19.9,	83.1,	0,	0),
(9870,	16,	1725729620,	757,	19.9,	83.1,	0,	0),
(9871,	16,	1725729626,	757,	19.9,	83.1,	0,	0),
(9872,	16,	1725729633,	756,	19.9,	83.1,	0,	0),
(9873,	16,	1725729639,	755,	19.9,	83.2,	0,	0),
(9874,	16,	1725729646,	754,	19.9,	83.1,	0,	0),
(9875,	16,	1725729652,	753,	19.9,	83.1,	0,	0),
(9876,	16,	1725729659,	751,	19.9,	83.1,	0,	0),
(9877,	16,	1725729666,	749,	19.9,	83.1,	0,	0),
(9878,	16,	1725729672,	748,	19.9,	83.1,	0,	0),
(9879,	16,	1725729679,	747,	19.9,	83.1,	0,	0),
(9880,	16,	1725729685,	747,	19.9,	83.1,	0,	0),
(9881,	16,	1725729692,	745,	19.9,	83.1,	0,	0),
(9882,	16,	1725729698,	746,	19.9,	83.1,	0,	0),
(9883,	16,	1725729705,	746,	19.9,	83.1,	0,	0),
(9884,	16,	1725729711,	745,	19.9,	83.1,	0,	0),
(9885,	16,	1725729718,	744,	19.9,	83.1,	0,	0),
(9886,	16,	1725729724,	743,	19.9,	83.2,	0,	0),
(9887,	16,	1725729731,	742,	19.9,	83.1,	0,	0),
(9888,	16,	1725729737,	742,	19.9,	83.1,	0,	0),
(9889,	16,	1725729744,	742,	19.9,	83.1,	0,	0),
(9890,	16,	1725729750,	741,	19.9,	83.1,	0,	0),
(9891,	16,	1725729757,	741,	19.9,	83.1,	0,	0),
(9892,	16,	1725729763,	741,	19.9,	83.1,	0,	0),
(9893,	16,	1725729770,	741,	19.9,	83.1,	0,	0),
(9894,	16,	1725729776,	740,	19.9,	83,	0,	0),
(9895,	16,	1725729783,	740,	19.9,	83.1,	0,	0),
(9896,	16,	1725729789,	740,	19.9,	83.2,	0,	0),
(9897,	16,	1725729796,	740,	19.9,	83.2,	0,	0),
(9898,	16,	1725729802,	739,	19.9,	83.2,	0,	0),
(9899,	16,	1725729809,	739,	19.9,	83.2,	0,	0),
(9900,	16,	1725729815,	739,	19.8,	83.2,	0,	0),
(9901,	16,	1725729822,	738,	19.9,	83.2,	0,	0),
(9902,	16,	1725729828,	737,	19.9,	83.2,	0,	0),
(9903,	16,	1725729835,	736,	19.9,	83.2,	0,	0),
(9904,	16,	1725729841,	735,	19.9,	83.2,	0,	0),
(9905,	16,	1725729848,	735,	19.9,	83.2,	0,	0),
(9906,	16,	1725729854,	735,	19.9,	83.2,	0,	0),
(9907,	16,	1725729861,	733,	19.9,	83.2,	0,	0),
(9908,	16,	1725729867,	733,	19.9,	83.2,	0,	0),
(9909,	16,	1725729874,	733,	19.9,	83.2,	0,	0),
(9910,	16,	1725729880,	732,	19.9,	83.2,	0,	0),
(9911,	16,	1725729887,	730,	19.9,	83.3,	0,	0),
(9912,	16,	1725729893,	729,	19.9,	83.2,	0,	0),
(9913,	16,	1725729900,	728,	19.9,	83.3,	0,	0),
(9914,	16,	1725729906,	728,	19.8,	83.2,	0,	0),
(9915,	16,	1725729913,	728,	19.9,	83.2,	0,	0),
(9916,	16,	1725729919,	726,	19.9,	83.2,	0,	0),
(9917,	16,	1725729926,	727,	19.8,	83.2,	0,	0),
(9918,	16,	1725729932,	727,	19.8,	83.1,	0,	0),
(9919,	16,	1725729939,	727,	19.8,	83.1,	0,	0),
(9920,	16,	1725729945,	726,	19.8,	83.1,	0,	0),
(9921,	16,	1725729952,	726,	19.8,	83.1,	0,	0),
(9922,	16,	1725729958,	725,	19.8,	83.1,	0,	0),
(9923,	16,	1725729965,	724,	19.8,	83.1,	0,	0),
(9924,	16,	1725729971,	722,	19.8,	83.1,	0,	0),
(9925,	16,	1725729978,	722,	19.8,	83.1,	0,	0),
(9926,	16,	1725729984,	721,	19.8,	83.1,	0,	0),
(9927,	16,	1725729991,	721,	19.8,	83,	0,	0),
(9928,	16,	1725729997,	720,	19.8,	83,	0,	0),
(9929,	16,	1725730004,	719,	19.8,	83,	0,	0),
(9930,	16,	1725730010,	719,	19.8,	83,	0,	0),
(9931,	16,	1725730017,	717,	19.8,	83,	0,	0),
(9932,	16,	1725730023,	712,	19.8,	82.9,	0,	0),
(9933,	16,	1725730030,	712,	19.8,	82.9,	0,	0),
(9934,	16,	1725730036,	711,	19.8,	82.9,	0,	0),
(9935,	16,	1725730043,	711,	19.8,	82.9,	0,	0),
(9936,	16,	1725730049,	710,	19.8,	82.8,	0,	0),
(9937,	16,	1725730056,	707,	19.8,	82.9,	0,	0),
(9938,	16,	1725730062,	707,	19.8,	82.9,	0,	0),
(9939,	16,	1725730069,	707,	19.8,	82.8,	0,	0),
(9940,	16,	1725730075,	708,	19.8,	82.8,	0,	0),
(9941,	16,	1725730082,	705,	19.8,	82.9,	0,	0),
(9942,	16,	1725730088,	704,	19.8,	82.9,	0,	0),
(9943,	16,	1725730095,	704,	19.8,	82.8,	0,	0),
(9944,	16,	1725730101,	703,	19.8,	82.9,	0,	0),
(9945,	16,	1725730108,	703,	19.8,	82.9,	0,	0),
(9946,	16,	1725730114,	703,	19.8,	82.8,	0,	0),
(9947,	16,	1725730121,	702,	19.8,	82.8,	0,	0),
(9948,	16,	1725730127,	702,	19.8,	82.8,	0,	0),
(9949,	16,	1725730134,	698,	19.8,	82.8,	0,	0),
(9950,	16,	1725730140,	697,	19.8,	82.7,	0,	0),
(9951,	16,	1725730147,	697,	19.8,	82.6,	0,	0),
(9952,	16,	1725730153,	698,	19.8,	82.7,	0,	0),
(9953,	16,	1725730160,	696,	19.8,	82.7,	0,	0),
(9954,	16,	1725730166,	696,	19.8,	82.6,	0,	0),
(9955,	16,	1725730173,	695,	19.8,	82.7,	0,	0),
(9956,	16,	1725730179,	695,	19.8,	82.7,	0,	0),
(9957,	16,	1725730186,	693,	19.8,	82.7,	0,	0),
(9958,	16,	1725730193,	691,	19.8,	82.7,	0,	0),
(9959,	16,	1725730199,	691,	19.8,	82.7,	0,	0),
(9960,	16,	1725730206,	690,	19.8,	82.8,	0,	0),
(9961,	16,	1725730212,	690,	19.8,	82.7,	0,	0),
(9962,	16,	1725730219,	688,	19.8,	82.8,	0,	0),
(9963,	16,	1725730225,	686,	19.8,	82.7,	0,	0),
(9964,	16,	1725730232,	686,	19.8,	82.7,	0,	0),
(9965,	16,	1725730238,	686,	19.8,	82.8,	0,	0),
(9966,	16,	1725730245,	685,	19.8,	82.8,	0,	0),
(9967,	16,	1725730251,	686,	19.8,	82.8,	0,	0),
(9968,	16,	1725730258,	686,	19.8,	82.8,	0,	0),
(9969,	16,	1725730264,	686,	19.8,	82.7,	0,	0),
(9970,	16,	1725730271,	686,	19.8,	82.7,	0,	0),
(9971,	16,	1725730277,	685,	19.8,	82.7,	0,	0),
(9972,	16,	1725730284,	685,	19.8,	82.7,	0,	0),
(9973,	16,	1725730290,	685,	19.8,	82.6,	0,	0),
(9974,	16,	1725730297,	685,	19.8,	82.7,	0,	0),
(9975,	16,	1725730303,	685,	19.8,	82.7,	0,	0),
(9976,	16,	1725730310,	685,	19.8,	82.6,	0,	0),
(9977,	16,	1725730316,	685,	19.8,	82.6,	0,	0),
(9978,	16,	1725730323,	685,	19.8,	82.6,	0,	0),
(9979,	16,	1725730329,	684,	19.8,	82.7,	0,	0),
(9980,	16,	1725730336,	684,	19.8,	82.7,	0,	0),
(9981,	16,	1725730342,	683,	19.8,	82.7,	0,	0),
(9982,	16,	1725730349,	683,	19.8,	82.7,	0,	0),
(9983,	16,	1725730355,	681,	19.8,	82.7,	0,	0),
(9984,	16,	1725730362,	681,	19.8,	82.6,	0,	0),
(9985,	16,	1725730368,	681,	19.8,	82.6,	0,	0),
(9986,	16,	1725730375,	681,	19.8,	82.6,	0,	0),
(9987,	16,	1725730381,	680,	19.8,	82.6,	0,	0),
(9988,	16,	1725730388,	680,	19.8,	82.5,	0,	0),
(9989,	16,	1725730394,	678,	19.8,	82.5,	0,	0),
(9990,	16,	1725730401,	678,	19.8,	82.5,	0,	0),
(9991,	16,	1725730407,	675,	19.8,	82.5,	0,	0),
(9992,	16,	1725730414,	674,	19.8,	82.5,	0,	0),
(9993,	16,	1725730420,	674,	19.8,	82.5,	0,	0),
(9994,	16,	1725730427,	674,	19.8,	82.5,	0,	0),
(9995,	16,	1725730433,	673,	19.8,	82.6,	0,	0),
(9996,	16,	1725730440,	673,	19.8,	82.5,	0,	0),
(9997,	16,	1725730446,	674,	19.8,	82.6,	0,	0),
(9998,	16,	1725730453,	673,	19.8,	82.6,	0,	0),
(9999,	16,	1725730459,	672,	19.8,	82.6,	0,	0),
(10000,	16,	1725730466,	670,	19.8,	82.6,	0,	0),
(10001,	16,	1725730472,	670,	19.8,	82.6,	0,	0),
(10002,	16,	1725730479,	671,	19.8,	82.6,	0,	0),
(10003,	16,	1725730485,	670,	19.8,	82.6,	0,	0),
(10004,	16,	1725730492,	669,	19.8,	82.6,	0,	0),
(10005,	16,	1725730498,	668,	19.8,	82.5,	0,	0),
(10006,	16,	1725730505,	668,	19.8,	82.5,	0,	0),
(10007,	16,	1725730511,	668,	19.8,	82.5,	0,	0),
(10008,	16,	1725730518,	668,	19.8,	82.5,	0,	0),
(10009,	16,	1725730524,	668,	19.8,	82.6,	0,	0),
(10010,	16,	1725730531,	668,	19.8,	82.5,	0,	0),
(10011,	16,	1725730537,	668,	19.8,	82.5,	0,	0),
(10012,	16,	1725730544,	667,	19.8,	82.6,	0,	0),
(10013,	16,	1725730550,	667,	19.8,	82.5,	0,	0),
(10014,	16,	1725730557,	667,	19.8,	82.5,	0,	0),
(10015,	16,	1725730563,	667,	19.8,	82.5,	0,	0),
(10016,	16,	1725730570,	667,	19.8,	82.6,	0,	0),
(10017,	16,	1725730576,	667,	19.8,	82.5,	0,	0),
(10018,	16,	1725730583,	667,	19.8,	82.6,	0,	0),
(10019,	16,	1725730590,	667,	19.8,	82.5,	0,	0),
(10020,	16,	1725730596,	666,	19.8,	82.5,	0,	0),
(10021,	16,	1725730603,	666,	19.8,	82.4,	0,	0),
(10022,	16,	1725730609,	666,	19.8,	82.5,	0,	0),
(10023,	16,	1725730616,	666,	19.8,	82.4,	0,	0),
(10024,	16,	1725730622,	666,	19.8,	82.4,	0,	0),
(10025,	16,	1725730629,	665,	19.8,	82.5,	0,	0),
(10026,	16,	1725730635,	665,	19.8,	82.4,	0,	0),
(10027,	16,	1725730642,	665,	19.8,	82.4,	0,	0),
(10028,	16,	1725730648,	665,	19.8,	82.5,	0,	0),
(10029,	16,	1725730655,	664,	19.8,	82.5,	0,	0),
(10030,	16,	1725730661,	664,	19.8,	82.5,	0,	0),
(10031,	16,	1725730668,	664,	19.8,	82.4,	0,	0),
(10032,	16,	1725730674,	664,	19.8,	82.5,	0,	0),
(10033,	16,	1725730681,	663,	19.8,	82.5,	0,	0),
(10034,	16,	1725730687,	662,	19.8,	82.4,	0,	0),
(10035,	16,	1725730694,	662,	19.7,	82.5,	0,	0),
(10036,	16,	1725730700,	662,	19.8,	82.4,	0,	0),
(10037,	16,	1725730707,	659,	19.8,	82.4,	0,	0),
(10038,	16,	1725730713,	658,	19.8,	82.4,	0,	0),
(10039,	16,	1725730720,	658,	19.8,	82.3,	0,	0),
(10040,	16,	1725730726,	658,	19.8,	82.3,	0,	0),
(10041,	16,	1725730733,	658,	19.7,	82.3,	0,	0),
(10042,	16,	1725730739,	658,	19.8,	82.3,	0,	0),
(10043,	16,	1725730746,	657,	19.7,	82.3,	0,	0),
(10044,	16,	1725730752,	657,	19.7,	82.3,	0,	0),
(10045,	16,	1725730759,	656,	19.7,	82.3,	0,	0),
(10046,	16,	1725730765,	655,	19.7,	82.3,	0,	0),
(10047,	16,	1725730772,	653,	19.8,	82.3,	0,	0),
(10048,	16,	1725730778,	653,	19.8,	82.3,	0,	0),
(10049,	16,	1725730785,	653,	19.8,	82.3,	0,	0),
(10050,	16,	1725730791,	651,	19.8,	82.3,	0,	0),
(10051,	16,	1725730798,	652,	19.7,	82.4,	0,	0),
(10052,	16,	1725730804,	651,	19.8,	82.3,	0,	0),
(10053,	16,	1725730811,	651,	19.7,	82.4,	0,	0),
(10054,	16,	1725730817,	651,	19.8,	82.4,	0,	0),
(10055,	16,	1725730824,	650,	19.8,	82.4,	0,	0),
(10056,	16,	1725730830,	650,	19.8,	82.4,	0,	0),
(10057,	16,	1725730837,	651,	19.7,	82.5,	0,	0),
(10058,	16,	1725730843,	651,	19.7,	82.4,	0,	0),
(10059,	16,	1725730850,	651,	19.7,	82.5,	0,	0),
(10060,	16,	1725730856,	652,	19.8,	82.4,	0,	0),
(10061,	16,	1725730863,	652,	19.8,	82.4,	0,	0),
(10062,	16,	1725730869,	650,	19.7,	82.4,	0,	0),
(10063,	16,	1725730876,	650,	19.8,	82.4,	0,	0),
(10064,	16,	1725730882,	650,	19.8,	82.4,	0,	0),
(10065,	16,	1725730889,	650,	19.7,	82.4,	0,	0),
(10066,	16,	1725730895,	650,	19.8,	82.4,	0,	0),
(10067,	16,	1725730902,	649,	19.7,	82.4,	0,	0),
(10068,	16,	1725730908,	647,	19.7,	82.4,	0,	0),
(10069,	16,	1725730915,	648,	19.7,	82.4,	0,	0),
(10070,	16,	1725730921,	648,	19.7,	82.4,	0,	0),
(10071,	16,	1725730928,	646,	19.7,	82.3,	0,	0),
(10072,	16,	1725730934,	646,	19.7,	82.3,	0,	0),
(10073,	16,	1725730941,	647,	19.7,	82.3,	0,	0),
(10074,	16,	1725730947,	647,	19.7,	82.3,	0,	0),
(10075,	16,	1725730954,	646,	19.7,	82.3,	0,	0),
(10076,	16,	1725730960,	646,	19.8,	82.4,	0,	0),
(10077,	16,	1725730967,	646,	19.8,	82.3,	0,	0),
(10078,	16,	1725730973,	646,	19.7,	82.3,	0,	0),
(10079,	16,	1725730980,	646,	19.7,	82.3,	0,	0),
(10080,	16,	1725730989,	646,	19.7,	82.3,	0,	0),
(10081,	16,	1725730996,	644,	19.7,	82.3,	0,	0),
(10082,	16,	1725731002,	643,	19.7,	82.4,	0,	0),
(10083,	16,	1725731009,	642,	19.8,	82.4,	0,	0),
(10084,	16,	1725731015,	642,	19.7,	82.4,	0,	0),
(10085,	16,	1725731022,	641,	19.8,	82.3,	0,	0),
(10086,	16,	1725731028,	641,	19.7,	82.3,	0,	0),
(10087,	16,	1725731035,	640,	19.8,	82.3,	0,	0),
(10088,	16,	1725731041,	640,	19.7,	82.3,	0,	0),
(10089,	16,	1725731048,	640,	19.8,	82.3,	0,	0),
(10090,	16,	1725731054,	638,	19.7,	82.3,	0,	0),
(10091,	16,	1725731061,	638,	19.7,	82.3,	0,	0),
(10092,	16,	1725731067,	639,	19.7,	82.3,	0,	0),
(10093,	16,	1725731074,	638,	19.7,	82.3,	0,	0),
(10094,	16,	1725731080,	639,	19.7,	82.3,	0,	0),
(10095,	16,	1725731087,	639,	19.7,	82.3,	0,	0),
(10096,	16,	1725731094,	639,	19.7,	82.3,	0,	0),
(10097,	16,	1725731100,	639,	19.7,	82.3,	0,	0),
(10098,	16,	1725731107,	638,	19.7,	82.4,	0,	0),
(10099,	16,	1725731113,	637,	19.7,	82.3,	0,	0),
(10100,	16,	1725731120,	638,	19.7,	82.3,	0,	0),
(10101,	16,	1725731126,	638,	19.7,	82.3,	0,	0),
(10102,	16,	1725731133,	636,	19.7,	82.3,	0,	0),
(10103,	16,	1725731139,	637,	19.7,	82.3,	0,	0),
(10104,	16,	1725731146,	637,	19.7,	82.3,	0,	0),
(10105,	16,	1725731152,	638,	19.7,	82.3,	0,	0),
(10106,	16,	1725731159,	636,	19.7,	82.3,	0,	0),
(10107,	16,	1725731165,	635,	19.7,	82.3,	0,	0),
(10108,	16,	1725731172,	636,	19.7,	82.3,	0,	0),
(10109,	16,	1725731178,	636,	19.7,	82.3,	0,	0),
(10110,	16,	1725731185,	635,	19.7,	82.3,	0,	0),
(10111,	16,	1725731191,	635,	19.7,	82.3,	0,	0),
(10112,	16,	1725731198,	635,	19.7,	82.3,	0,	0),
(10113,	16,	1725731205,	635,	19.7,	82.3,	0,	0),
(10114,	16,	1725731211,	634,	19.7,	82.3,	0,	0),
(10115,	16,	1725731218,	634,	19.7,	82.3,	0,	0),
(10116,	16,	1725731224,	634,	19.7,	82.4,	0,	0),
(10117,	16,	1725731231,	634,	19.7,	82.3,	0,	0),
(10118,	16,	1725731237,	633,	19.7,	82.3,	0,	0),
(10119,	16,	1725731244,	633,	19.7,	82.4,	0,	0),
(10120,	16,	1725731250,	633,	19.7,	82.3,	0,	0),
(10121,	16,	1725731257,	633,	19.7,	82.3,	0,	0),
(10122,	16,	1725731263,	633,	19.7,	82.2,	0,	0),
(10123,	16,	1725731270,	632,	19.7,	82.3,	0,	0),
(10124,	16,	1725731276,	632,	19.7,	82.3,	0,	0),
(10125,	16,	1725731283,	632,	19.7,	82.3,	0,	0),
(10126,	16,	1725731289,	632,	19.7,	82.3,	0,	0),
(10127,	16,	1725731296,	633,	19.7,	82.3,	0,	0),
(10128,	16,	1725731302,	634,	19.7,	82.3,	0,	0),
(10129,	16,	1725731309,	634,	19.7,	82.3,	0,	0),
(10130,	16,	1725731315,	634,	19.7,	82.3,	0,	0),
(10131,	16,	1725731322,	632,	19.7,	82.3,	0,	0),
(10132,	16,	1725731328,	632,	19.7,	82.3,	0,	0),
(10133,	16,	1725731335,	632,	19.7,	82.3,	0,	0),
(10134,	16,	1725731341,	632,	19.7,	82.3,	0,	0),
(10135,	16,	1725731348,	629,	19.7,	82.3,	0,	0),
(10136,	16,	1725731354,	628,	19.7,	82.3,	0,	0),
(10137,	16,	1725731361,	628,	19.7,	82.3,	0,	0),
(10138,	16,	1725731367,	628,	19.7,	82.3,	0,	0),
(10139,	16,	1725731374,	628,	19.7,	82.3,	0,	0),
(10140,	16,	1725731380,	628,	19.7,	82.3,	0,	0),
(10141,	16,	1725731387,	629,	19.7,	82.3,	0,	0),
(10142,	16,	1725731393,	629,	19.7,	82.3,	0,	0),
(10143,	16,	1725731400,	628,	19.7,	82.3,	0,	0),
(10144,	16,	1725731406,	628,	19.7,	82.3,	0,	0),
(10145,	16,	1725731413,	628,	19.7,	82.3,	0,	0),
(10146,	16,	1725731419,	628,	19.7,	82.3,	0,	0),
(10147,	16,	1725731426,	628,	19.7,	82.3,	0,	0),
(10148,	16,	1725731432,	628,	19.7,	82.3,	0,	0),
(10149,	16,	1725731439,	628,	19.7,	82.3,	0,	0),
(10150,	16,	1725731445,	627,	19.7,	82.3,	0,	0),
(10151,	16,	1725731452,	628,	19.7,	82.2,	0,	0),
(10152,	16,	1725731458,	626,	19.7,	82.2,	0,	0),
(10153,	16,	1725731465,	626,	19.7,	82.3,	0,	0),
(10154,	16,	1725731471,	626,	19.7,	82.2,	0,	0),
(10155,	16,	1725731478,	626,	19.7,	82.3,	0,	0),
(10156,	16,	1725731484,	626,	19.7,	82.3,	0,	0),
(10157,	16,	1725731491,	624,	19.7,	82.3,	0,	0),
(10158,	16,	1725731498,	625,	19.7,	82.3,	0,	0),
(10159,	16,	1725731504,	625,	19.7,	82.3,	0,	0),
(10160,	16,	1725731511,	624,	19.7,	82.3,	0,	0),
(10161,	16,	1725731517,	623,	19.7,	82.3,	0,	0),
(10162,	16,	1725731524,	623,	19.7,	82.3,	0,	0),
(10163,	16,	1725731530,	623,	19.7,	82.3,	0,	0),
(10164,	16,	1725731537,	623,	19.7,	82.3,	0,	0),
(10165,	16,	1725731543,	623,	19.7,	82.4,	0,	0),
(10166,	16,	1725731550,	622,	19.7,	82.3,	0,	0),
(10167,	16,	1725731556,	622,	19.7,	82.3,	0,	0),
(10168,	16,	1725731563,	622,	19.7,	82.3,	0,	0),
(10169,	16,	1725731569,	623,	19.7,	82.3,	0,	0),
(10170,	16,	1725731576,	623,	19.7,	82.3,	0,	0),
(10171,	16,	1725731582,	623,	19.7,	82.4,	0,	0),
(10172,	16,	1725731589,	624,	19.7,	82.3,	0,	0),
(10173,	16,	1725731595,	622,	19.7,	82.3,	0,	0),
(10174,	16,	1725731602,	622,	19.7,	82.3,	0,	0),
(10175,	16,	1725731608,	622,	19.7,	82.3,	0,	0),
(10176,	16,	1725731615,	622,	19.7,	82.3,	0,	0),
(10177,	16,	1725731621,	621,	19.7,	82.3,	0,	0),
(10178,	16,	1725731628,	620,	19.7,	82.3,	0,	0),
(10179,	16,	1725731634,	621,	19.7,	82.3,	0,	0),
(10180,	16,	1725731641,	621,	19.7,	82.3,	0,	0),
(10181,	16,	1725731647,	620,	19.7,	82.3,	0,	0),
(10182,	16,	1725731654,	620,	19.7,	82.3,	0,	0),
(10183,	16,	1725731660,	621,	19.7,	82.4,	0,	0),
(10184,	16,	1725731667,	621,	19.7,	82.3,	0,	0),
(10185,	16,	1725731673,	621,	19.7,	82.4,	0,	0),
(10186,	16,	1725731680,	619,	19.7,	82.4,	0,	0),
(10187,	16,	1725731686,	620,	19.7,	82.3,	0,	0),
(10188,	16,	1725731693,	620,	19.7,	82.4,	0,	0),
(10189,	16,	1725731699,	620,	19.7,	82.4,	0,	0),
(10190,	16,	1725731706,	619,	19.7,	82.3,	0,	0),
(10191,	16,	1725731712,	618,	19.7,	82.4,	0,	0),
(10192,	16,	1725731719,	619,	19.7,	82.4,	0,	0),
(10193,	16,	1725731725,	619,	19.7,	82.4,	0,	0),
(10194,	16,	1725731732,	618,	19.7,	82.4,	0,	0),
(10195,	16,	1725731738,	618,	19.7,	82.4,	0,	0),
(10196,	16,	1725731745,	618,	19.7,	82.4,	0,	0),
(10197,	16,	1725731751,	618,	19.7,	82.4,	0,	0),
(10198,	16,	1725731758,	617,	19.7,	82.4,	0,	0),
(10199,	16,	1725731764,	617,	19.7,	82.3,	0,	0),
(10200,	16,	1725731771,	617,	19.7,	82.4,	0,	0),
(10201,	16,	1725731777,	617,	19.7,	82.4,	0,	0),
(10202,	16,	1725731784,	617,	19.7,	82.4,	0,	0),
(10203,	16,	1725731790,	617,	19.7,	82.4,	0,	0),
(10204,	16,	1725731797,	617,	19.7,	82.4,	0,	0),
(10205,	16,	1725731803,	617,	19.7,	82.4,	0,	0),
(10206,	16,	1725731810,	617,	19.7,	82.4,	0,	0),
(10207,	16,	1725731817,	617,	19.7,	82.5,	0,	0),
(10208,	16,	1725731823,	618,	19.7,	82.4,	0,	0),
(10209,	16,	1725731830,	618,	19.7,	82.4,	0,	0),
(10210,	16,	1725731836,	618,	19.7,	82.4,	0,	0),
(10211,	16,	1725731843,	618,	19.7,	82.5,	0,	0),
(10212,	16,	1725731849,	619,	19.7,	82.4,	0,	0),
(10213,	16,	1725731856,	619,	19.7,	82.4,	0,	0),
(10214,	16,	1725731862,	619,	19.7,	82.4,	0,	0),
(10215,	16,	1725731869,	617,	19.7,	82.4,	0,	0),
(10216,	16,	1725731875,	617,	19.7,	82.5,	0,	0),
(10217,	16,	1725731882,	617,	19.7,	82.4,	0,	0),
(10218,	16,	1725731888,	617,	19.7,	82.4,	0,	0),
(10219,	16,	1725731895,	617,	19.7,	82.4,	0,	0),
(10220,	16,	1725731901,	616,	19.7,	82.5,	0,	0),
(10221,	16,	1725731908,	616,	19.7,	82.4,	0,	0),
(10222,	16,	1725731914,	616,	19.7,	82.4,	0,	0),
(10223,	16,	1725731921,	615,	19.7,	82.5,	0,	0),
(10224,	16,	1725731927,	615,	19.7,	82.4,	0,	0),
(10225,	16,	1725731934,	615,	19.7,	82.4,	0,	0),
(10226,	16,	1725731940,	615,	19.7,	82.4,	0,	0),
(10227,	16,	1725731947,	613,	19.7,	82.4,	0,	0),
(10228,	16,	1725731953,	612,	19.7,	82.4,	0,	0),
(10229,	16,	1725731960,	612,	19.7,	82.4,	0,	0),
(10230,	16,	1725731966,	613,	19.7,	82.5,	0,	0),
(10231,	16,	1725731973,	613,	19.7,	82.5,	0,	0),
(10232,	16,	1725731979,	613,	19.7,	82.5,	0,	0),
(10233,	16,	1725731986,	613,	19.7,	82.5,	0,	0),
(10234,	16,	1725731992,	613,	19.7,	82.5,	0,	0),
(10235,	16,	1725731999,	613,	19.7,	82.5,	0,	0),
(10236,	16,	1725732005,	611,	19.7,	82.5,	0,	0),
(10237,	16,	1725732012,	611,	19.7,	82.5,	0,	0),
(10238,	16,	1725732018,	612,	19.7,	82.5,	0,	0),
(10239,	16,	1725732025,	612,	19.7,	82.5,	0,	0),
(10240,	16,	1725732031,	611,	19.7,	82.5,	0,	0),
(10241,	16,	1725732038,	609,	19.7,	82.5,	0,	0),
(10242,	16,	1725732044,	610,	19.7,	82.5,	0,	0),
(10243,	16,	1725732051,	610,	19.7,	82.5,	0,	0),
(10244,	16,	1725732057,	609,	19.7,	82.5,	0,	0),
(10245,	16,	1725732064,	609,	19.7,	82.5,	0,	0),
(10246,	16,	1725732070,	609,	19.7,	82.5,	0,	0),
(10247,	16,	1725732077,	609,	19.7,	82.5,	0,	0),
(10248,	16,	1725732083,	609,	19.7,	82.5,	0,	0),
(10249,	16,	1725732090,	609,	19.7,	82.5,	0,	0),
(10250,	16,	1725732096,	609,	19.7,	82.5,	0,	0),
(10251,	16,	1725732103,	609,	19.7,	82.5,	0,	0),
(10252,	16,	1725732109,	609,	19.7,	82.5,	0,	0),
(10253,	16,	1725732116,	608,	19.7,	82.5,	0,	0),
(10254,	16,	1725732122,	607,	19.7,	82.5,	0,	0),
(10255,	16,	1725732129,	607,	19.7,	82.5,	0,	0),
(10256,	16,	1725732135,	607,	19.7,	82.5,	0,	0),
(10257,	16,	1725732142,	607,	19.7,	82.5,	0,	0),
(10258,	16,	1725732148,	607,	19.7,	82.5,	0,	0),
(10259,	16,	1725732155,	607,	19.7,	82.5,	0,	0),
(10260,	16,	1725732161,	607,	19.7,	82.5,	0,	0),
(10261,	16,	1725732168,	607,	19.7,	82.5,	0,	0),
(10262,	16,	1725732174,	607,	19.7,	82.5,	0,	0),
(10263,	16,	1725732181,	607,	19.7,	82.5,	0,	0),
(10264,	16,	1725732187,	607,	19.7,	82.5,	0,	0),
(10265,	16,	1725732194,	606,	19.7,	82.5,	0,	0),
(10266,	16,	1725732200,	606,	19.7,	82.5,	0,	0),
(10267,	16,	1725732207,	607,	19.6,	82.5,	0,	0),
(10268,	16,	1725732213,	607,	19.7,	82.5,	0,	0),
(10269,	16,	1725732220,	607,	19.7,	82.5,	0,	0),
(10270,	16,	1725732226,	605,	19.7,	82.5,	0,	0),
(10271,	16,	1725732233,	605,	19.7,	82.5,	0,	0),
(10272,	16,	1725732240,	605,	19.7,	82.5,	0,	0),
(10273,	16,	1725732246,	605,	19.7,	82.5,	0,	0),
(10274,	16,	1725732253,	605,	19.7,	82.5,	0,	0),
(10275,	16,	1725732259,	605,	19.7,	82.5,	0,	0),
(10276,	16,	1725732266,	605,	19.6,	82.5,	0,	0),
(10277,	16,	1725732272,	606,	19.7,	82.5,	0,	0),
(10278,	16,	1725732279,	605,	19.6,	82.5,	0,	0),
(10279,	16,	1725732285,	604,	19.7,	82.5,	0,	0),
(10280,	16,	1725732292,	604,	19.6,	82.4,	0,	0),
(10281,	16,	1725732298,	604,	19.6,	82.5,	0,	0),
(10282,	16,	1725732305,	604,	19.7,	82.5,	0,	0),
(10283,	16,	1725732311,	604,	19.7,	82.5,	0,	0),
(10284,	16,	1725732318,	604,	19.7,	82.5,	0,	0),
(10285,	16,	1725732324,	604,	19.7,	82.5,	0,	0),
(10286,	16,	1725732331,	603,	19.6,	82.5,	0,	0),
(10287,	16,	1725732337,	603,	19.6,	82.5,	0,	0),
(10288,	16,	1725732344,	603,	19.7,	82.5,	0,	0),
(10289,	16,	1725732350,	603,	19.7,	82.5,	0,	0),
(10290,	16,	1725732357,	603,	19.6,	82.5,	0,	0),
(10291,	16,	1725732363,	601,	19.7,	82.5,	0,	0),
(10292,	16,	1725732370,	601,	19.6,	82.5,	0,	0),
(10293,	16,	1725732376,	601,	19.6,	82.5,	0,	0),
(10294,	16,	1725732383,	600,	19.7,	82.6,	0,	0),
(10295,	16,	1725732389,	599,	19.7,	82.5,	0,	0),
(10296,	16,	1725732396,	600,	19.6,	82.5,	0,	0),
(10297,	16,	1725732402,	599,	19.6,	82.5,	0,	0),
(10298,	16,	1725732409,	600,	19.6,	82.5,	0,	0),
(10299,	16,	1725732415,	600,	19.6,	82.5,	0,	0),
(10300,	16,	1725732422,	600,	19.6,	82.6,	0,	0),
(10301,	16,	1725732428,	600,	19.7,	82.5,	0,	0),
(10302,	16,	1725732435,	599,	19.6,	82.5,	0,	0),
(10303,	16,	1725732441,	600,	19.7,	82.5,	0,	0),
(10304,	16,	1725732448,	599,	19.6,	82.5,	0,	0),
(10305,	16,	1725732454,	599,	19.7,	82.5,	0,	0),
(10306,	16,	1725732461,	599,	19.6,	82.5,	0,	0),
(10307,	16,	1725732467,	598,	19.6,	82.5,	0,	0),
(10308,	16,	1725732474,	598,	19.7,	82.5,	0,	0),
(10309,	16,	1725732480,	598,	19.6,	82.5,	0,	0),
(10310,	16,	1725732487,	598,	19.6,	82.5,	0,	0),
(10311,	16,	1725732493,	597,	19.7,	82.5,	0,	0),
(10312,	16,	1725732500,	596,	19.6,	82.5,	0,	0),
(10313,	16,	1725732507,	596,	19.6,	82.6,	0,	0),
(10314,	16,	1725732513,	596,	19.6,	82.5,	0,	0),
(10315,	16,	1725732520,	594,	19.7,	82.5,	0,	0),
(10316,	16,	1725732526,	595,	19.6,	82.5,	0,	0),
(10317,	16,	1725732533,	595,	19.6,	82.5,	0,	0),
(10318,	16,	1725732539,	595,	19.6,	82.5,	0,	0),
(10319,	16,	1725732546,	595,	19.6,	82.5,	0,	0),
(10320,	16,	1725732552,	596,	19.6,	82.5,	0,	0),
(10321,	16,	1725732559,	596,	19.6,	82.4,	0,	0),
(10322,	16,	1725732565,	597,	19.6,	82.4,	0,	0),
(10323,	16,	1725732572,	597,	19.6,	82.4,	0,	0),
(10324,	16,	1725732578,	597,	19.6,	82.4,	0,	0),
(10325,	16,	1725732585,	597,	19.6,	82.4,	0,	0),
(10326,	16,	1725732591,	597,	19.6,	82.4,	0,	0),
(10327,	16,	1725732598,	596,	19.6,	82.4,	0,	0),
(10328,	16,	1725732604,	595,	19.6,	82.4,	0,	0),
(10329,	16,	1725732611,	595,	19.6,	82.4,	0,	0),
(10330,	16,	1725732617,	595,	19.6,	82.3,	0,	0),
(10331,	16,	1725732624,	595,	19.6,	82.3,	0,	0),
(10332,	16,	1725732630,	594,	19.6,	82.3,	0,	0),
(10333,	16,	1725732637,	593,	19.6,	82.3,	0,	0),
(10334,	16,	1725732643,	593,	19.6,	82.3,	0,	0),
(10335,	16,	1725732650,	593,	19.6,	82.3,	0,	0),
(10336,	16,	1725732656,	593,	19.6,	82.3,	0,	0),
(10337,	16,	1725732663,	593,	19.6,	82.3,	0,	0),
(10338,	16,	1725732669,	593,	19.6,	82.3,	0,	0),
(10339,	16,	1725732676,	593,	19.6,	82.3,	0,	0),
(10340,	16,	1725732682,	593,	19.6,	82.3,	0,	0),
(10341,	16,	1725732689,	593,	19.6,	82.3,	0,	0),
(10342,	16,	1725732695,	593,	19.6,	82.3,	0,	0),
(10343,	16,	1725732702,	593,	19.6,	82.3,	0,	0),
(10344,	16,	1725732708,	592,	19.6,	82.2,	0,	0),
(10345,	16,	1725732715,	592,	19.6,	82.2,	0,	0),
(10346,	16,	1725732721,	592,	19.6,	82.3,	0,	0),
(10347,	16,	1725732728,	592,	19.6,	82.2,	0,	0),
(10348,	16,	1725732734,	592,	19.6,	82.2,	0,	0),
(10349,	16,	1725732741,	591,	19.6,	82.2,	0,	0),
(10350,	16,	1725732747,	591,	19.6,	82.2,	0,	0),
(10351,	16,	1725732754,	591,	19.6,	82.3,	0,	0),
(10352,	16,	1725732761,	592,	19.6,	82.3,	0,	0),
(10353,	16,	1725732767,	592,	19.6,	82.3,	0,	0),
(10354,	16,	1725732774,	592,	19.6,	82.3,	0,	0),
(10355,	16,	1725732780,	592,	19.6,	82.2,	0,	0),
(10356,	16,	1725732787,	591,	19.6,	82.2,	0,	0),
(10357,	16,	1725732793,	589,	19.6,	82.2,	0,	0),
(10358,	16,	1725732800,	589,	19.6,	82.3,	0,	0),
(10359,	16,	1725732806,	589,	19.6,	82.3,	0,	0),
(10360,	16,	1725732813,	589,	19.6,	82.3,	0,	0),
(10361,	16,	1725732819,	589,	19.6,	82.3,	0,	0),
(10362,	16,	1725732826,	588,	19.6,	82.3,	0,	0),
(10363,	16,	1725732832,	588,	19.6,	82.3,	0,	0),
(10364,	16,	1725732839,	588,	19.6,	82.3,	0,	0),
(10365,	16,	1725732845,	588,	0,	0,	0,	0),
(10366,	16,	1725732852,	588,	19.6,	82.2,	0,	0),
(10367,	16,	1725732858,	588,	19.6,	82.2,	0,	0),
(10368,	16,	1725732865,	588,	19.6,	82.2,	0,	0),
(10369,	16,	1725732871,	588,	19.6,	82.2,	0,	0),
(10370,	16,	1725732878,	587,	19.6,	82.3,	0,	0),
(10371,	16,	1725732884,	586,	19.6,	82.2,	0,	0),
(10372,	16,	1725732891,	587,	19.6,	82.2,	0,	0),
(10373,	16,	1725732897,	587,	19.6,	82.2,	0,	0),
(10374,	16,	1725732904,	585,	19.6,	82.2,	0,	0),
(10375,	16,	1725732910,	585,	19.6,	82.3,	0,	0),
(10376,	16,	1725732917,	585,	19.6,	82.3,	0,	0),
(10377,	16,	1725732923,	585,	19.6,	82.2,	0,	0),
(10378,	16,	1725732930,	584,	19.6,	82.2,	0,	0),
(10379,	16,	1725732936,	584,	19.6,	82.2,	0,	0),
(10380,	16,	1725732943,	584,	19.6,	82.2,	0,	0),
(10381,	16,	1725732949,	585,	19.6,	82.2,	0,	0),
(10382,	16,	1725732956,	583,	19.6,	82.1,	0,	0),
(10383,	16,	1725732962,	583,	19.6,	82.2,	0,	0),
(10384,	16,	1725732969,	583,	19.6,	82.1,	0,	0),
(10385,	16,	1725732975,	583,	19.6,	82.1,	0,	0),
(10386,	16,	1725732982,	583,	19.6,	82.1,	0,	0),
(10387,	16,	1725732988,	583,	19.6,	82.1,	0,	0),
(10388,	16,	1725732995,	583,	19.6,	82.1,	0,	0),
(10389,	16,	1725733001,	583,	19.6,	82.1,	0,	0),
(10390,	16,	1725733008,	583,	19.6,	82.1,	0,	0),
(10391,	16,	1725733014,	582,	19.6,	82.1,	0,	0),
(10392,	16,	1725733021,	582,	19.6,	82.1,	0,	0),
(10393,	16,	1725733027,	582,	19.6,	82.1,	0,	0),
(10394,	16,	1725733034,	582,	19.6,	82.1,	0,	0),
(10395,	16,	1725733040,	582,	19.6,	82.1,	0,	0),
(10396,	16,	1725733047,	582,	19.6,	82.1,	0,	0),
(10397,	16,	1725733053,	582,	19.6,	82.1,	0,	0),
(10398,	16,	1725733060,	582,	19.6,	82.1,	0,	0),
(10399,	16,	1725733067,	581,	19.6,	82.1,	0,	0),
(10400,	16,	1725733073,	581,	19.6,	82.1,	0,	0),
(10401,	16,	1725733080,	581,	19.6,	82.1,	0,	0),
(10402,	16,	1725733086,	581,	19.6,	82.1,	0,	0),
(10403,	16,	1725733093,	581,	19.6,	82.2,	0,	0),
(10404,	16,	1725733099,	581,	19.6,	82.2,	0,	0),
(10405,	16,	1725733106,	581,	19.6,	82.2,	0,	0),
(10406,	16,	1725733112,	581,	19.6,	82.1,	0,	0),
(10407,	16,	1725733119,	581,	19.6,	82.1,	0,	0),
(10408,	16,	1725733125,	581,	19.6,	82.2,	0,	0),
(10409,	16,	1725733132,	581,	19.6,	82.1,	0,	0),
(10410,	16,	1725733138,	581,	19.6,	82.1,	0,	0),
(10411,	16,	1725733145,	581,	19.6,	82.1,	0,	0),
(10412,	16,	1725733151,	581,	19.6,	82.1,	0,	0),
(10413,	16,	1725733158,	581,	19.6,	82.1,	0,	0),
(10414,	16,	1725733164,	581,	19.6,	82.1,	0,	0),
(10415,	16,	1725733171,	580,	19.6,	82.1,	0,	0),
(10416,	16,	1725733177,	580,	19.6,	82.1,	0,	0),
(10417,	16,	1725733184,	580,	19.6,	82.1,	0,	0),
(10418,	16,	1725733190,	580,	19.6,	82.1,	0,	0),
(10419,	16,	1725733197,	580,	19.6,	82.1,	0,	0),
(10420,	16,	1725733203,	579,	19.6,	82.1,	0,	0),
(10421,	16,	1725733210,	579,	19.6,	82.1,	0,	0),
(10422,	16,	1725733216,	579,	19.6,	82.1,	0,	0),
(10423,	16,	1725733223,	579,	19.6,	82,	0,	0),
(10424,	16,	1725733229,	578,	19.6,	82,	0,	0),
(10425,	16,	1725733236,	578,	19.6,	82,	0,	0),
(10426,	16,	1725733242,	578,	19.6,	82,	0,	0),
(10427,	16,	1725733249,	578,	19.6,	82,	0,	0),
(10428,	16,	1725733255,	577,	19.6,	81.9,	0,	0),
(10429,	16,	1725733262,	577,	19.6,	81.9,	0,	0),
(10430,	16,	1725733268,	576,	19.6,	81.9,	0,	0),
(10431,	16,	1725733275,	577,	19.6,	81.9,	0,	0),
(10432,	16,	1725733281,	577,	19.6,	81.9,	0,	0),
(10433,	16,	1725733288,	575,	19.6,	81.8,	0,	0),
(10434,	16,	1725733294,	575,	19.6,	81.9,	0,	0),
(10435,	16,	1725733301,	576,	19.6,	81.8,	0,	0),
(10436,	16,	1725733307,	574,	19.6,	81.8,	0,	0),
(10437,	16,	1725733314,	574,	19.6,	81.8,	0,	0),
(10438,	16,	1725733321,	574,	19.6,	81.8,	0,	0),
(10439,	16,	1725733327,	574,	19.6,	81.8,	0,	0),
(10440,	16,	1725733334,	573,	19.6,	81.8,	0,	0),
(10441,	16,	1725733340,	571,	19.6,	81.7,	0,	0),
(10442,	16,	1725733347,	571,	19.6,	81.8,	0,	0),
(10443,	16,	1725733353,	571,	19.6,	81.8,	0,	0),
(10444,	16,	1725733360,	570,	19.6,	81.7,	0,	0),
(10445,	16,	1725733366,	569,	19.6,	81.7,	0,	0),
(10446,	16,	1725733373,	570,	19.6,	81.8,	0,	0),
(10447,	16,	1725733379,	569,	19.6,	81.8,	0,	0),
(10448,	16,	1725733386,	569,	19.6,	81.8,	0,	0),
(10449,	16,	1725733392,	569,	19.6,	81.8,	0,	0),
(10450,	16,	1725733399,	569,	19.6,	81.8,	0,	0),
(10451,	16,	1725733405,	569,	19.6,	81.8,	0,	0),
(10452,	16,	1725733412,	569,	19.6,	81.8,	0,	0),
(10453,	16,	1725733418,	568,	19.6,	81.8,	0,	0),
(10454,	16,	1725733425,	567,	19.6,	81.8,	0,	0),
(10455,	16,	1725733431,	567,	19.6,	81.8,	0,	0),
(10456,	16,	1725733438,	567,	19.6,	81.8,	0,	0),
(10457,	16,	1725733444,	567,	19.6,	81.8,	0,	0),
(10458,	16,	1725733451,	568,	19.6,	81.8,	0,	0),
(10459,	16,	1725733457,	568,	19.6,	81.8,	0,	0),
(10460,	16,	1725733464,	568,	19.6,	81.8,	0,	0),
(10461,	16,	1725733470,	567,	19.6,	81.8,	0,	0),
(10462,	16,	1725733477,	567,	19.6,	81.9,	0,	0),
(10463,	16,	1725733483,	567,	19.6,	81.8,	0,	0),
(10464,	16,	1725733490,	567,	19.6,	81.8,	0,	0),
(10465,	16,	1725733496,	566,	19.6,	81.8,	0,	0),
(10466,	16,	1725733503,	566,	19.6,	81.9,	0,	0),
(10467,	16,	1725733510,	566,	19.6,	81.9,	0,	0),
(10468,	16,	1725733516,	566,	19.6,	81.9,	0,	0),
(10469,	16,	1725733523,	566,	19.6,	82,	0,	0),
(10470,	16,	1725733529,	567,	0,	0,	0,	0),
(10471,	16,	1725733536,	567,	19.6,	82,	0,	0),
(10472,	16,	1725733542,	567,	19.6,	82,	0,	0),
(10473,	16,	1725733549,	566,	19.6,	82,	0,	0),
(10474,	16,	1725733555,	566,	19.6,	82,	0,	0),
(10475,	16,	1725733562,	566,	19.6,	82,	0,	0),
(10476,	16,	1725733568,	566,	19.6,	82,	0,	0),
(10477,	16,	1725733575,	566,	19.6,	82.1,	0,	0),
(10478,	16,	1725733581,	566,	19.6,	82.1,	0,	0),
(10479,	16,	1725733588,	566,	19.6,	82.2,	0,	0),
(10480,	16,	1725733594,	566,	19.6,	82.2,	0,	0),
(10481,	16,	1725733601,	566,	19.6,	82.2,	0,	0),
(10482,	16,	1725733607,	566,	19.6,	82.2,	0,	0),
(10483,	16,	1725733614,	566,	19.6,	82.2,	0,	0),
(10484,	16,	1725733620,	565,	19.6,	82.2,	0,	0),
(10485,	16,	1725733627,	565,	19.6,	82.2,	0,	0),
(10486,	16,	1725733633,	565,	19.6,	82.2,	0,	0),
(10487,	16,	1725733640,	565,	19.6,	82.2,	0,	0),
(10488,	16,	1725733646,	565,	19.6,	82.2,	0,	0),
(10489,	16,	1725733653,	564,	19.6,	82.2,	0,	0),
(10490,	16,	1725733659,	564,	19.6,	82.2,	0,	0),
(10491,	16,	1725733666,	563,	19.6,	82.2,	0,	0),
(10492,	16,	1725733672,	563,	19.6,	82.1,	0,	0),
(10493,	16,	1725733679,	564,	19.6,	82.1,	0,	0),
(10494,	16,	1725733685,	562,	19.6,	82.1,	0,	0),
(10495,	16,	1725733692,	563,	19.6,	82.2,	0,	0),
(10496,	16,	1725733698,	562,	19.6,	82.2,	0,	0),
(10497,	16,	1725733705,	563,	19.6,	82.1,	0,	0),
(10498,	16,	1725733711,	562,	19.5,	82.1,	0,	0),
(10499,	16,	1725733718,	561,	19.6,	82.1,	0,	0),
(10500,	16,	1725733724,	561,	19.6,	82.1,	0,	0),
(10501,	16,	1725733731,	561,	19.6,	82.1,	0,	0),
(10502,	16,	1725733737,	561,	19.6,	82,	0,	0),
(10503,	16,	1725733744,	560,	19.6,	82,	0,	0),
(10504,	16,	1725733750,	559,	19.6,	82,	0,	0),
(10505,	16,	1725733757,	559,	19.6,	82,	0,	0),
(10506,	16,	1725733763,	559,	19.6,	82,	0,	0),
(10507,	16,	1725733770,	559,	19.6,	82,	0,	0),
(10508,	16,	1725733776,	559,	19.6,	81.9,	0,	0),
(10509,	16,	1725733783,	559,	19.6,	82,	0,	0),
(10510,	16,	1725733789,	559,	19.6,	82,	0,	0),
(10511,	16,	1725733796,	559,	19.5,	82,	0,	0),
(10512,	16,	1725733802,	559,	19.6,	82,	0,	0),
(10513,	16,	1725733809,	559,	19.6,	81.9,	0,	0),
(10514,	16,	1725733816,	559,	19.6,	82,	0,	0),
(10515,	16,	1725733822,	558,	19.6,	82,	0,	0),
(10516,	16,	1725733829,	558,	19.6,	82,	0,	0),
(10517,	16,	1725733835,	558,	19.6,	82,	0,	0),
(10518,	16,	1725733842,	559,	19.6,	82,	0,	0),
(10519,	16,	1725733848,	558,	19.6,	82,	0,	0),
(10520,	16,	1725733855,	557,	19.6,	82,	0,	0),
(10521,	16,	1725733861,	557,	19.6,	82,	0,	0),
(10522,	16,	1725733868,	557,	19.6,	82,	0,	0),
(10523,	16,	1725733874,	558,	19.6,	82,	0,	0),
(10524,	16,	1725733881,	557,	19.6,	82,	0,	0),
(10525,	16,	1725733887,	556,	19.6,	81.9,	0,	0),
(10526,	16,	1725733894,	556,	19.5,	82,	0,	0),
(10527,	16,	1725733900,	557,	19.6,	81.9,	0,	0),
(10528,	16,	1725733907,	557,	19.6,	81.9,	0,	0),
(10529,	16,	1725733913,	557,	19.6,	82,	0,	0),
(10530,	16,	1725733920,	556,	19.6,	82,	0,	0),
(10531,	16,	1725733926,	556,	19.5,	81.9,	0,	0),
(10532,	16,	1725733933,	556,	19.6,	81.9,	0,	0),
(10533,	16,	1725733939,	556,	0,	0,	0,	0),
(10534,	16,	1725733946,	556,	19.5,	81.9,	0,	0),
(10535,	16,	1725733952,	557,	19.6,	82,	0,	0),
(10536,	16,	1725733959,	557,	19.6,	81.9,	0,	0),
(10537,	16,	1725733966,	557,	19.6,	82,	0,	0),
(10538,	16,	1725733972,	557,	19.5,	82,	0,	0),
(10539,	16,	1725733979,	556,	19.6,	81.9,	0,	0),
(10540,	16,	1725733985,	556,	19.6,	82,	0,	0),
(10541,	16,	1725733992,	557,	19.6,	82,	0,	0),
(10542,	16,	1725733998,	556,	19.6,	82,	0,	0),
(10543,	16,	1725734005,	556,	19.5,	82,	0,	0),
(10544,	16,	1725734011,	555,	19.6,	82,	0,	0),
(10545,	16,	1725734018,	555,	19.5,	82,	0,	0),
(10546,	16,	1725734024,	555,	19.6,	82,	0,	0),
(10547,	16,	1725734031,	555,	19.5,	82,	0,	0),
(10548,	16,	1725734037,	554,	19.5,	82,	0,	0),
(10549,	16,	1725734044,	553,	19.6,	82,	0,	0),
(10550,	16,	1725734050,	553,	19.6,	82,	0,	0),
(10551,	16,	1725734057,	553,	19.5,	82,	0,	0),
(10552,	16,	1725734063,	553,	19.6,	82,	0,	0),
(10553,	16,	1725734070,	553,	19.5,	81.9,	0,	0),
(10554,	16,	1725734076,	552,	19.5,	81.9,	0,	0),
(10555,	16,	1725734083,	552,	19.5,	81.9,	0,	0),
(10556,	16,	1725734089,	552,	19.5,	82,	0,	0),
(10557,	16,	1725734096,	551,	19.6,	81.9,	0,	0),
(10558,	16,	1725734102,	551,	19.6,	82,	0,	0),
(10559,	16,	1725734109,	551,	19.5,	81.9,	0,	0),
(10560,	16,	1725734115,	551,	19.5,	81.9,	0,	0),
(10561,	16,	1725734122,	551,	19.6,	81.9,	0,	0),
(10562,	16,	1725734128,	551,	19.6,	81.9,	0,	0),
(10563,	16,	1725734135,	551,	19.6,	82,	0,	0),
(10564,	16,	1725734141,	551,	19.5,	81.9,	0,	0),
(10565,	16,	1725734148,	550,	19.5,	81.9,	0,	0),
(10566,	16,	1725734154,	550,	19.6,	81.9,	0,	0),
(10567,	16,	1725734161,	550,	19.6,	82,	0,	0),
(10568,	16,	1725734167,	550,	19.5,	81.9,	0,	0),
(10569,	16,	1725734174,	549,	19.5,	81.9,	0,	0),
(10570,	16,	1725734181,	549,	19.6,	81.9,	0,	0),
(10571,	16,	1725734187,	549,	19.5,	81.9,	0,	0),
(10572,	16,	1725734194,	548,	19.5,	81.9,	0,	0),
(10573,	16,	1725734200,	547,	19.5,	81.9,	0,	0),
(10574,	16,	1725734207,	547,	19.5,	81.9,	0,	0),
(10575,	16,	1725734213,	548,	19.5,	81.9,	0,	0),
(10576,	16,	1725734220,	547,	19.5,	81.9,	0,	0),
(10577,	16,	1725734226,	546,	19.5,	81.9,	0,	0),
(10578,	16,	1725734233,	545,	19.5,	81.9,	0,	0),
(10579,	16,	1725734239,	545,	19.5,	81.9,	0,	0),
(10580,	16,	1725734246,	546,	19.5,	81.9,	0,	0),
(10581,	16,	1725734252,	544,	19.5,	81.9,	0,	0),
(10582,	16,	1725734259,	544,	19.5,	81.9,	0,	0),
(10583,	16,	1725734265,	544,	19.5,	81.9,	0,	0),
(10584,	16,	1725734272,	544,	19.5,	81.9,	0,	0),
(10585,	16,	1725734278,	545,	19.5,	81.9,	0,	0),
(10586,	16,	1725734285,	543,	19.5,	81.9,	0,	0),
(10587,	16,	1725734291,	543,	19.5,	81.9,	0,	0),
(10588,	16,	1725734298,	543,	19.5,	81.9,	0,	0),
(10589,	16,	1725734304,	543,	19.5,	81.9,	0,	0),
(10590,	16,	1725734311,	543,	19.5,	81.9,	0,	0),
(10591,	16,	1725734318,	544,	19.5,	81.9,	0,	0),
(10592,	16,	1725734324,	544,	19.6,	81.9,	0,	0),
(10593,	16,	1725734331,	543,	19.5,	81.9,	0,	0),
(10594,	16,	1725734337,	541,	19.5,	81.9,	0,	0),
(10595,	16,	1725734344,	542,	19.5,	81.9,	0,	0),
(10596,	16,	1725734350,	542,	19.5,	81.9,	0,	0),
(10597,	16,	1725734357,	541,	19.5,	81.8,	0,	0),
(10598,	16,	1725734363,	541,	19.5,	81.8,	0,	0),
(10599,	16,	1725734370,	541,	19.6,	81.8,	0,	0),
(10600,	16,	1725734376,	541,	19.5,	81.9,	0,	0),
(10601,	16,	1725734383,	541,	19.5,	81.9,	0,	0),
(10602,	16,	1725734389,	541,	0,	0,	0,	0),
(10603,	16,	1725734396,	541,	19.5,	81.8,	0,	0),
(10604,	16,	1725734402,	541,	19.5,	81.9,	0,	0),
(10605,	16,	1725734409,	541,	19.5,	81.8,	0,	0),
(10606,	16,	1725734415,	541,	19.5,	81.8,	0,	0),
(10607,	16,	1725734422,	541,	19.5,	81.8,	0,	0),
(10608,	16,	1725734428,	541,	19.5,	81.8,	0,	0),
(10609,	16,	1725734435,	541,	19.5,	81.9,	0,	0),
(10610,	16,	1725734441,	539,	19.5,	81.8,	0,	0),
(10611,	16,	1725734448,	539,	19.5,	81.8,	0,	0),
(10612,	16,	1725734454,	539,	19.5,	81.8,	0,	0),
(10613,	16,	1725734461,	539,	19.5,	81.8,	0,	0),
(10614,	16,	1725734467,	539,	19.5,	81.9,	0,	0),
(10615,	16,	1725734474,	539,	19.5,	81.8,	0,	0),
(10616,	16,	1725734480,	539,	19.5,	81.9,	0,	0),
(10617,	16,	1725734487,	539,	19.5,	81.9,	0,	0),
(10618,	16,	1725734494,	538,	19.5,	81.8,	0,	0),
(10619,	16,	1725734500,	538,	19.5,	81.9,	0,	0),
(10620,	16,	1725734507,	538,	19.5,	81.9,	0,	0),
(10621,	16,	1725734513,	539,	19.5,	81.9,	0,	0),
(10622,	16,	1725734520,	538,	19.5,	81.9,	0,	0),
(10623,	16,	1725734526,	538,	19.5,	81.9,	0,	0),
(10624,	16,	1725734533,	538,	19.5,	81.9,	0,	0),
(10625,	16,	1725734539,	538,	19.5,	81.9,	0,	0),
(10626,	16,	1725734546,	537,	19.5,	81.9,	0,	0),
(10627,	16,	1725734552,	537,	19.5,	81.9,	0,	0),
(10628,	16,	1725734559,	537,	19.5,	81.8,	0,	0),
(10629,	16,	1725734565,	538,	19.5,	81.8,	0,	0),
(10630,	16,	1725734572,	538,	19.5,	81.9,	0,	0),
(10631,	16,	1725734578,	538,	0,	0,	0,	0),
(10632,	16,	1725734585,	537,	19.5,	81.8,	0,	0),
(10633,	16,	1725734591,	537,	19.5,	81.9,	0,	0),
(10634,	16,	1725734598,	537,	19.5,	81.9,	0,	0),
(10635,	16,	1725734604,	537,	19.5,	81.8,	0,	0),
(10636,	16,	1725734611,	537,	19.5,	81.8,	0,	0),
(10637,	16,	1725734617,	537,	19.5,	81.8,	0,	0),
(10638,	16,	1725734624,	537,	19.5,	81.8,	0,	0),
(10639,	16,	1725734630,	535,	19.5,	81.8,	0,	0),
(10640,	16,	1725734637,	535,	19.5,	81.8,	0,	0),
(10641,	16,	1725734643,	536,	19.5,	81.8,	0,	0),
(10642,	16,	1725734650,	536,	19.5,	81.8,	0,	0),
(10643,	16,	1725734656,	536,	19.5,	81.8,	0,	0),
(10644,	16,	1725734663,	533,	19.5,	81.8,	0,	0),
(10645,	16,	1725734669,	533,	19.5,	81.7,	0,	0),
(10646,	16,	1725734676,	533,	19.5,	81.8,	0,	0),
(10647,	16,	1725734682,	532,	19.5,	81.8,	0,	0),
(10648,	16,	1725734689,	532,	19.5,	81.8,	0,	0),
(10649,	16,	1725734695,	532,	19.5,	81.8,	0,	0),
(10650,	16,	1725734702,	534,	19.5,	81.8,	0,	0),
(10651,	16,	1725734708,	533,	19.5,	81.8,	0,	0),
(10652,	16,	1725734715,	532,	19.5,	81.8,	0,	0),
(10653,	16,	1725734721,	532,	19.5,	81.8,	0,	0),
(10654,	16,	1725734728,	532,	19.5,	81.8,	0,	0),
(10655,	16,	1725734734,	532,	19.5,	81.8,	0,	0),
(10656,	16,	1725734741,	532,	19.5,	81.8,	0,	0),
(10657,	16,	1725734747,	532,	19.5,	81.8,	0,	0),
(10658,	16,	1725734754,	532,	19.5,	81.8,	0,	0),
(10659,	16,	1725734760,	532,	19.5,	81.8,	0,	0),
(10660,	16,	1725734767,	532,	19.5,	81.8,	0,	0),
(10661,	16,	1725734773,	532,	19.5,	81.8,	0,	0),
(10662,	16,	1725734780,	532,	19.5,	81.8,	0,	0),
(10663,	16,	1725734786,	532,	19.5,	81.8,	0,	0),
(10664,	16,	1725734793,	532,	19.5,	81.8,	0,	0),
(10665,	16,	1725734800,	531,	19.5,	81.8,	0,	0),
(10666,	16,	1725734806,	532,	19.5,	81.8,	0,	0),
(10667,	16,	1725734813,	532,	19.5,	81.7,	0,	0),
(10668,	16,	1725734819,	532,	0,	0,	0,	0),
(10669,	16,	1725734826,	532,	19.5,	81.7,	0,	0),
(10670,	16,	1725734832,	532,	19.5,	81.7,	0,	0),
(10671,	16,	1725734839,	532,	19.5,	81.7,	0,	0),
(10672,	16,	1725734845,	532,	19.5,	81.7,	0,	0),
(10673,	16,	1725734852,	531,	19.5,	81.7,	0,	0),
(10674,	16,	1725734858,	531,	19.5,	81.7,	0,	0),
(10675,	16,	1725734865,	531,	19.5,	81.7,	0,	0),
(10676,	16,	1725734871,	530,	19.5,	81.7,	0,	0),
(10677,	16,	1725734878,	530,	19.5,	81.7,	0,	0),
(10678,	16,	1725734884,	530,	19.5,	81.8,	0,	0),
(10679,	16,	1725734891,	530,	19.5,	81.7,	0,	0),
(10680,	16,	1725734897,	530,	19.5,	81.7,	0,	0),
(10681,	16,	1725734904,	529,	19.5,	81.7,	0,	0),
(10682,	16,	1725734910,	529,	19.5,	81.7,	0,	0),
(10683,	16,	1725734917,	529,	19.5,	81.7,	0,	0),
(10684,	16,	1725734923,	529,	19.5,	81.7,	0,	0),
(10685,	16,	1725734930,	528,	19.5,	81.7,	0,	0),
(10686,	16,	1725734936,	528,	19.5,	81.7,	0,	0),
(10687,	16,	1725734943,	528,	19.5,	81.7,	0,	0),
(10688,	16,	1725734949,	528,	19.5,	81.7,	0,	0),
(10689,	16,	1725734956,	528,	19.5,	81.7,	0,	0),
(10690,	16,	1725734962,	528,	19.5,	81.7,	0,	0),
(10691,	16,	1725734969,	528,	19.5,	81.7,	0,	0),
(10692,	16,	1725734975,	528,	19.5,	81.7,	0,	0),
(10693,	16,	1725734982,	527,	19.5,	81.7,	0,	0),
(10694,	16,	1725734988,	526,	19.5,	81.7,	0,	0),
(10695,	16,	1725734995,	527,	19.5,	81.7,	0,	0),
(10696,	16,	1725735001,	527,	19.5,	81.8,	0,	0),
(10697,	16,	1725735008,	526,	19.5,	81.7,	0,	0),
(10698,	16,	1725735014,	526,	19.5,	81.7,	0,	0),
(10699,	16,	1725735021,	526,	19.5,	81.7,	0,	0),
(10700,	16,	1725735027,	527,	19.5,	81.7,	0,	0),
(10701,	16,	1725735034,	525,	19.5,	81.7,	0,	0),
(10702,	16,	1725735040,	525,	0,	0,	0,	0),
(10703,	16,	1725735047,	524,	19.5,	81.7,	0,	0),
(10704,	16,	1725735053,	524,	19.5,	81.7,	0,	0),
(10705,	16,	1725735060,	524,	19.5,	81.7,	0,	0),
(10706,	16,	1725735066,	524,	19.5,	81.7,	0,	0),
(10707,	16,	1725735073,	524,	19.5,	81.7,	0,	0),
(10708,	16,	1725735079,	524,	19.5,	81.7,	0,	0),
(10709,	16,	1725735086,	524,	19.5,	81.7,	0,	0),
(10710,	16,	1725735092,	523,	19.4,	81.7,	0,	0),
(10711,	16,	1725735099,	523,	19.5,	81.7,	0,	0),
(10712,	16,	1725735105,	524,	19.5,	81.7,	0,	0),
(10713,	16,	1725735112,	524,	19.5,	81.8,	0,	0),
(10714,	16,	1725735118,	523,	19.5,	81.7,	0,	0),
(10715,	16,	1725735125,	523,	0,	0,	0,	0),
(10716,	16,	1725735131,	523,	19.5,	81.8,	0,	0),
(10717,	16,	1725735138,	524,	19.4,	81.7,	0,	0),
(10718,	16,	1725735144,	523,	19.5,	81.8,	0,	0),
(10719,	16,	1725735151,	523,	19.4,	81.8,	0,	0),
(10720,	16,	1725735158,	523,	19.5,	81.8,	0,	0),
(10721,	16,	1725735164,	523,	19.5,	81.8,	0,	0),
(10722,	16,	1725735171,	522,	19.4,	81.8,	0,	0),
(10723,	16,	1725735177,	522,	19.4,	81.8,	0,	0),
(10724,	16,	1725735184,	522,	19.5,	81.8,	0,	0),
(10725,	16,	1725735190,	522,	19.4,	81.8,	0,	0),
(10726,	16,	1725735197,	522,	19.4,	81.8,	0,	0),
(10727,	16,	1725735203,	521,	19.4,	81.8,	0,	0),
(10728,	16,	1725735210,	520,	19.5,	81.8,	0,	0),
(10729,	16,	1725735216,	520,	19.5,	81.8,	0,	0),
(10730,	16,	1725735223,	521,	19.4,	81.8,	0,	0),
(10731,	16,	1725735229,	520,	19.5,	81.8,	0,	0),
(10732,	16,	1725735236,	520,	19.4,	81.8,	0,	0),
(10733,	16,	1725735242,	520,	19.5,	81.8,	0,	0),
(10734,	16,	1725735249,	520,	19.4,	81.8,	0,	0),
(10735,	16,	1725735255,	520,	19.4,	81.8,	0,	0),
(10736,	16,	1725735262,	520,	0,	0,	0,	0),
(10737,	16,	1725735268,	520,	19.4,	81.8,	0,	0),
(10738,	16,	1725735275,	520,	19.4,	81.8,	0,	0),
(10739,	16,	1725735281,	519,	19.4,	81.8,	0,	0),
(10740,	16,	1725735288,	518,	19.4,	81.8,	0,	0),
(10741,	16,	1725735294,	519,	19.4,	81.8,	0,	0),
(10742,	16,	1725735301,	519,	19.4,	81.8,	0,	0),
(10743,	16,	1725735307,	518,	19.4,	81.8,	0,	0),
(10744,	16,	1725735314,	519,	19.4,	81.8,	0,	0),
(10745,	16,	1725735320,	519,	19.4,	81.8,	0,	0),
(10746,	16,	1725735327,	520,	19.4,	81.7,	0,	0),
(10747,	16,	1725735333,	517,	19.4,	81.8,	0,	0),
(10748,	16,	1725735340,	516,	19.4,	81.8,	0,	0),
(10749,	16,	1725735346,	517,	19.4,	81.8,	0,	0),
(10750,	16,	1725735353,	517,	19.5,	81.8,	0,	0),
(10751,	16,	1725735359,	517,	19.4,	81.8,	0,	0),
(10752,	16,	1725735366,	518,	19.4,	81.7,	0,	0),
(10753,	16,	1725735372,	518,	19.4,	81.7,	0,	0),
(10754,	16,	1725735379,	518,	19.4,	81.7,	0,	0),
(10755,	16,	1725735385,	518,	19.4,	81.7,	0,	0),
(10756,	16,	1725735392,	518,	19.4,	81.7,	0,	0),
(10757,	16,	1725735398,	516,	19.4,	81.7,	0,	0),
(10758,	16,	1725735405,	517,	19.4,	81.7,	0,	0),
(10759,	16,	1725735411,	517,	19.4,	81.7,	0,	0),
(10760,	16,	1725735418,	516,	19.4,	81.7,	0,	0),
(10761,	16,	1725735425,	516,	19.4,	81.7,	0,	0),
(10762,	16,	1725735431,	516,	19.4,	81.7,	0,	0),
(10763,	16,	1725735438,	516,	19.4,	81.7,	0,	0),
(10764,	16,	1725735444,	516,	19.4,	81.7,	0,	0),
(10765,	16,	1725735451,	515,	19.4,	81.7,	0,	0),
(10766,	16,	1725735457,	515,	19.4,	81.7,	0,	0),
(10767,	16,	1725735464,	515,	19.4,	81.7,	0,	0),
(10768,	16,	1725735470,	516,	19.4,	81.7,	0,	0),
(10769,	16,	1725735477,	516,	19.4,	81.8,	0,	0),
(10770,	16,	1725735483,	516,	19.4,	81.7,	0,	0),
(10771,	16,	1725735490,	516,	19.4,	81.7,	0,	0),
(10772,	16,	1725735496,	516,	19.4,	81.7,	0,	0),
(10773,	16,	1725735503,	515,	19.4,	81.7,	0,	0),
(10774,	16,	1725735509,	515,	19.4,	81.7,	0,	0),
(10775,	16,	1725735516,	515,	19.4,	81.7,	0,	0),
(10776,	16,	1725735522,	515,	19.4,	81.7,	0,	0),
(10777,	16,	1725735529,	515,	19.4,	81.7,	0,	0),
(10778,	16,	1725735535,	515,	19.4,	81.7,	0,	0),
(10779,	16,	1725735542,	515,	19.4,	81.7,	0,	0),
(10780,	16,	1725735548,	515,	19.4,	81.7,	0,	0),
(10781,	16,	1725735555,	515,	19.4,	81.7,	0,	0),
(10782,	16,	1725735561,	514,	19.4,	81.7,	0,	0),
(10783,	16,	1725735568,	514,	19.4,	81.7,	0,	0),
(10784,	16,	1725735574,	514,	19.4,	81.8,	0,	0),
(10785,	16,	1725735581,	515,	19.4,	81.7,	0,	0),
(10786,	16,	1725735587,	514,	19.4,	81.7,	0,	0),
(10787,	16,	1725735594,	514,	19.4,	81.7,	0,	0),
(10788,	16,	1725735600,	514,	19.4,	81.7,	0,	0),
(10789,	16,	1725735607,	512,	19.4,	81.7,	0,	0),
(10790,	16,	1725735613,	512,	19.4,	81.7,	0,	0),
(10791,	16,	1725735620,	512,	19.4,	81.8,	0,	0),
(10792,	16,	1725735626,	511,	19.4,	81.7,	0,	0),
(10793,	16,	1725735633,	510,	19.4,	81.7,	0,	0),
(10794,	16,	1725735639,	508,	19.4,	81.7,	0,	0),
(10795,	16,	1725735646,	508,	19.4,	81.7,	0,	0),
(10796,	16,	1725735652,	508,	19.4,	81.8,	0,	0),
(10797,	16,	1725735659,	508,	19.4,	81.8,	0,	0),
(10798,	16,	1725735665,	507,	19.4,	81.8,	0,	0),
(10799,	16,	1725735672,	506,	19.4,	81.7,	0,	0),
(10800,	16,	1725735678,	506,	19.4,	81.8,	0,	0),
(10801,	16,	1725735685,	507,	19.4,	81.8,	0,	0),
(10802,	16,	1725735691,	507,	0,	0,	0,	0),
(10803,	16,	1725735698,	508,	19.4,	81.8,	0,	0),
(10804,	16,	1725735704,	509,	19.4,	81.7,	0,	0),
(10805,	16,	1725735711,	509,	19.4,	81.7,	0,	0),
(10806,	16,	1725735717,	509,	19.4,	81.7,	0,	0),
(10807,	16,	1725735724,	508,	19.4,	81.7,	0,	0),
(10808,	16,	1725735730,	508,	19.4,	81.7,	0,	0),
(10809,	16,	1725735737,	508,	19.4,	81.7,	0,	0),
(10810,	16,	1725735743,	508,	0,	0,	0,	0),
(10811,	16,	1725735750,	508,	19.4,	81.7,	0,	0),
(10812,	16,	1725735756,	508,	19.4,	81.7,	0,	0),
(10813,	16,	1725735763,	508,	19.4,	81.7,	0,	0),
(10814,	16,	1725735769,	508,	19.4,	81.7,	0,	0),
(10815,	16,	1725735776,	507,	19.4,	81.8,	0,	0),
(10816,	16,	1725735782,	507,	19.4,	81.7,	0,	0),
(10817,	16,	1725735789,	507,	19.4,	81.7,	0,	0),
(10818,	16,	1725735795,	507,	19.4,	81.8,	0,	0),
(10819,	16,	1725735802,	506,	19.4,	81.8,	0,	0),
(10820,	16,	1725735808,	506,	19.4,	81.7,	0,	0),
(10821,	16,	1725735815,	506,	19.4,	81.8,	0,	0),
(10822,	16,	1725735821,	506,	19.4,	81.8,	0,	0),
(10823,	16,	1725735828,	505,	19.4,	81.8,	0,	0),
(10824,	16,	1725735834,	505,	19.4,	81.8,	0,	0),
(10825,	16,	1725735841,	505,	19.4,	81.8,	0,	0),
(10826,	16,	1725735847,	505,	19.4,	81.8,	0,	0),
(10827,	16,	1725735854,	504,	19.4,	81.8,	0,	0),
(10828,	16,	1725735860,	504,	19.4,	81.8,	0,	0),
(10829,	16,	1725735867,	504,	19.4,	81.8,	0,	0),
(10830,	16,	1725735874,	504,	19.4,	81.8,	0,	0),
(10831,	16,	1725735880,	503,	19.4,	81.7,	0,	0),
(10832,	16,	1725735887,	503,	19.4,	81.8,	0,	0),
(10833,	16,	1725735893,	504,	19.4,	81.8,	0,	0),
(10834,	16,	1725735900,	504,	19.4,	81.7,	0,	0),
(10835,	16,	1725735906,	504,	19.4,	81.7,	0,	0),
(10836,	16,	1725735913,	503,	19.4,	81.8,	0,	0),
(10837,	16,	1725735919,	503,	19.4,	81.7,	0,	0),
(10838,	16,	1725735926,	503,	19.3,	81.7,	0,	0),
(10839,	16,	1725735932,	503,	19.4,	81.7,	0,	0),
(10840,	16,	1725735939,	503,	19.4,	81.7,	0,	0),
(10841,	16,	1725735945,	503,	19.4,	81.6,	0,	0),
(10842,	16,	1725735952,	503,	19.4,	81.7,	0,	0),
(10843,	16,	1725735958,	503,	19.4,	81.7,	0,	0),
(10844,	16,	1725735965,	502,	19.4,	81.7,	0,	0),
(10845,	16,	1725735971,	502,	19.4,	81.7,	0,	0),
(10846,	16,	1725735978,	501,	19.3,	81.7,	0,	0),
(10847,	16,	1725735984,	501,	19.4,	81.7,	0,	0),
(10848,	16,	1725735991,	501,	19.4,	81.7,	0,	0),
(10849,	16,	1725735997,	501,	0,	0,	0,	0),
(10850,	16,	1725736004,	501,	19.4,	81.6,	0,	0),
(10851,	16,	1725736010,	502,	19.4,	81.6,	0,	0),
(10852,	16,	1725736017,	500,	19.4,	81.7,	0,	0),
(10853,	16,	1725736023,	501,	19.4,	81.7,	0,	0),
(10854,	16,	1725736030,	501,	19.4,	81.6,	0,	0),
(10855,	16,	1725736036,	501,	19.4,	81.6,	0,	0),
(10856,	16,	1725736043,	502,	19.4,	81.6,	0,	0),
(10857,	16,	1725736049,	501,	19.3,	81.6,	0,	0),
(10858,	16,	1725736056,	501,	19.3,	81.7,	0,	0),
(10859,	16,	1725736062,	501,	19.3,	81.6,	0,	0),
(10860,	16,	1725736069,	502,	19.4,	81.7,	0,	0),
(10861,	16,	1725736075,	501,	19.3,	81.7,	0,	0),
(10862,	16,	1725736082,	501,	19.3,	81.7,	0,	0),
(10863,	16,	1725736088,	501,	19.4,	81.6,	0,	0),
(10864,	16,	1725736095,	501,	19.3,	81.6,	0,	0),
(10865,	16,	1725736101,	500,	19.3,	81.7,	0,	0),
(10866,	16,	1725736108,	500,	19.3,	81.6,	0,	0),
(10867,	16,	1725736114,	501,	19.4,	81.7,	0,	0),
(10868,	16,	1725736121,	501,	19.4,	81.7,	0,	0),
(10869,	16,	1725736127,	502,	19.3,	81.7,	0,	0),
(10870,	16,	1725736134,	501,	19.3,	81.7,	0,	0),
(10871,	16,	1725736140,	501,	19.4,	81.7,	0,	0),
(10872,	16,	1725736147,	502,	19.4,	81.7,	0,	0),
(10873,	16,	1725736153,	502,	0,	0,	0,	0),
(10874,	16,	1725736160,	502,	19.4,	81.7,	0,	0),
(10875,	16,	1725736166,	502,	19.4,	81.7,	0,	0),
(10876,	16,	1725736173,	502,	19.4,	81.7,	0,	0),
(10877,	16,	1725736179,	502,	19.3,	81.7,	0,	0),
(10878,	16,	1725736186,	500,	19.3,	81.7,	0,	0),
(10879,	16,	1725736192,	501,	19.3,	81.7,	0,	0),
(10880,	16,	1725736199,	500,	19.4,	81.7,	0,	0),
(10881,	16,	1725736205,	501,	19.3,	81.7,	0,	0),
(10882,	16,	1725736212,	500,	19.4,	81.7,	0,	0),
(10883,	16,	1725736218,	499,	19.4,	81.7,	0,	0),
(10884,	16,	1725736225,	499,	19.3,	81.7,	0,	0),
(10885,	16,	1725736231,	499,	19.4,	81.7,	0,	0),
(10886,	16,	1725736238,	498,	19.4,	81.7,	0,	0),
(10887,	16,	1725736244,	498,	19.4,	81.7,	0,	0),
(10888,	16,	1725736251,	498,	19.3,	81.7,	0,	0),
(10889,	16,	1725736257,	498,	19.4,	81.6,	0,	0),
(10890,	16,	1725736264,	498,	19.3,	81.7,	0,	0),
(10891,	16,	1725736271,	497,	19.4,	81.6,	0,	0),
(10892,	16,	1725736277,	497,	19.3,	81.6,	0,	0),
(10893,	16,	1725736284,	497,	19.3,	81.6,	0,	0),
(10894,	16,	1725736290,	496,	19.3,	81.6,	0,	0),
(10895,	16,	1725736297,	497,	19.3,	81.6,	0,	0),
(10896,	16,	1725736303,	497,	19.3,	81.6,	0,	0),
(10897,	16,	1725736310,	497,	19.3,	81.6,	0,	0),
(10898,	16,	1725736316,	497,	19.3,	81.6,	0,	0),
(10899,	16,	1725736323,	497,	19.3,	81.6,	0,	0),
(10900,	16,	1725736329,	497,	19.3,	81.6,	0,	0),
(10901,	16,	1725736336,	497,	19.3,	81.6,	0,	0),
(10902,	16,	1725736342,	497,	19.3,	81.7,	0,	0),
(10903,	16,	1725736349,	496,	19.3,	81.6,	0,	0),
(10904,	16,	1725736355,	496,	19.3,	81.7,	0,	0),
(10905,	16,	1725736362,	496,	19.3,	81.6,	0,	0),
(10906,	16,	1725736368,	496,	19.3,	81.6,	0,	0),
(10907,	16,	1725736375,	497,	0,	0,	0,	0),
(10908,	16,	1725736381,	497,	19.3,	81.6,	0,	0),
(10909,	16,	1725736388,	497,	19.3,	81.6,	0,	0),
(10910,	16,	1725736394,	497,	19.3,	81.7,	0,	0),
(10911,	16,	1725736401,	497,	19.3,	81.6,	0,	0),
(10912,	16,	1725736407,	496,	19.3,	81.6,	0,	0),
(10913,	16,	1725736414,	496,	19.3,	81.6,	0,	0),
(10914,	16,	1725736420,	497,	19.3,	81.6,	0,	0),
(10915,	16,	1725736427,	496,	19.3,	81.6,	0,	0),
(10916,	16,	1725736433,	496,	19.3,	81.6,	0,	0),
(10917,	16,	1725736440,	497,	19.3,	81.6,	0,	0),
(10918,	16,	1725736446,	497,	19.3,	81.6,	0,	0),
(10919,	16,	1725736453,	497,	19.3,	81.6,	0,	0),
(10920,	16,	1725736459,	496,	19.3,	81.6,	0,	0),
(10921,	16,	1725736466,	497,	19.3,	81.6,	0,	0),
(10922,	16,	1725736472,	497,	19.3,	81.6,	0,	0),
(10923,	16,	1725736479,	497,	19.3,	81.6,	0,	0),
(10924,	16,	1725736485,	496,	19.3,	81.6,	0,	0),
(10925,	16,	1725736492,	496,	19.3,	81.6,	0,	0),
(10926,	16,	1725736498,	497,	19.3,	81.6,	0,	0),
(10927,	16,	1725736505,	497,	19.3,	81.6,	0,	0),
(10928,	16,	1725736511,	496,	19.3,	81.6,	0,	0),
(10929,	16,	1725736518,	496,	19.3,	81.6,	0,	0),
(10930,	16,	1725736524,	495,	19.3,	81.6,	0,	0),
(10931,	16,	1725736531,	496,	19.3,	81.6,	0,	0),
(10932,	16,	1725736537,	495,	19.3,	81.5,	0,	0),
(10933,	16,	1725736544,	496,	19.3,	81.5,	0,	0),
(10934,	16,	1725736550,	496,	19.3,	81.5,	0,	0),
(10935,	16,	1725736557,	496,	19.3,	81.5,	0,	0),
(10936,	16,	1725736563,	496,	19.3,	81.5,	0,	0),
(10937,	16,	1725736570,	495,	19.3,	81.5,	0,	0),
(10938,	16,	1725736576,	495,	19.3,	81.5,	0,	0),
(10939,	16,	1725736583,	495,	19.3,	81.5,	0,	0),
(10940,	16,	1725736589,	496,	19.3,	81.5,	0,	0),
(10941,	16,	1725736596,	495,	19.3,	81.6,	0,	0),
(10942,	16,	1725736602,	495,	19.3,	81.5,	0,	0),
(10943,	16,	1725736609,	495,	19.3,	81.5,	0,	0),
(10944,	16,	1725736615,	495,	19.3,	81.5,	0,	0),
(10945,	16,	1725736622,	496,	19.3,	81.5,	0,	0),
(10946,	16,	1725736628,	495,	19.3,	81.5,	0,	0),
(10947,	16,	1725736635,	496,	19.3,	81.5,	0,	0),
(10948,	16,	1725736641,	496,	19.3,	81.5,	0,	0),
(10949,	16,	1725736648,	495,	19.3,	81.5,	0,	0),
(10950,	16,	1725736654,	495,	19.3,	81.5,	0,	0),
(10951,	16,	1725736661,	495,	19.3,	81.5,	0,	0),
(10952,	16,	1725736667,	495,	19.3,	81.5,	0,	0),
(10953,	16,	1725736674,	494,	19.3,	81.5,	0,	0),
(10954,	16,	1725736680,	494,	19.3,	81.5,	0,	0),
(10955,	16,	1725736687,	494,	19.3,	81.5,	0,	0),
(10956,	16,	1725736693,	494,	19.3,	81.5,	0,	0),
(10957,	16,	1725736700,	494,	19.3,	81.5,	0,	0),
(10958,	16,	1725736706,	495,	19.3,	81.5,	0,	0),
(10959,	16,	1725736713,	494,	19.3,	81.4,	0,	0),
(10960,	16,	1725736719,	494,	19.3,	81.5,	0,	0),
(10961,	16,	1725736726,	494,	19.3,	81.5,	0,	0),
(10962,	16,	1725736732,	494,	0,	0,	0,	0),
(10963,	16,	1725736739,	494,	19.3,	81.5,	0,	0),
(10964,	16,	1725736746,	495,	19.3,	81.4,	0,	0),
(10965,	16,	1725736753,	495,	19.3,	81.5,	0,	0),
(10966,	16,	1725736759,	495,	19.3,	81.5,	0,	0),
(10967,	16,	1725736766,	496,	19.3,	81.5,	0,	0),
(10968,	16,	1725736772,	496,	19.3,	81.5,	0,	0),
(10969,	16,	1725736779,	496,	19.3,	81.6,	0,	0),
(10970,	16,	1725736785,	496,	19.3,	81.6,	0,	0),
(10971,	16,	1725736792,	496,	19.3,	81.5,	0,	0),
(10972,	16,	1725736798,	496,	19.3,	81.6,	0,	0),
(10973,	16,	1725736805,	497,	0,	0,	0,	0),
(10974,	16,	1725736811,	497,	19.3,	81.5,	0,	0),
(10975,	16,	1725736818,	497,	19.3,	81.5,	0,	0),
(10976,	16,	1725736824,	497,	19.3,	81.6,	0,	0),
(10977,	16,	1725736831,	498,	19.3,	81.5,	0,	0),
(10978,	16,	1725736837,	497,	19.3,	81.5,	0,	0),
(10979,	16,	1725736844,	497,	19.3,	81.5,	0,	0),
(10980,	16,	1725736851,	497,	19.3,	81.5,	0,	0),
(10981,	16,	1725736857,	496,	19.3,	81.5,	0,	0),
(10982,	16,	1725736864,	496,	19.3,	81.5,	0,	0),
(10983,	16,	1725736870,	496,	19.3,	81.5,	0,	0),
(10984,	16,	1725736877,	496,	19.3,	81.5,	0,	0),
(10985,	16,	1725736883,	496,	19.3,	81.5,	0,	0),
(10986,	16,	1725736890,	496,	19.3,	81.5,	0,	0),
(10987,	16,	1725736896,	496,	19.3,	81.5,	0,	0),
(10988,	16,	1725736903,	497,	19.3,	81.5,	0,	0),
(10989,	16,	1725736909,	496,	19.3,	81.5,	0,	0),
(10990,	16,	1725736916,	497,	19.3,	81.5,	0,	0),
(10991,	16,	1725736922,	497,	19.3,	81.5,	0,	0),
(10992,	16,	1725736929,	497,	19.3,	81.6,	0,	0),
(10993,	16,	1725736935,	497,	19.4,	81.6,	0,	0),
(10994,	16,	1725736942,	496,	19.3,	81.6,	0,	0),
(10995,	16,	1725736948,	496,	19.4,	81.7,	0,	0),
(10996,	16,	1725736955,	496,	19.3,	81.7,	0,	0),
(10997,	16,	1725736961,	497,	19.3,	81.7,	0,	0),
(10998,	16,	1725736968,	495,	19.3,	81.7,	0,	0),
(10999,	16,	1725736974,	496,	19.3,	81.7,	0,	0),
(11000,	16,	1725736981,	496,	19.3,	81.6,	0,	0),
(11001,	16,	1725736987,	496,	19.3,	81.7,	0,	0),
(11002,	16,	1725736994,	497,	19.4,	81.7,	0,	0),
(11003,	16,	1725737001,	497,	19.3,	81.7,	0,	0),
(11004,	16,	1725737008,	497,	19.4,	81.6,	0,	0),
(11005,	16,	1725737014,	498,	0,	0,	0,	0),
(11006,	16,	1725737021,	498,	19.3,	81.7,	0,	0),
(11007,	16,	1725737027,	499,	19.3,	81.7,	0,	0),
(11008,	16,	1725737034,	497,	19.3,	81.7,	0,	0),
(11009,	16,	1725737040,	498,	19.3,	81.7,	0,	0),
(11010,	16,	1725737047,	498,	19.3,	81.7,	0,	0),
(11011,	16,	1725737054,	498,	19.3,	81.7,	0,	0),
(11012,	16,	1725737060,	497,	19.3,	81.7,	0,	0),
(11013,	16,	1725737067,	497,	19.3,	81.6,	0,	0),
(11014,	16,	1725737073,	497,	19.3,	81.7,	0,	0),
(11015,	16,	1725737080,	497,	19.3,	81.7,	0,	0),
(11016,	16,	1725737086,	496,	19.3,	81.7,	0,	0),
(11017,	16,	1725737093,	496,	19.3,	81.7,	0,	0),
(11018,	16,	1725737099,	496,	19.3,	81.7,	0,	0),
(11019,	16,	1725737106,	496,	19.3,	81.7,	0,	0),
(11020,	16,	1725737112,	497,	19.3,	81.7,	0,	0),
(11021,	16,	1725737119,	497,	0,	0,	0,	0),
(11022,	16,	1725737125,	498,	19.3,	81.7,	0,	0),
(11023,	16,	1725737132,	499,	19.3,	81.7,	0,	0),
(11024,	16,	1725737138,	497,	19.3,	81.7,	0,	0),
(11025,	16,	1725737145,	497,	19.3,	81.7,	0,	0),
(11026,	16,	1725737151,	498,	19.3,	81.7,	0,	0),
(11027,	16,	1725737158,	498,	19.3,	81.7,	0,	0),
(11028,	16,	1725737164,	497,	19.3,	81.7,	0,	0),
(11029,	16,	1725737171,	497,	19.3,	81.7,	0,	0),
(11030,	16,	1725737177,	497,	19.3,	81.7,	0,	0),
(11031,	16,	1725737184,	498,	19.3,	81.7,	0,	0),
(11032,	16,	1725737191,	499,	0,	0,	0,	0),
(11033,	16,	1725737198,	499,	19.3,	81.7,	0,	0),
(11034,	16,	1725737204,	499,	19.3,	81.7,	0,	0),
(11035,	16,	1725737211,	498,	19.3,	81.7,	0,	0),
(11036,	16,	1725737217,	499,	19.3,	81.7,	0,	0),
(11037,	16,	1725737224,	499,	19.3,	81.7,	0,	0),
(11038,	16,	1725737230,	499,	19.3,	81.7,	0,	0),
(11039,	16,	1725737237,	499,	19.3,	81.6,	0,	0),
(11040,	16,	1725737243,	499,	0,	0,	0,	0),
(11041,	16,	1725737250,	499,	19.3,	81.7,	0,	0),
(11042,	16,	1725737256,	499,	19.3,	81.6,	0,	0),
(11043,	16,	1725737263,	499,	19.3,	81.6,	0,	0),
(11044,	16,	1725737269,	498,	19.3,	81.6,	0,	0),
(11045,	16,	1725737276,	499,	19.3,	81.6,	0,	0),
(11046,	16,	1725737282,	499,	19.3,	81.6,	0,	0),
(11047,	16,	1725737289,	499,	19.3,	81.6,	0,	0),
(11048,	16,	1725737295,	499,	0,	0,	0,	0),
(11049,	16,	1725737302,	498,	19.3,	81.6,	0,	0),
(11050,	16,	1725737308,	498,	19.3,	81.5,	0,	0),
(11051,	16,	1725737315,	498,	19.3,	81.5,	0,	0),
(11052,	16,	1725737321,	498,	19.3,	81.5,	0,	0),
(11053,	16,	1725737328,	497,	19.3,	81.5,	0,	0),
(11054,	16,	1725737334,	497,	19.3,	81.4,	0,	0),
(11055,	16,	1725737341,	497,	19.3,	81.5,	0,	0),
(11056,	16,	1725737347,	497,	0,	0,	0,	0),
(11057,	16,	1725737354,	498,	19.3,	81.4,	0,	0),
(11058,	16,	1725737360,	498,	19.3,	81.4,	0,	0),
(11059,	16,	1725737367,	499,	19.3,	81.4,	0,	0),
(11060,	16,	1725737373,	499,	19.3,	81.5,	0,	0),
(11061,	16,	1725737380,	497,	19.3,	81.4,	0,	0),
(11062,	16,	1725737386,	497,	19.3,	81.4,	0,	0),
(11063,	16,	1725737393,	498,	19.3,	81.4,	0,	0),
(11064,	16,	1725737399,	498,	19.3,	81.4,	0,	0),
(11065,	16,	1725737406,	498,	19.3,	81.4,	0,	0),
(11066,	16,	1725737413,	498,	19.3,	81.4,	0,	0),
(11067,	16,	1725737419,	498,	19.3,	81.4,	0,	0),
(11068,	16,	1725737426,	497,	19.3,	81.4,	0,	0),
(11069,	16,	1725737432,	498,	0,	0,	0,	0),
(11070,	16,	1725737439,	497,	19.3,	81.4,	0,	0),
(11071,	16,	1725737445,	497,	19.3,	81.4,	0,	0),
(11072,	16,	1725737452,	498,	19.3,	81.4,	0,	0),
(11073,	16,	1725737458,	497,	19.3,	81.4,	0,	0),
(11074,	16,	1725737465,	497,	19.3,	81.4,	0,	0),
(11075,	16,	1725737471,	497,	19.3,	81.4,	0,	0),
(11076,	16,	1725737478,	497,	19.3,	81.4,	0,	0),
(11077,	16,	1725737484,	497,	0,	0,	0,	0),
(11078,	16,	1725737491,	497,	19.3,	81.3,	0,	0),
(11079,	16,	1725737497,	497,	19.3,	81.3,	0,	0),
(11080,	16,	1725737504,	497,	19.2,	81.3,	0,	0),
(11081,	16,	1725737510,	497,	19.3,	81.3,	0,	0),
(11082,	16,	1725737517,	496,	19.3,	81.3,	0,	0),
(11083,	16,	1725737523,	496,	19.3,	81.3,	0,	0),
(11084,	16,	1725737530,	497,	19.3,	81.3,	0,	0),
(11085,	16,	1725737536,	496,	19.3,	81.3,	0,	0),
(11086,	16,	1725737543,	496,	19.3,	81.3,	0,	0),
(11087,	16,	1725737549,	496,	19.3,	81.3,	0,	0),
(11088,	16,	1725737556,	497,	19.3,	81.3,	0,	0),
(11089,	16,	1725737562,	496,	19.3,	81.3,	0,	0),
(11090,	16,	1725737569,	496,	19.3,	81.3,	0,	0),
(11091,	16,	1725737575,	496,	19.3,	81.3,	0,	0),
(11092,	16,	1725737582,	496,	19.2,	81.2,	0,	0),
(11093,	16,	1725737588,	496,	19.3,	81.2,	0,	0),
(11094,	16,	1725737595,	496,	19.3,	81.3,	0,	0),
(11095,	16,	1725737601,	496,	19.3,	81.3,	0,	0),
(11096,	16,	1725737608,	496,	19.3,	81.2,	0,	0),
(11097,	16,	1725737614,	496,	19.3,	81.2,	0,	0),
(11098,	16,	1725737621,	496,	19.3,	81.2,	0,	0),
(11099,	16,	1725737627,	496,	19.3,	81.3,	0,	0),
(11100,	16,	1725737634,	496,	19.3,	81.2,	0,	0),
(11101,	16,	1725737640,	497,	19.3,	81.2,	0,	0),
(11102,	16,	1725737647,	497,	19.3,	81.2,	0,	0),
(11103,	16,	1725737653,	496,	19.3,	81.2,	0,	0),
(11104,	16,	1725737660,	496,	19.2,	81.2,	0,	0),
(11105,	16,	1725737666,	497,	19.2,	81.2,	0,	0),
(11106,	16,	1725737673,	496,	19.2,	81.2,	0,	0),
(11107,	16,	1725737679,	496,	19.2,	81.1,	0,	0),
(11108,	16,	1725737686,	496,	19.2,	81.2,	0,	0),
(11109,	16,	1725737692,	496,	19.2,	81.2,	0,	0),
(11110,	16,	1725737699,	495,	19.2,	81.2,	0,	0),
(11111,	16,	1725737705,	495,	0,	0,	0,	0),
(11112,	16,	1725737712,	495,	19.2,	81.2,	0,	0),
(11113,	16,	1725737718,	495,	19.2,	81.2,	0,	0),
(11114,	16,	1725737725,	495,	19.2,	81.1,	0,	0),
(11115,	16,	1725737731,	495,	19.2,	81.2,	0,	0),
(11116,	16,	1725737738,	495,	19.2,	81.2,	0,	0),
(11117,	16,	1725737744,	495,	19.2,	81.2,	0,	0),
(11118,	16,	1725737751,	495,	19.2,	81.2,	0,	0),
(11119,	16,	1725737757,	494,	19.2,	81.2,	0,	0),
(11120,	16,	1725737764,	494,	19.2,	81.2,	0,	0),
(11121,	16,	1725737771,	494,	19.2,	81.2,	0,	0),
(11122,	16,	1725737777,	494,	19.2,	81.2,	0,	0),
(11123,	16,	1725737784,	494,	19.2,	81.2,	0,	0),
(11124,	16,	1725737790,	493,	19.2,	81.1,	0,	0),
(11125,	16,	1725737797,	493,	19.3,	81.2,	0,	0),
(11126,	16,	1725737803,	493,	19.2,	81.1,	0,	0),
(11127,	16,	1725737810,	493,	19.2,	81.2,	0,	0),
(11128,	16,	1725737816,	493,	19.2,	81.1,	0,	0),
(11129,	16,	1725737823,	493,	19.2,	81.1,	0,	0),
(11130,	16,	1725737829,	493,	19.2,	81.1,	0,	0),
(11131,	16,	1725737836,	493,	19.2,	81.1,	0,	0),
(11132,	16,	1725737842,	492,	19.2,	81.1,	0,	0),
(11133,	16,	1725737849,	492,	19.2,	81.1,	0,	0),
(11134,	16,	1725737855,	492,	19.3,	81.1,	0,	0),
(11135,	16,	1725737862,	492,	19.2,	81.1,	0,	0),
(11136,	16,	1725737868,	493,	19.2,	81.1,	0,	0),
(11137,	16,	1725737875,	492,	19.2,	81.1,	0,	0),
(11138,	16,	1725737881,	492,	19.2,	81.1,	0,	0),
(11139,	16,	1725737888,	492,	19.2,	81.1,	0,	0),
(11140,	16,	1725737894,	492,	0,	0,	0,	0),
(11141,	16,	1725737901,	492,	19.2,	81.1,	0,	0),
(11142,	16,	1725737907,	492,	19.2,	81.1,	0,	0),
(11143,	16,	1725737914,	492,	19.2,	81.2,	0,	0),
(11144,	16,	1725737920,	491,	19.2,	81.1,	0,	0),
(11145,	16,	1725737927,	490,	19.2,	81.1,	0,	0),
(11146,	16,	1725737933,	490,	19.2,	81.1,	0,	0),
(11147,	16,	1725737940,	490,	19.2,	81,	0,	0),
(11148,	16,	1725737946,	490,	19.2,	81,	0,	0),
(11149,	16,	1725737953,	490,	19.2,	81.1,	0,	0),
(11150,	16,	1725737960,	490,	19.2,	81.1,	0,	0),
(11151,	16,	1725737967,	490,	19.2,	81,	0,	0),
(11152,	16,	1725737973,	490,	19.2,	81,	0,	0),
(11153,	16,	1725737980,	490,	19.2,	81,	0,	0),
(11154,	16,	1725737986,	490,	19.2,	81,	0,	0),
(11155,	16,	1725737993,	489,	19.2,	81,	0,	0),
(11156,	16,	1725737999,	490,	19.2,	81,	0,	0),
(11157,	16,	1725738006,	490,	19.2,	81,	0,	0),
(11158,	16,	1725738012,	490,	19.2,	81,	0,	0),
(11159,	16,	1725738019,	489,	19.2,	81,	0,	0),
(11160,	16,	1725738025,	489,	19.2,	81,	0,	0),
(11161,	16,	1725738032,	490,	19.2,	81,	0,	0),
(11162,	16,	1725738038,	490,	19.2,	81,	0,	0),
(11163,	16,	1725738045,	489,	19.2,	81,	0,	0),
(11164,	16,	1725738051,	489,	19.2,	81,	0,	0),
(11165,	16,	1725738058,	489,	19.2,	81,	0,	0),
(11166,	16,	1725738065,	489,	19.2,	81,	0,	0),
(11167,	16,	1725738071,	489,	0,	0,	0,	0),
(11168,	16,	1725738078,	489,	19.2,	81,	0,	0),
(11169,	16,	1725738084,	489,	19.2,	81,	0,	0),
(11170,	16,	1725738091,	489,	19.2,	81,	0,	0),
(11171,	16,	1725738097,	489,	19.2,	81,	0,	0),
(11172,	16,	1725738104,	489,	19.2,	81,	0,	0),
(11173,	16,	1725738110,	489,	19.2,	81,	0,	0),
(11174,	16,	1725738117,	489,	19.2,	81,	0,	0),
(11175,	16,	1725738123,	489,	19.2,	81,	0,	0),
(11176,	16,	1725738130,	489,	19.2,	81,	0,	0),
(11177,	16,	1725738136,	489,	19.2,	80.9,	0,	0),
(11178,	16,	1725738143,	489,	19.2,	81,	0,	0),
(11179,	16,	1725738150,	489,	19.2,	81,	0,	0),
(11180,	16,	1725738156,	488,	19.2,	81,	0,	0),
(11181,	16,	1725738163,	488,	19.2,	81,	0,	0),
(11182,	16,	1725738169,	488,	19.2,	81,	0,	0),
(11183,	16,	1725738176,	487,	19.2,	81,	0,	0),
(11184,	16,	1725738182,	487,	19.2,	80.9,	0,	0),
(11185,	16,	1725738189,	487,	19.2,	81,	0,	0),
(11186,	16,	1725738195,	487,	19.2,	81,	0,	0),
(11187,	16,	1725738202,	487,	19.2,	80.9,	0,	0),
(11188,	16,	1725738208,	486,	19.2,	80.9,	0,	0),
(11189,	16,	1725738215,	487,	19.2,	80.9,	0,	0),
(11190,	16,	1725738221,	486,	19.2,	80.9,	0,	0),
(11191,	16,	1725738228,	485,	0,	0,	0,	0),
(11192,	16,	1725738234,	485,	19.2,	81,	0,	0),
(11193,	16,	1725738241,	486,	19.2,	81,	0,	0),
(11194,	16,	1725738247,	486,	19.2,	81,	0,	0),
(11195,	16,	1725738254,	485,	19.2,	81,	0,	0),
(11196,	16,	1725738260,	484,	19.2,	81,	0,	0),
(11197,	16,	1725738267,	485,	19.2,	81,	0,	0),
(11198,	16,	1725738273,	485,	19.2,	81,	0,	0),
(11199,	16,	1725738280,	486,	0,	0,	0,	0),
(11200,	16,	1725738286,	486,	19.2,	81.1,	0,	0),
(11201,	16,	1725738293,	486,	19.2,	81,	0,	0),
(11202,	16,	1725738299,	486,	19.2,	81.1,	0,	0),
(11203,	16,	1725738306,	486,	19.2,	81,	0,	0),
(11204,	16,	1725738312,	486,	19.2,	81,	0,	0),
(11205,	16,	1725738319,	486,	19.2,	81,	0,	0),
(11206,	16,	1725738325,	486,	19.2,	81,	0,	0),
(11207,	16,	1725738332,	486,	19.2,	81,	0,	0),
(11208,	16,	1725738338,	486,	19.2,	81,	0,	0),
(11209,	16,	1725738345,	487,	19.2,	81,	0,	0),
(11210,	16,	1725738351,	487,	19.2,	81,	0,	0),
(11211,	16,	1725738358,	487,	19.2,	81,	0,	0),
(11212,	16,	1725738364,	486,	19.2,	81.1,	0,	0),
(11213,	16,	1725738371,	486,	19.2,	81,	0,	0),
(11214,	16,	1725738377,	486,	19.2,	81,	0,	0),
(11215,	16,	1725738384,	486,	19.2,	81,	0,	0),
(11216,	16,	1725738390,	484,	19.2,	81,	0,	0),
(11217,	16,	1725738397,	484,	19.2,	81,	0,	0),
(11218,	16,	1725738403,	484,	19.2,	81,	0,	0),
(11219,	16,	1725738410,	484,	19.2,	81,	0,	0),
(11220,	16,	1725738416,	483,	19.2,	81,	0,	0),
(11221,	16,	1725738423,	484,	19.2,	81,	0,	0),
(11222,	16,	1725738429,	484,	19.2,	81,	0,	0),
(11223,	16,	1725738436,	484,	19.2,	81,	0,	0),
(11224,	16,	1725738442,	484,	19.2,	80.9,	0,	0),
(11225,	16,	1725738449,	484,	19.2,	80.9,	0,	0),
(11226,	16,	1725738455,	484,	19.2,	80.9,	0,	0),
(11227,	16,	1725738462,	484,	19.2,	81,	0,	0),
(11228,	16,	1725738469,	484,	19.2,	80.9,	0,	0),
(11229,	16,	1725738475,	484,	19.2,	80.9,	0,	0),
(11230,	16,	1725738482,	482,	19.2,	80.9,	0,	0),
(11231,	16,	1725738488,	482,	19.2,	80.9,	0,	0),
(11232,	16,	1725738495,	482,	19.2,	80.9,	0,	0),
(11233,	16,	1725738502,	482,	19.2,	80.9,	0,	0),
(11234,	16,	1725738508,	482,	19.2,	80.9,	0,	0),
(11235,	16,	1725738515,	482,	19.2,	80.9,	0,	0),
(11236,	16,	1725738521,	481,	19.2,	81,	0,	0),
(11237,	16,	1725738528,	481,	19.2,	80.9,	0,	0),
(11238,	16,	1725738534,	481,	19.2,	80.9,	0,	0),
(11239,	16,	1725738541,	481,	19.2,	80.9,	0,	0),
(11240,	16,	1725738547,	482,	19.2,	80.9,	0,	0),
(11241,	16,	1725738554,	481,	19.2,	80.9,	0,	0),
(11242,	16,	1725738560,	481,	19.2,	80.9,	0,	0),
(11243,	16,	1725738567,	481,	19.2,	80.9,	0,	0),
(11244,	16,	1725738573,	481,	19.2,	80.9,	0,	0),
(11245,	16,	1725738580,	481,	19.2,	81,	0,	0),
(11246,	16,	1725738586,	481,	19.2,	80.9,	0,	0),
(11247,	16,	1725738593,	481,	19.2,	80.9,	0,	0),
(11248,	16,	1725738599,	480,	19.2,	81,	0,	0),
(11249,	16,	1725738606,	480,	19.2,	80.9,	0,	0),
(11250,	16,	1725738612,	480,	19.2,	80.9,	0,	0),
(11251,	16,	1725738619,	480,	19.2,	81,	0,	0),
(11252,	16,	1725738625,	480,	19.2,	81,	0,	0),
(11253,	16,	1725738632,	480,	19.2,	81,	0,	0),
(11254,	16,	1725738638,	480,	19.2,	80.9,	0,	0),
(11255,	16,	1725738645,	480,	19.2,	81,	0,	0),
(11256,	16,	1725738652,	480,	19.2,	81,	0,	0),
(11257,	16,	1725738659,	480,	19.2,	81,	0,	0),
(11258,	16,	1725738666,	480,	19.2,	81,	0,	0),
(11259,	16,	1725738672,	480,	19.2,	81,	0,	0),
(11260,	16,	1725738679,	480,	19.2,	81,	0,	0),
(11261,	16,	1725738685,	480,	19.2,	81.1,	0,	0),
(11262,	16,	1725738692,	480,	19.2,	81.1,	0,	0),
(11263,	16,	1725738698,	480,	19.2,	81.1,	0,	0),
(11264,	16,	1725738705,	480,	19.2,	81.1,	0,	0),
(11265,	16,	1725738711,	480,	19.2,	81.1,	0,	0),
(11266,	16,	1725738718,	480,	19.2,	81.1,	0,	0),
(11267,	16,	1725738724,	479,	19.2,	81.1,	0,	0),
(11268,	16,	1725738731,	479,	19.2,	81.1,	0,	0),
(11269,	16,	1725738738,	479,	19.2,	81.1,	0,	0),
(11270,	16,	1725738744,	479,	19.2,	81.2,	0,	0),
(11271,	16,	1725738751,	479,	19.2,	81.2,	0,	0),
(11272,	16,	1725738757,	479,	19.2,	81.2,	0,	0),
(11273,	16,	1725738764,	480,	19.2,	81.2,	0,	0),
(11274,	16,	1725738771,	479,	19.2,	81.2,	0,	0),
(11275,	16,	1725738777,	479,	19.2,	81.2,	0,	0),
(11276,	16,	1725738784,	479,	19.2,	81.3,	0,	0),
(11277,	16,	1725738790,	479,	19.2,	81.3,	0,	0),
(11278,	16,	1725738797,	479,	19.2,	81.3,	0,	0),
(11279,	16,	1725738803,	479,	19.2,	81.3,	0,	0),
(11280,	16,	1725738810,	479,	19.2,	81.3,	0,	0),
(11281,	16,	1725738816,	479,	19.2,	81.3,	0,	0),
(11282,	16,	1725738823,	478,	19.2,	81.3,	0,	0),
(11283,	16,	1725738829,	478,	19.2,	81.3,	0,	0),
(11284,	16,	1725738836,	478,	19.2,	81.3,	0,	0),
(11285,	16,	1725738842,	478,	19.2,	81.3,	0,	0),
(11286,	16,	1725738849,	477,	19.2,	81.3,	0,	0),
(11287,	16,	1725738855,	476,	19.2,	81.3,	0,	0),
(11288,	16,	1725738862,	476,	19.1,	81.3,	0,	0),
(11289,	16,	1725738868,	476,	19.2,	81.3,	0,	0),
(11290,	16,	1725738875,	475,	19.2,	81.3,	0,	0),
(11291,	16,	1725738881,	475,	19.2,	81.3,	0,	0),
(11292,	16,	1725738888,	475,	19.2,	81.3,	0,	0),
(11293,	16,	1725738894,	476,	19.2,	81.3,	0,	0),
(11294,	16,	1725738901,	477,	19.2,	81.4,	0,	0),
(11295,	16,	1725738907,	476,	0,	0,	0,	0),
(11296,	16,	1725738914,	477,	19.2,	81.3,	0,	0),
(11297,	16,	1725738920,	477,	19.2,	81.3,	0,	0),
(11298,	16,	1725738927,	476,	19.2,	81.3,	0,	0),
(11299,	16,	1725738934,	477,	19.2,	81.3,	0,	0),
(11300,	16,	1725738940,	477,	19.2,	81.3,	0,	0),
(11301,	16,	1725738947,	477,	19.1,	81.3,	0,	0),
(11302,	16,	1725738954,	476,	19.2,	81.3,	0,	0),
(11303,	16,	1725738960,	476,	19.2,	81.3,	0,	0),
(11304,	16,	1725738967,	476,	19.1,	81.3,	0,	0),
(11305,	16,	1725738974,	476,	19.2,	81.3,	0,	0),
(11306,	16,	1725738980,	476,	19.2,	81.3,	0,	0),
(11307,	16,	1725738987,	476,	19.2,	81.3,	0,	0),
(11308,	16,	1725738993,	477,	19.2,	81.2,	0,	0),
(11309,	16,	1725739000,	476,	19.2,	81.2,	0,	0),
(11310,	16,	1725739006,	476,	19.2,	81.2,	0,	0),
(11311,	16,	1725739013,	476,	19.1,	81.2,	0,	0),
(11312,	16,	1725739019,	476,	19.2,	81.2,	0,	0),
(11313,	16,	1725739026,	476,	19.2,	81.3,	0,	0),
(11314,	16,	1725739032,	476,	19.1,	81.2,	0,	0),
(11315,	16,	1725739039,	476,	19.1,	81.2,	0,	0),
(11316,	16,	1725739046,	476,	19.2,	81.2,	0,	0),
(11317,	16,	1725739053,	476,	19.2,	81.3,	0,	0),
(11318,	16,	1725739059,	476,	19.2,	81.2,	0,	0),
(11319,	16,	1725739066,	476,	19.2,	81.2,	0,	0),
(11320,	16,	1725739073,	476,	19.2,	81.2,	0,	0),
(11321,	16,	1725739079,	476,	19.2,	81.2,	0,	0),
(11322,	16,	1725739086,	477,	19.1,	81.2,	0,	0),
(11323,	16,	1725739092,	476,	19.2,	81.2,	0,	0),
(11324,	16,	1725739099,	476,	19.2,	81.2,	0,	0),
(11325,	16,	1725739105,	477,	19.2,	81.2,	0,	0),
(11326,	16,	1725739112,	477,	19.1,	81.2,	0,	0),
(11327,	16,	1725739118,	477,	19.1,	81.2,	0,	0),
(11328,	16,	1725739125,	477,	19.1,	81.2,	0,	0),
(11329,	16,	1725739131,	477,	19.2,	81.2,	0,	0),
(11330,	16,	1725739138,	477,	19.1,	81.1,	0,	0),
(11331,	16,	1725739144,	476,	19.2,	81.1,	0,	0),
(11332,	16,	1725739151,	476,	19.1,	81.2,	0,	0),
(11333,	16,	1725739157,	476,	19.1,	81.1,	0,	0),
(11334,	16,	1725739164,	476,	19.1,	81.1,	0,	0),
(11335,	16,	1725739170,	476,	19.2,	81.1,	0,	0),
(11336,	16,	1725739177,	476,	19.1,	81.1,	0,	0),
(11337,	16,	1725739183,	476,	19.1,	81.1,	0,	0),
(11338,	16,	1725739190,	476,	19.2,	81.1,	0,	0),
(11339,	16,	1725739196,	475,	19.1,	81.1,	0,	0),
(11340,	16,	1725739203,	475,	19.1,	81.1,	0,	0),
(11341,	16,	1725739209,	475,	19.2,	81.1,	0,	0),
(11342,	16,	1725739216,	475,	19.1,	81.1,	0,	0),
(11343,	16,	1725739222,	475,	19.1,	81.1,	0,	0),
(11344,	16,	1725739229,	474,	19.1,	81.1,	0,	0),
(11345,	16,	1725739235,	474,	19.2,	81.1,	0,	0),
(11346,	16,	1725739242,	475,	19.1,	81.1,	0,	0),
(11347,	16,	1725739248,	475,	19.1,	81,	0,	0),
(11348,	16,	1725739255,	474,	19.1,	81.1,	0,	0),
(11349,	16,	1725739261,	474,	19.1,	81,	0,	0),
(11350,	16,	1725739268,	474,	19.1,	81,	0,	0),
(11351,	16,	1725739275,	474,	19.1,	81,	0,	0),
(11352,	16,	1725739282,	474,	19.1,	81,	0,	0),
(11353,	16,	1725739288,	474,	19.1,	81,	0,	0),
(11354,	16,	1725739296,	474,	19.1,	81,	0,	0),
(11355,	16,	1725739303,	474,	19.1,	81,	0,	0),
(11356,	16,	1725739309,	473,	19.2,	81,	0,	0),
(11357,	16,	1725739316,	473,	19.2,	81,	0,	0),
(11358,	16,	1725739323,	473,	19.1,	80.9,	0,	0),
(11359,	16,	1725739329,	472,	19.1,	81,	0,	0),
(11360,	16,	1725739336,	472,	19.1,	81,	0,	0),
(11361,	16,	1725739342,	473,	19.1,	81,	0,	0),
(11362,	16,	1725739349,	473,	19.1,	81,	0,	0),
(11363,	16,	1725739355,	473,	19.1,	81,	0,	0),
(11364,	16,	1725739362,	472,	19.1,	81,	0,	0),
(11365,	16,	1725739368,	472,	19.2,	81,	0,	0),
(11366,	16,	1725739375,	472,	19.1,	81,	0,	0),
(11367,	16,	1725739381,	472,	19.1,	81,	0,	0),
(11368,	16,	1725739388,	471,	19.1,	81,	0,	0),
(11369,	16,	1725739396,	472,	19.2,	81,	0,	0),
(11370,	16,	1725739402,	471,	19.1,	81,	0,	0),
(11371,	16,	1725739409,	471,	19.1,	81,	0,	0),
(11372,	16,	1725739416,	471,	19.1,	81,	0,	0),
(11373,	16,	1725739423,	472,	19.1,	80.9,	0,	0),
(11374,	16,	1725739429,	472,	19.1,	80.9,	0,	0),
(11375,	16,	1725739436,	472,	19.1,	80.9,	0,	0),
(11376,	16,	1725739443,	473,	19.1,	81,	0,	0),
(11377,	16,	1725739450,	473,	19.1,	80.9,	0,	0),
(11378,	16,	1725739456,	474,	19.1,	81,	0,	0),
(11379,	16,	1725739463,	474,	19.2,	80.9,	0,	0),
(11380,	16,	1725739469,	475,	19.1,	80.9,	0,	0),
(11381,	16,	1725739476,	474,	19.1,	80.9,	0,	0),
(11382,	16,	1725739482,	474,	19.1,	80.9,	0,	0),
(11383,	16,	1725739489,	473,	19.1,	80.9,	0,	0),
(11384,	16,	1725739495,	474,	19.2,	80.9,	0,	0),
(11385,	16,	1725739502,	475,	0,	0,	0,	0),
(11386,	16,	1725739508,	475,	19.1,	80.9,	0,	0),
(11387,	16,	1725739515,	474,	19.1,	80.9,	0,	0),
(11388,	16,	1725739521,	474,	19.1,	80.9,	0,	0),
(11389,	16,	1725739528,	474,	19.1,	80.9,	0,	0),
(11390,	16,	1725739534,	474,	19.1,	80.9,	0,	0),
(11391,	16,	1725739541,	473,	19.1,	80.9,	0,	0),
(11392,	16,	1725739548,	473,	19.1,	80.9,	0,	0),
(11393,	16,	1725739555,	474,	19.1,	80.8,	0,	0),
(11394,	16,	1725739561,	473,	19.1,	80.8,	0,	0),
(11395,	16,	1725739568,	474,	19.1,	80.8,	0,	0),
(11396,	16,	1725739574,	472,	19.1,	80.8,	0,	0),
(11397,	16,	1725739581,	473,	19.1,	80.8,	0,	0),
(11398,	16,	1725739588,	473,	19.1,	80.8,	0,	0),
(11399,	16,	1725739594,	473,	19.1,	80.8,	0,	0),
(11400,	16,	1725739601,	473,	19.1,	80.8,	0,	0),
(11401,	16,	1725739607,	473,	19.1,	80.8,	0,	0),
(11402,	16,	1725739614,	473,	19.1,	80.8,	0,	0),
(11403,	16,	1725739620,	473,	19.1,	80.8,	0,	0),
(11404,	16,	1725739627,	472,	19.1,	80.8,	0,	0),
(11405,	16,	1725739633,	472,	19.1,	80.8,	0,	0),
(11406,	16,	1725739640,	473,	19.1,	80.7,	0,	0),
(11407,	16,	1725739646,	473,	19.1,	80.7,	0,	0),
(11408,	16,	1725739653,	473,	19.1,	80.7,	0,	0),
(11409,	16,	1725739659,	472,	19.1,	80.7,	0,	0),
(11410,	16,	1725739666,	472,	19.1,	80.7,	0,	0),
(11411,	16,	1725739672,	472,	19.1,	80.7,	0,	0),
(11412,	16,	1725739679,	471,	19.1,	80.7,	0,	0),
(11413,	16,	1725739685,	471,	19.1,	80.8,	0,	0),
(11414,	16,	1725739692,	471,	19.1,	80.7,	0,	0),
(11415,	16,	1725739698,	471,	19.1,	80.7,	0,	0),
(11416,	16,	1725739705,	471,	19.1,	80.7,	0,	0),
(11417,	16,	1725739711,	471,	19.1,	80.7,	0,	0),
(11418,	16,	1725739718,	471,	19.1,	80.7,	0,	0),
(11419,	16,	1725739724,	471,	19.1,	80.7,	0,	0),
(11420,	16,	1725739731,	471,	19.1,	80.8,	0,	0),
(11421,	16,	1725739737,	471,	19.1,	80.7,	0,	0),
(11422,	16,	1725739744,	471,	0,	0,	0,	0),
(11423,	16,	1725739750,	471,	19.1,	80.7,	0,	0),
(11424,	16,	1725739757,	471,	19.1,	80.8,	0,	0),
(11425,	16,	1725739764,	471,	19.1,	80.7,	0,	0),
(11426,	16,	1725739770,	471,	19.1,	80.7,	0,	0),
(11427,	16,	1725739777,	471,	19.1,	80.7,	0,	0),
(11428,	16,	1725739783,	471,	19.1,	80.8,	0,	0),
(11429,	16,	1725739790,	471,	19.1,	80.8,	0,	0),
(11430,	16,	1725739796,	471,	19.1,	80.8,	0,	0),
(11431,	16,	1725739803,	471,	19.1,	80.7,	0,	0),
(11432,	16,	1725739809,	471,	19.1,	80.7,	0,	0),
(11433,	16,	1725739816,	471,	19.1,	80.8,	0,	0),
(11434,	16,	1725739822,	471,	19.1,	80.7,	0,	0),
(11435,	16,	1725739829,	472,	19.1,	80.8,	0,	0),
(11436,	16,	1725739835,	472,	19.1,	80.7,	0,	0),
(11437,	16,	1725739842,	472,	19.1,	80.7,	0,	0),
(11438,	16,	1725739848,	471,	19.1,	80.8,	0,	0),
(11439,	16,	1725739855,	471,	19.1,	80.7,	0,	0),
(11440,	16,	1725739861,	471,	19.1,	80.7,	0,	0),
(11441,	16,	1725739868,	470,	0,	0,	0,	0),
(11442,	16,	1725739874,	470,	19.1,	80.8,	0,	0),
(11443,	16,	1725739881,	470,	19.1,	80.8,	0,	0),
(11444,	16,	1725739888,	470,	19.1,	80.8,	0,	0),
(11445,	16,	1725739894,	470,	19.1,	80.7,	0,	0),
(11446,	16,	1725739901,	470,	19.1,	80.7,	0,	0),
(11447,	16,	1725739907,	470,	19.1,	80.7,	0,	0),
(11448,	16,	1725739914,	470,	19.1,	80.7,	0,	0),
(11449,	16,	1725739920,	470,	19.1,	80.7,	0,	0),
(11450,	16,	1725739927,	470,	19.1,	80.7,	0,	0),
(11451,	16,	1725739933,	469,	19.1,	80.7,	0,	0),
(11452,	16,	1725739940,	469,	19.1,	80.7,	0,	0),
(11453,	16,	1725739946,	469,	19.1,	80.7,	0,	0),
(11454,	16,	1725739953,	469,	0,	0,	0,	0),
(11455,	16,	1725739959,	469,	19.1,	80.7,	0,	0),
(11456,	16,	1725739966,	469,	19.1,	80.7,	0,	0),
(11457,	16,	1725739972,	469,	19.1,	80.7,	0,	0),
(11458,	16,	1725739979,	469,	19.1,	80.7,	0,	0),
(11459,	16,	1725739985,	469,	19.1,	80.7,	0,	0),
(11460,	16,	1725739992,	469,	19.1,	80.7,	0,	0),
(11461,	16,	1725739998,	469,	19.1,	80.7,	0,	0),
(11462,	16,	1725740005,	469,	19.1,	80.7,	0,	0),
(11463,	16,	1725740011,	469,	19.1,	80.7,	0,	0),
(11464,	16,	1725740018,	469,	19.1,	80.7,	0,	0),
(11465,	16,	1725740024,	469,	19.1,	80.7,	0,	0),
(11466,	16,	1725740031,	469,	19.1,	80.7,	0,	0),
(11467,	16,	1725740037,	469,	19.1,	80.7,	0,	0),
(11468,	16,	1725740044,	469,	19.1,	80.7,	0,	0),
(11469,	16,	1725740050,	469,	19.1,	80.7,	0,	0),
(11470,	16,	1725740057,	468,	19.1,	80.7,	0,	0),
(11471,	16,	1725740063,	469,	19.1,	80.7,	0,	0),
(11472,	16,	1725740070,	469,	19.1,	80.7,	0,	0),
(11473,	16,	1725740076,	469,	19.1,	80.7,	0,	0),
(11474,	16,	1725740083,	469,	19.1,	80.7,	0,	0),
(11475,	16,	1725740089,	469,	19.1,	80.7,	0,	0),
(11476,	16,	1725740096,	468,	19.1,	80.6,	0,	0),
(11477,	16,	1725740102,	469,	19.1,	80.6,	0,	0),
(11478,	16,	1725740109,	469,	19.1,	80.6,	0,	0),
(11479,	16,	1725740115,	469,	19.1,	80.6,	0,	0),
(11480,	16,	1725740122,	469,	19.1,	80.6,	0,	0),
(11481,	16,	1725740128,	469,	19.1,	80.6,	0,	0),
(11482,	16,	1725740135,	467,	19.1,	80.6,	0,	0),
(11483,	16,	1725740141,	467,	19.1,	80.5,	0,	0),
(11484,	16,	1725740148,	467,	19.1,	80.5,	0,	0),
(11485,	16,	1725740154,	467,	19.1,	80.5,	0,	0),
(11486,	16,	1725740161,	468,	19.1,	80.5,	0,	0),
(11487,	16,	1725740167,	467,	19.1,	80.6,	0,	0),
(11488,	16,	1725740174,	467,	19.1,	80.5,	0,	0),
(11489,	16,	1725740180,	467,	19.1,	80.5,	0,	0),
(11490,	16,	1725740187,	467,	19.1,	80.5,	0,	0),
(11491,	16,	1725740193,	466,	19.1,	80.5,	0,	0),
(11492,	16,	1725740200,	466,	19.1,	80.5,	0,	0),
(11493,	16,	1725740207,	467,	19.1,	80.5,	0,	0),
(11494,	16,	1725740213,	467,	19.1,	80.5,	0,	0),
(11495,	16,	1725740220,	468,	19.1,	80.5,	0,	0),
(11496,	16,	1725740226,	467,	19.1,	80.5,	0,	0),
(11497,	16,	1725740233,	467,	19.1,	80.5,	0,	0),
(11498,	16,	1725740239,	468,	19.1,	80.5,	0,	0),
(11499,	16,	1725740246,	467,	19.1,	80.5,	0,	0),
(11500,	16,	1725740252,	468,	19.1,	80.4,	0,	0),
(11501,	16,	1725740259,	468,	19.1,	80.5,	0,	0),
(11502,	16,	1725740265,	469,	19.1,	80.5,	0,	0),
(11503,	16,	1725740272,	468,	19.1,	80.5,	0,	0),
(11504,	16,	1725740278,	468,	19.1,	80.4,	0,	0),
(11505,	16,	1725740285,	468,	19.1,	80.5,	0,	0),
(11506,	16,	1725740291,	468,	19.1,	80.5,	0,	0),
(11507,	16,	1725740298,	469,	19.1,	80.5,	0,	0),
(11508,	16,	1725740304,	468,	19.1,	80.5,	0,	0),
(11509,	16,	1725740311,	469,	19.1,	80.4,	0,	0),
(11510,	16,	1725740317,	470,	19.1,	80.5,	0,	0),
(11511,	16,	1725740324,	471,	19.1,	80.4,	0,	0),
(11512,	16,	1725740330,	471,	19.1,	80.4,	0,	0),
(11513,	16,	1725740337,	471,	19.1,	80.4,	0,	0),
(11514,	16,	1725740343,	472,	19.1,	80.4,	0,	0),
(11515,	16,	1725740350,	472,	19.1,	80.4,	0,	0),
(11516,	16,	1725740356,	472,	19.1,	80.5,	0,	0),
(11517,	16,	1725740363,	471,	19.1,	80.4,	0,	0),
(11518,	16,	1725740369,	471,	19.1,	80.4,	0,	0),
(11519,	16,	1725740376,	472,	19.1,	80.5,	0,	0),
(11520,	16,	1725740382,	471,	19.1,	80.4,	0,	0),
(11521,	16,	1725740389,	471,	19.1,	80.5,	0,	0),
(11522,	16,	1725740395,	471,	19.1,	80.5,	0,	0),
(11523,	16,	1725740402,	471,	19.1,	80.4,	0,	0),
(11524,	16,	1725740408,	472,	19.1,	80.5,	0,	0),
(11525,	16,	1725740415,	471,	19.1,	80.5,	0,	0),
(11526,	16,	1725740421,	471,	19.1,	80.5,	0,	0),
(11527,	16,	1725740428,	471,	19.1,	80.5,	0,	0),
(11528,	16,	1725740434,	472,	19.1,	80.4,	0,	0),
(11529,	16,	1725740441,	473,	19.1,	80.5,	0,	0),
(11530,	16,	1725740447,	474,	19.1,	80.5,	0,	0),
(11531,	16,	1725740454,	475,	19.1,	80.5,	0,	0),
(11532,	16,	1725740460,	475,	19.1,	80.5,	0,	0),
(11533,	16,	1725740467,	475,	19.1,	80.5,	0,	0),
(11534,	16,	1725740473,	475,	19.1,	80.4,	0,	0),
(11535,	16,	1725740480,	475,	19.1,	80.5,	0,	0),
(11536,	16,	1725740487,	475,	0,	0,	0,	0),
(11537,	16,	1725740493,	475,	19.1,	80.5,	0,	0),
(11538,	16,	1725740500,	473,	19.1,	80.5,	0,	0),
(11539,	16,	1725740506,	473,	19.1,	80.5,	0,	0),
(11540,	16,	1725740513,	473,	19.1,	80.5,	0,	0),
(11541,	16,	1725740519,	474,	19.1,	80.5,	0,	0),
(11542,	16,	1725740526,	474,	19.1,	80.4,	0,	0),
(11543,	16,	1725740532,	474,	19.1,	80.4,	0,	0),
(11544,	16,	1725740539,	474,	19.1,	80.5,	0,	0),
(11545,	16,	1725740545,	474,	19.1,	80.5,	0,	0),
(11546,	16,	1725740552,	474,	19.1,	80.4,	0,	0),
(11547,	16,	1725740559,	473,	19.1,	80.4,	0,	0),
(11548,	16,	1725740566,	473,	19.1,	80.5,	0,	0),
(11549,	16,	1725740572,	473,	19.1,	80.4,	0,	0),
(11550,	16,	1725740579,	473,	19.1,	80.5,	0,	0),
(11551,	16,	1725740585,	472,	19.1,	80.5,	0,	0),
(11552,	16,	1725740592,	471,	19.1,	80.5,	0,	0),
(11553,	16,	1725740598,	471,	19.1,	80.4,	0,	0),
(11554,	16,	1725740605,	472,	19.1,	80.4,	0,	0),
(11555,	16,	1725740611,	472,	19.1,	80.4,	0,	0),
(11556,	16,	1725740618,	471,	19.1,	80.4,	0,	0),
(11557,	16,	1725740624,	470,	19.1,	80.4,	0,	0),
(11558,	16,	1725740631,	470,	19.1,	80.4,	0,	0),
(11559,	16,	1725740637,	470,	19.1,	80.4,	0,	0),
(11560,	16,	1725740644,	470,	19.1,	80.4,	0,	0),
(11561,	16,	1725740650,	470,	19.1,	80.4,	0,	0),
(11562,	16,	1725740657,	470,	19.1,	80.4,	0,	0),
(11563,	16,	1725740663,	470,	19.1,	80.4,	0,	0),
(11564,	16,	1725740670,	470,	19.1,	80.3,	0,	0),
(11565,	16,	1725740676,	470,	19.1,	80.3,	0,	0),
(11566,	16,	1725740683,	471,	19.1,	80.4,	0,	0),
(11567,	16,	1725740689,	471,	19.1,	80.3,	0,	0),
(11568,	16,	1725740696,	470,	19.1,	80.3,	0,	0),
(11569,	16,	1725740702,	470,	19.1,	80.3,	0,	0),
(11570,	16,	1725740709,	470,	19.1,	80.4,	0,	0),
(11571,	16,	1725740715,	471,	19.1,	80.4,	0,	0),
(11572,	16,	1725740722,	471,	19.1,	80.3,	0,	0),
(11573,	16,	1725740728,	471,	19.1,	80.3,	0,	0),
(11574,	16,	1725740735,	471,	19.1,	80.3,	0,	0),
(11575,	16,	1725740742,	472,	19.1,	80.3,	0,	0),
(11576,	16,	1725740748,	472,	19.1,	80.3,	0,	0),
(11577,	16,	1725740755,	471,	19.1,	80.3,	0,	0),
(11578,	16,	1725740761,	471,	19.1,	80.3,	0,	0),
(11579,	16,	1725740768,	471,	19.1,	80.2,	0,	0),
(11580,	16,	1725740774,	471,	19.1,	80.2,	0,	0),
(11581,	16,	1725740781,	471,	19.1,	80.2,	0,	0),
(11582,	16,	1725740787,	471,	19.1,	80.2,	0,	0),
(11583,	16,	1725740794,	472,	19.1,	80.2,	0,	0),
(11584,	16,	1725740800,	472,	19.1,	80.2,	0,	0),
(11585,	16,	1725740807,	471,	19.1,	80.2,	0,	0),
(11586,	16,	1725740813,	471,	19.1,	80.2,	0,	0),
(11587,	16,	1725740820,	471,	19.1,	80.1,	0,	0),
(11588,	16,	1725740826,	471,	19.1,	80.1,	0,	0),
(11589,	16,	1725740833,	471,	19.1,	80.2,	0,	0),
(11590,	16,	1725740839,	471,	19.1,	80.1,	0,	0),
(11591,	16,	1725740846,	471,	19.1,	80.1,	0,	0),
(11592,	16,	1725740852,	471,	19.1,	80.1,	0,	0),
(11593,	16,	1725740859,	471,	19.1,	80.1,	0,	0),
(11594,	16,	1725740865,	471,	19.1,	80.1,	0,	0),
(11595,	16,	1725740872,	471,	19.1,	80.1,	0,	0),
(11596,	16,	1725740878,	471,	19.1,	80.1,	0,	0),
(11597,	16,	1725740885,	472,	19.1,	80.1,	0,	0),
(11598,	16,	1725740891,	472,	19.1,	80.1,	0,	0),
(11599,	16,	1725740898,	472,	19.1,	80.1,	0,	0),
(11600,	16,	1725740904,	472,	19.1,	80.1,	0,	0),
(11601,	16,	1725740911,	472,	19.1,	80.1,	0,	0),
(11602,	16,	1725740918,	473,	19.1,	80.1,	0,	0),
(11603,	16,	1725740924,	473,	19.1,	80.1,	0,	0),
(11604,	16,	1725740931,	472,	19.1,	80.1,	0,	0),
(11605,	16,	1725740937,	471,	19.1,	80.1,	0,	0),
(11606,	16,	1725740944,	472,	19.1,	80.1,	0,	0),
(11607,	16,	1725740950,	473,	19.1,	80.1,	0,	0),
(11608,	16,	1725740957,	472,	19.1,	80.1,	0,	0),
(11609,	16,	1725740963,	473,	19.1,	80.1,	0,	0),
(11610,	16,	1725740970,	473,	19.1,	80.1,	0,	0),
(11611,	16,	1725740976,	473,	19.1,	80.1,	0,	0),
(11612,	16,	1725740983,	474,	19.1,	80.1,	0,	0),
(11613,	16,	1725740989,	473,	19.1,	80.1,	0,	0),
(11614,	16,	1725740996,	474,	19.1,	80.1,	0,	0),
(11615,	16,	1725741002,	473,	19.1,	80.1,	0,	0),
(11616,	16,	1725741009,	473,	19.1,	80.1,	0,	0),
(11617,	16,	1725741015,	474,	19.1,	80.1,	0,	0),
(11618,	16,	1725741022,	474,	19.1,	80.1,	0,	0),
(11619,	16,	1725741028,	474,	19.1,	80.1,	0,	0),
(11620,	16,	1725741035,	475,	19.1,	80.1,	0,	0),
(11621,	16,	1725741041,	474,	19.1,	80.1,	0,	0),
(11622,	16,	1725741048,	474,	19.1,	80.1,	0,	0),
(11623,	16,	1725741054,	474,	19.1,	80.1,	0,	0),
(11624,	16,	1725741061,	474,	19.1,	80.1,	0,	0),
(11625,	16,	1725741068,	474,	19.1,	80.1,	0,	0),
(11626,	16,	1725741074,	473,	19.1,	80.1,	0,	0),
(11627,	16,	1725741081,	473,	19.1,	80.1,	0,	0),
(11628,	16,	1725741088,	473,	19.1,	80.1,	0,	0),
(11629,	16,	1725741095,	473,	19.1,	80.1,	0,	0),
(11630,	16,	1725741101,	474,	19.1,	80.1,	0,	0),
(11631,	16,	1725741108,	474,	19.1,	80.1,	0,	0),
(11632,	16,	1725741114,	473,	19.1,	80.1,	0,	0),
(11633,	16,	1725741121,	474,	19.1,	80.1,	0,	0),
(11634,	16,	1725741127,	474,	19.1,	80.1,	0,	0),
(11635,	16,	1725741134,	474,	19.1,	80.1,	0,	0),
(11636,	16,	1725741140,	474,	19.1,	80.1,	0,	0),
(11637,	16,	1725741147,	473,	19.1,	80.1,	0,	0),
(11638,	16,	1725741153,	473,	19.1,	80.1,	0,	0),
(11639,	16,	1725741160,	474,	19.1,	80.1,	0,	0),
(11640,	16,	1725741166,	474,	19.1,	80.1,	0,	0),
(11641,	16,	1725741173,	474,	19.1,	80.1,	0,	0),
(11642,	16,	1725741179,	475,	19.1,	80.1,	0,	0),
(11643,	16,	1725741186,	475,	19.1,	80.1,	0,	0),
(11644,	16,	1725741193,	476,	19.1,	80.1,	0,	0),
(11645,	16,	1725741199,	474,	19.1,	80.1,	0,	0),
(11646,	16,	1725741206,	474,	19.1,	80.1,	0,	0),
(11647,	16,	1725741212,	474,	19.1,	80.1,	0,	0),
(11648,	16,	1725741219,	473,	19.1,	80.1,	0,	0),
(11649,	16,	1725741226,	473,	19.1,	80,	0,	0),
(11650,	16,	1725741233,	473,	19.1,	80,	0,	0),
(11651,	16,	1725741239,	473,	19.1,	80,	0,	0),
(11652,	16,	1725741246,	472,	19.1,	80,	0,	0),
(11653,	16,	1725741252,	473,	19.1,	80,	0,	0),
(11654,	16,	1725741259,	472,	19.1,	80,	0,	0),
(11655,	16,	1725741265,	472,	19.1,	80,	0,	0),
(11656,	16,	1725741272,	473,	19,	80,	0,	0),
(11657,	16,	1725741278,	473,	19,	80,	0,	0),
(11658,	16,	1725741285,	472,	19,	80,	0,	0),
(11659,	16,	1725741291,	471,	19.1,	80,	0,	0),
(11660,	16,	1725741298,	471,	19.1,	80,	0,	0),
(11661,	16,	1725741304,	472,	19.1,	80,	0,	0),
(11662,	16,	1725741311,	472,	19.1,	80,	0,	0),
(11663,	16,	1725741317,	472,	19,	79.9,	0,	0),
(11664,	16,	1725741324,	473,	19,	80,	0,	0),
(11665,	16,	1725741330,	473,	19.1,	79.9,	0,	0),
(11666,	16,	1725741337,	473,	19.1,	80,	0,	0),
(11667,	16,	1725741343,	472,	19.1,	79.9,	0,	0),
(11668,	16,	1725741350,	473,	19.1,	79.9,	0,	0),
(11669,	16,	1725741357,	473,	19.1,	79.9,	0,	0),
(11670,	16,	1725741363,	472,	19.1,	80,	0,	0),
(11671,	16,	1725741370,	473,	19.1,	79.9,	0,	0),
(11672,	16,	1725741376,	473,	19.1,	79.9,	0,	0),
(11673,	16,	1725741383,	473,	19,	79.8,	0,	0),
(11674,	16,	1725741389,	473,	19.1,	79.9,	0,	0),
(11675,	16,	1725741396,	472,	19.1,	79.9,	0,	0),
(11676,	16,	1725741402,	473,	19,	79.9,	0,	0),
(11677,	16,	1725741409,	473,	19,	79.9,	0,	0),
(11678,	16,	1725741415,	473,	19.1,	79.9,	0,	0),
(11679,	16,	1725741422,	473,	19.1,	79.9,	0,	0),
(11680,	16,	1725741428,	473,	19.1,	79.9,	0,	0),
(11681,	16,	1725741435,	473,	19.1,	79.9,	0,	0),
(11682,	16,	1725741441,	473,	19.1,	80,	0,	0),
(11683,	16,	1725741448,	471,	19.1,	79.9,	0,	0),
(11684,	16,	1725741454,	472,	19,	79.9,	0,	0),
(11685,	16,	1725741461,	473,	19.1,	79.9,	0,	0),
(11686,	16,	1725741467,	472,	19.1,	79.9,	0,	0),
(11687,	16,	1725741474,	472,	19,	79.9,	0,	0),
(11688,	16,	1725741481,	472,	19,	79.9,	0,	0),
(11689,	16,	1725741487,	472,	19.1,	79.9,	0,	0),
(11690,	16,	1725741494,	473,	19.1,	79.9,	0,	0),
(11691,	16,	1725741500,	472,	19.1,	79.9,	0,	0),
(11692,	16,	1725741507,	472,	19.1,	79.9,	0,	0),
(11693,	16,	1725741513,	473,	19,	79.9,	0,	0),
(11694,	16,	1725741520,	473,	19,	79.9,	0,	0),
(11695,	16,	1725741526,	472,	19,	79.9,	0,	0),
(11696,	16,	1725741533,	471,	19,	80,	0,	0),
(11697,	16,	1725741539,	471,	19,	79.9,	0,	0),
(11698,	16,	1725741546,	471,	19,	80,	0,	0),
(11699,	16,	1725741552,	471,	19,	79.9,	0,	0),
(11700,	16,	1725741559,	471,	19,	80,	0,	0),
(11701,	16,	1725741565,	472,	19,	79.9,	0,	0),
(11702,	16,	1725741572,	472,	19,	79.9,	0,	0),
(11703,	16,	1725741578,	471,	19,	80,	0,	0),
(11704,	16,	1725741585,	471,	19,	79.9,	0,	0),
(11705,	16,	1725741591,	471,	19,	79.9,	0,	0),
(11706,	16,	1725741598,	471,	19.1,	79.9,	0,	0),
(11707,	16,	1725741604,	471,	0,	0,	0,	0),
(11708,	16,	1725741611,	472,	19,	80,	0,	0),
(11709,	16,	1725741618,	473,	19,	79.9,	0,	0),
(11710,	16,	1725741625,	472,	19,	79.9,	0,	0),
(11711,	16,	1725741632,	472,	19,	79.9,	0,	0),
(11712,	16,	1725741638,	472,	19.1,	79.9,	0,	0),
(11713,	16,	1725741645,	472,	19.1,	79.9,	0,	0),
(11714,	16,	1725741652,	472,	19,	79.8,	0,	0),
(11715,	16,	1725741658,	472,	19,	79.8,	0,	0),
(11716,	16,	1725741665,	472,	19,	79.8,	0,	0),
(11717,	16,	1725741671,	472,	19,	79.9,	0,	0),
(11718,	16,	1725741678,	473,	19,	79.8,	0,	0),
(11719,	16,	1725741684,	473,	19,	79.8,	0,	0),
(11720,	16,	1725741691,	473,	19,	79.8,	0,	0),
(11721,	16,	1725741697,	473,	19,	79.8,	0,	0),
(11722,	16,	1725741704,	473,	19,	79.8,	0,	0),
(11723,	16,	1725741711,	474,	19,	79.7,	0,	0),
(11724,	16,	1725741717,	473,	19,	79.7,	0,	0),
(11725,	16,	1725741724,	473,	19,	79.7,	0,	0),
(11726,	16,	1725741731,	473,	19,	79.7,	0,	0),
(11727,	16,	1725741737,	474,	19,	79.7,	0,	0),
(11728,	16,	1725741744,	474,	19,	79.8,	0,	0),
(11729,	16,	1725741751,	474,	19,	79.8,	0,	0),
(11730,	16,	1725741757,	474,	19,	79.7,	0,	0),
(11731,	16,	1725741764,	474,	19,	79.7,	0,	0),
(11732,	16,	1725741770,	474,	19,	79.7,	0,	0),
(11733,	16,	1725741777,	474,	19,	79.7,	0,	0),
(11734,	16,	1725741783,	474,	19,	79.7,	0,	0),
(11735,	16,	1725741790,	474,	19,	79.7,	0,	0),
(11736,	16,	1725741796,	474,	19,	79.7,	0,	0),
(11737,	16,	1725741803,	474,	19,	79.7,	0,	0),
(11738,	16,	1725741809,	474,	19,	79.7,	0,	0),
(11739,	16,	1725741816,	474,	19,	79.6,	0,	0),
(11740,	16,	1725741822,	474,	19,	79.6,	0,	0),
(11741,	16,	1725741829,	474,	19,	79.7,	0,	0),
(11742,	16,	1725741835,	474,	19,	79.7,	0,	0),
(11743,	16,	1725741842,	474,	19,	79.7,	0,	0),
(11744,	16,	1725741849,	474,	19,	79.7,	0,	0),
(11745,	16,	1725741856,	474,	19,	79.7,	0,	0),
(11746,	16,	1725741862,	474,	19,	79.6,	0,	0),
(11747,	16,	1725741869,	474,	19,	79.7,	0,	0),
(11748,	16,	1725741876,	474,	19,	79.7,	0,	0),
(11749,	16,	1725741883,	474,	19,	79.7,	0,	0),
(11750,	16,	1725741890,	474,	19,	79.7,	0,	0),
(11751,	16,	1725741897,	474,	19,	79.7,	0,	0),
(11752,	16,	1725741903,	474,	19,	79.7,	0,	0),
(11753,	16,	1725741910,	475,	19,	79.6,	0,	0),
(11754,	16,	1725741916,	475,	19,	79.7,	0,	0),
(11755,	16,	1725741923,	475,	19,	79.6,	0,	0),
(11756,	16,	1725741929,	475,	19.1,	79.7,	0,	0),
(11757,	16,	1725741936,	474,	19,	79.6,	0,	0),
(11758,	16,	1725741942,	473,	19,	79.6,	0,	0),
(11759,	16,	1725741949,	474,	19.1,	79.6,	0,	0),
(11760,	16,	1725741955,	474,	19,	79.6,	0,	0),
(11761,	16,	1725741962,	473,	19,	79.5,	0,	0),
(11762,	16,	1725741969,	473,	19,	79.5,	0,	0),
(11763,	16,	1725741976,	473,	19,	79.5,	0,	0),
(11764,	16,	1725741983,	473,	19,	79.5,	0,	0),
(11765,	16,	1725741990,	473,	19,	79.5,	0,	0),
(11766,	16,	1725741997,	473,	19,	79.5,	0,	0),
(11767,	16,	1725742003,	473,	19,	79.5,	0,	0),
(11768,	16,	1725742010,	474,	19,	79.5,	0,	0),
(11769,	16,	1725742016,	474,	19,	79.5,	0,	0),
(11770,	16,	1725742023,	473,	19,	79.5,	0,	0),
(11771,	16,	1725742029,	473,	19,	79.5,	0,	0),
(11772,	16,	1725742036,	473,	19,	79.5,	0,	0),
(11773,	16,	1725742042,	474,	19,	79.5,	0,	0),
(11774,	16,	1725742049,	473,	19,	79.6,	0,	0),
(11775,	16,	1725742055,	474,	19,	79.5,	0,	0),
(11776,	16,	1725742062,	474,	19,	79.5,	0,	0),
(11777,	16,	1725742068,	475,	19,	79.5,	0,	0),
(11778,	16,	1725742075,	474,	19,	79.5,	0,	0),
(11779,	16,	1725742082,	474,	19,	79.5,	0,	0),
(11780,	16,	1725742088,	475,	19,	79.5,	0,	0),
(11781,	16,	1725742095,	474,	19,	79.5,	0,	0),
(11782,	16,	1725742101,	474,	19,	79.4,	0,	0),
(11783,	16,	1725742108,	474,	19,	79.4,	0,	0),
(11784,	16,	1725742115,	475,	19,	79.5,	0,	0),
(11785,	16,	1725742121,	477,	19,	79.5,	0,	0),
(11786,	16,	1725742128,	477,	19,	79.5,	0,	0),
(11787,	16,	1725742134,	478,	19,	79.5,	0,	0),
(11788,	16,	1725742141,	479,	19,	79.4,	0,	0),
(11789,	16,	1725742147,	478,	19,	79.5,	0,	0),
(11790,	16,	1725742154,	478,	19,	79.5,	0,	0),
(11791,	16,	1725742160,	479,	19,	79.5,	0,	0),
(11792,	16,	1725742167,	478,	19,	79.5,	0,	0),
(11793,	16,	1725742173,	477,	19,	79.5,	0,	0),
(11794,	16,	1725742180,	477,	19,	79.5,	0,	0),
(11795,	16,	1725742187,	478,	19,	79.5,	0,	0),
(11796,	16,	1725742193,	477,	19,	79.6,	0,	0),
(11797,	16,	1725742200,	477,	19,	79.5,	0,	0),
(11798,	16,	1725742206,	477,	19,	79.5,	0,	0),
(11799,	16,	1725742213,	477,	19,	79.5,	0,	0),
(11800,	16,	1725742220,	477,	19,	79.5,	0,	0),
(11801,	16,	1725742226,	477,	19,	79.5,	0,	0),
(11802,	16,	1725742233,	477,	19,	79.4,	0,	0),
(11803,	16,	1725742239,	477,	19,	79.5,	0,	0),
(11804,	16,	1725742246,	477,	19,	79.4,	0,	0),
(11805,	16,	1725742253,	478,	19,	79.5,	0,	0),
(11806,	16,	1725742259,	478,	19,	79.4,	0,	0),
(11807,	16,	1725742266,	477,	19,	79.4,	0,	0),
(11808,	16,	1725742272,	477,	19,	79.5,	0,	0),
(11809,	16,	1725742279,	477,	19,	79.4,	0,	0),
(11810,	16,	1725742285,	477,	19,	79.4,	0,	0),
(11811,	16,	1725742292,	477,	19,	79.5,	0,	0),
(11812,	16,	1725742298,	478,	19,	79.5,	0,	0),
(11813,	16,	1725742305,	477,	19,	79.4,	0,	0),
(11814,	16,	1725742311,	478,	19,	79.4,	0,	0),
(11815,	16,	1725742318,	477,	19,	79.5,	0,	0),
(11816,	16,	1725742325,	477,	19,	79.4,	0,	0),
(11817,	16,	1725742331,	477,	19,	79.4,	0,	0),
(11818,	16,	1725742338,	476,	19,	79.4,	0,	0),
(11819,	16,	1725742344,	475,	19,	79.4,	0,	0),
(11820,	16,	1725742351,	475,	19,	79.3,	0,	0),
(11821,	16,	1725742358,	475,	19,	79.3,	0,	0),
(11822,	16,	1725742364,	474,	19,	79.3,	0,	0),
(11823,	16,	1725742371,	475,	19,	79.3,	0,	0),
(11824,	16,	1725742378,	475,	19,	79.3,	0,	0),
(11825,	16,	1725742384,	474,	19,	79.3,	0,	0),
(11826,	16,	1725742391,	474,	19,	79.3,	0,	0),
(11827,	16,	1725742397,	474,	19,	79.3,	0,	0),
(11828,	16,	1725742404,	474,	19,	79.3,	0,	0),
(11829,	16,	1725742410,	474,	19,	79.2,	0,	0),
(11830,	16,	1725742417,	473,	19,	79.2,	0,	0),
(11831,	16,	1725742423,	473,	19,	79.2,	0,	0),
(11832,	16,	1725742430,	473,	19,	79.2,	0,	0),
(11833,	16,	1725742437,	473,	19,	79.2,	0,	0),
(11834,	16,	1725742443,	473,	19,	79.1,	0,	0),
(11835,	16,	1725742450,	474,	19,	79.1,	0,	0),
(11836,	16,	1725742457,	475,	0,	0,	0,	0),
(11837,	16,	1725742463,	475,	19,	79.2,	0,	0),
(11838,	16,	1725742470,	476,	19,	79.1,	0,	0),
(11839,	16,	1725742476,	477,	19,	79.2,	0,	0),
(11840,	16,	1725742483,	477,	19,	79.2,	0,	0),
(11841,	16,	1725742489,	477,	19,	79.1,	0,	0),
(11842,	16,	1725742496,	477,	19,	79.1,	0,	0),
(11843,	16,	1725742503,	477,	19,	79.1,	0,	0),
(11844,	16,	1725742509,	477,	19,	79.2,	0,	0),
(11845,	16,	1725742516,	477,	19,	79.1,	0,	0),
(11846,	16,	1725742522,	478,	19,	79.1,	0,	0),
(11847,	16,	1725742529,	477,	19,	79.1,	0,	0),
(11848,	16,	1725742535,	477,	19,	79.1,	0,	0),
(11849,	16,	1725742542,	477,	19,	79.1,	0,	0),
(11850,	16,	1725742548,	477,	19,	79.1,	0,	0),
(11851,	16,	1725742555,	476,	19,	79.1,	0,	0),
(11852,	16,	1725742561,	476,	19,	79.1,	0,	0),
(11853,	16,	1725742568,	476,	19,	79.1,	0,	0),
(11854,	16,	1725742574,	476,	19,	79.1,	0,	0),
(11855,	16,	1725742581,	476,	19,	79.1,	0,	0),
(11856,	16,	1725742588,	476,	19,	79.1,	0,	0),
(11857,	16,	1725742594,	477,	19,	79.1,	0,	0),
(11858,	16,	1725742601,	477,	19,	79.1,	0,	0),
(11859,	16,	1725742608,	477,	19,	79.1,	0,	0),
(11860,	16,	1725742614,	478,	19,	79.1,	0,	0),
(11861,	16,	1725742621,	478,	19,	79.1,	0,	0),
(11862,	16,	1725742627,	479,	19,	79.1,	0,	0),
(11863,	16,	1725742634,	478,	19,	79,	0,	0),
(11864,	16,	1725742640,	478,	19,	79.1,	0,	0),
(11865,	16,	1725742647,	478,	19,	79,	0,	0),
(11866,	16,	1725742653,	479,	19,	79,	0,	0),
(11867,	16,	1725742660,	478,	19,	79,	0,	0),
(11868,	16,	1725742666,	478,	19,	79,	0,	0),
(11869,	16,	1725742673,	478,	19,	79,	0,	0),
(11870,	16,	1725742679,	478,	19,	79,	0,	0),
(11871,	16,	1725742686,	477,	19,	79,	0,	0),
(11872,	16,	1725742692,	478,	19,	79,	0,	0),
(11873,	16,	1725742699,	478,	19,	79,	0,	0),
(11874,	16,	1725742705,	479,	19,	79,	0,	0),
(11875,	16,	1725742712,	478,	19,	79,	0,	0),
(11876,	16,	1725742718,	477,	19,	79,	0,	0),
(11877,	16,	1725742725,	477,	19,	79,	0,	0),
(11878,	16,	1725742732,	478,	19,	78.9,	0,	0),
(11879,	16,	1725742738,	477,	19,	79,	0,	0),
(11880,	16,	1725742745,	477,	19,	79,	0,	0),
(11881,	16,	1725742752,	477,	19,	78.9,	0,	0),
(11882,	16,	1725742759,	478,	19,	78.9,	0,	0),
(11883,	16,	1725742765,	478,	19,	78.9,	0,	0),
(11884,	16,	1725742773,	480,	19,	78.9,	0,	0),
(11885,	16,	1725742779,	481,	19,	78.9,	0,	0),
(11886,	16,	1725742786,	481,	19,	78.8,	0,	0),
(11887,	16,	1725742792,	481,	19,	78.9,	0,	0),
(11888,	16,	1725742799,	478,	19,	78.9,	0,	0),
(11889,	16,	1725742805,	478,	18.9,	78.9,	0,	0),
(11890,	16,	1725742812,	478,	18.9,	78.9,	0,	0),
(11891,	16,	1725742818,	478,	19,	78.9,	0,	0),
(11892,	16,	1725742825,	477,	19,	78.9,	0,	0),
(11893,	16,	1725742831,	478,	18.9,	78.9,	0,	0),
(11894,	16,	1725742838,	478,	18.9,	78.9,	0,	0),
(11895,	16,	1725742844,	479,	18.9,	78.9,	0,	0),
(11896,	16,	1725742851,	478,	19,	78.9,	0,	0),
(11897,	16,	1725742857,	478,	18.9,	78.8,	0,	0),
(11898,	16,	1725742864,	479,	18.9,	78.9,	0,	0),
(11899,	16,	1725742872,	479,	19,	78.8,	0,	0),
(11900,	16,	1725742878,	480,	18.9,	78.9,	0,	0),
(11901,	16,	1725742885,	479,	19,	78.9,	0,	0),
(11902,	16,	1725742892,	479,	18.9,	78.9,	0,	0),
(11903,	16,	1725742898,	480,	18.9,	78.9,	0,	0),
(11904,	16,	1725742905,	480,	18.9,	78.8,	0,	0),
(11905,	16,	1725742911,	479,	19,	78.8,	0,	0),
(11906,	16,	1725742918,	479,	19,	78.8,	0,	0),
(11907,	16,	1725742924,	479,	18.9,	78.9,	0,	0),
(11908,	16,	1725742931,	479,	18.9,	78.8,	0,	0),
(11909,	16,	1725742937,	479,	18.9,	78.8,	0,	0),
(11910,	16,	1725742944,	479,	18.9,	78.8,	0,	0),
(11911,	16,	1725742950,	479,	18.9,	78.8,	0,	0),
(11912,	16,	1725742957,	480,	18.9,	78.8,	0,	0),
(11913,	16,	1725742963,	479,	18.9,	78.8,	0,	0),
(11914,	16,	1725742970,	479,	18.9,	78.8,	0,	0),
(11915,	16,	1725742977,	480,	18.9,	78.8,	0,	0),
(11916,	16,	1725742983,	479,	18.9,	78.8,	0,	0),
(11917,	16,	1725742990,	479,	18.9,	78.8,	0,	0),
(11918,	16,	1725742996,	479,	18.9,	78.8,	0,	0),
(11919,	16,	1725743003,	479,	18.9,	78.9,	0,	0),
(11920,	16,	1725743009,	479,	18.9,	78.9,	0,	0),
(11921,	16,	1725743016,	479,	18.9,	78.9,	0,	0),
(11922,	16,	1725743022,	479,	18.9,	78.8,	0,	0),
(11923,	16,	1725743029,	479,	18.9,	78.8,	0,	0),
(11924,	16,	1725743036,	480,	18.9,	78.9,	0,	0),
(11925,	16,	1725743042,	480,	18.9,	78.8,	0,	0),
(11926,	16,	1725743049,	480,	19,	78.8,	0,	0),
(11927,	16,	1725743055,	480,	19,	78.8,	0,	0),
(11928,	16,	1725743062,	481,	18.9,	78.8,	0,	0),
(11929,	16,	1725743068,	480,	18.9,	78.8,	0,	0),
(11930,	16,	1725743075,	481,	18.9,	78.8,	0,	0),
(11931,	16,	1725743081,	481,	18.9,	78.8,	0,	0),
(11932,	16,	1725743088,	480,	18.9,	78.8,	0,	0),
(11933,	16,	1725743094,	481,	18.9,	78.9,	0,	0),
(11934,	16,	1725743101,	481,	18.9,	78.8,	0,	0),
(11935,	16,	1725743107,	481,	18.9,	78.9,	0,	0),
(11936,	16,	1725743114,	481,	19,	78.9,	0,	0),
(11937,	16,	1725743120,	481,	18.9,	78.9,	0,	0),
(11938,	16,	1725743127,	481,	18.9,	78.8,	0,	0),
(11939,	16,	1725743133,	481,	18.9,	78.8,	0,	0),
(11940,	16,	1725743140,	481,	18.9,	78.8,	0,	0),
(11941,	16,	1725743146,	481,	18.9,	78.8,	0,	0),
(11942,	16,	1725743153,	480,	18.9,	78.9,	0,	0),
(11943,	16,	1725743159,	481,	18.9,	78.9,	0,	0),
(11944,	16,	1725743166,	481,	18.9,	78.9,	0,	0),
(11945,	16,	1725743172,	479,	18.9,	78.8,	0,	0),
(11946,	16,	1725743179,	480,	18.9,	78.9,	0,	0),
(11947,	16,	1725743185,	479,	18.9,	78.8,	0,	0),
(11948,	16,	1725743192,	479,	18.9,	78.8,	0,	0),
(11949,	16,	1725743198,	479,	18.9,	78.8,	0,	0),
(11950,	16,	1725743205,	478,	18.9,	78.8,	0,	0),
(11951,	16,	1725743211,	478,	18.9,	78.9,	0,	0),
(11952,	16,	1725743218,	479,	18.9,	78.8,	0,	0),
(11953,	16,	1725743224,	478,	18.9,	78.9,	0,	0),
(11954,	16,	1725743231,	478,	18.9,	78.8,	0,	0),
(11955,	16,	1725743238,	479,	18.9,	78.8,	0,	0),
(11956,	16,	1725743244,	478,	18.9,	78.9,	0,	0),
(11957,	16,	1725743251,	479,	18.9,	78.9,	0,	0),
(11958,	16,	1725743257,	479,	18.9,	78.9,	0,	0),
(11959,	16,	1725743264,	479,	18.9,	78.9,	0,	0),
(11960,	16,	1725743270,	480,	18.9,	78.9,	0,	0),
(11961,	16,	1725743277,	480,	18.9,	78.9,	0,	0),
(11962,	16,	1725743283,	480,	18.9,	78.9,	0,	0),
(11963,	16,	1725743290,	481,	18.9,	78.9,	0,	0),
(11964,	16,	1725743297,	480,	18.9,	78.9,	0,	0),
(11965,	16,	1725743303,	481,	18.9,	79,	0,	0),
(11966,	16,	1725743310,	481,	18.9,	79,	0,	0),
(11967,	16,	1725743317,	480,	18.9,	78.9,	0,	0),
(11968,	16,	1725743323,	480,	18.9,	78.9,	0,	0),
(11969,	16,	1725743330,	480,	18.9,	78.9,	0,	0),
(11970,	16,	1725743336,	480,	18.9,	79,	0,	0),
(11971,	16,	1725743343,	480,	18.9,	78.9,	0,	0),
(11972,	16,	1725743349,	479,	18.9,	78.9,	0,	0),
(11973,	16,	1725743356,	479,	18.9,	78.9,	0,	0),
(11974,	16,	1725743362,	480,	18.9,	79,	0,	0),
(11975,	16,	1725743369,	480,	18.9,	79,	0,	0),
(11976,	16,	1725743375,	479,	18.9,	79,	0,	0),
(11977,	16,	1725743382,	478,	18.9,	79,	0,	0),
(11978,	16,	1725743388,	478,	18.9,	79,	0,	0),
(11979,	16,	1725743395,	479,	18.9,	79,	0,	0),
(11980,	16,	1725743401,	478,	18.9,	79,	0,	0),
(11981,	16,	1725743408,	478,	18.9,	79,	0,	0),
(11982,	16,	1725743414,	478,	18.9,	79.1,	0,	0),
(11983,	16,	1725743421,	479,	18.9,	79.1,	0,	0),
(11984,	16,	1725743427,	479,	18.9,	79.1,	0,	0),
(11985,	16,	1725743434,	479,	18.9,	79.1,	0,	0),
(11986,	16,	1725743440,	479,	18.9,	79.1,	0,	0),
(11987,	16,	1725743447,	479,	18.9,	79.1,	0,	0),
(11988,	16,	1725743453,	479,	18.9,	79.1,	0,	0),
(11989,	16,	1725743460,	479,	18.9,	79,	0,	0),
(11990,	16,	1725743466,	479,	18.9,	79.1,	0,	0),
(11991,	16,	1725743473,	479,	19,	79.1,	0,	0),
(11992,	16,	1725743479,	479,	18.9,	79.1,	0,	0),
(11993,	16,	1725743486,	479,	18.9,	79,	0,	0),
(11994,	16,	1725743493,	479,	18.9,	79.1,	0,	0),
(11995,	16,	1725743500,	479,	19,	79,	0,	0),
(11996,	16,	1725743506,	478,	19,	79.1,	0,	0),
(11997,	16,	1725743513,	479,	19,	79.1,	0,	0),
(11998,	16,	1725743519,	479,	19,	79.1,	0,	0),
(11999,	16,	1725743526,	478,	18.9,	79,	0,	0),
(12000,	16,	1725743532,	478,	19,	79.1,	0,	0),
(12001,	16,	1725743539,	479,	19,	79,	0,	0),
(12002,	16,	1725743545,	479,	18.9,	79,	0,	0),
(12003,	16,	1725743552,	479,	18.9,	79,	0,	0),
(12004,	16,	1725743558,	479,	19,	79,	0,	0),
(12005,	16,	1725743565,	479,	19,	79,	0,	0),
(12006,	16,	1725743571,	480,	19,	79,	0,	0),
(12007,	16,	1725743578,	480,	19,	79.1,	0,	0),
(12008,	16,	1725743584,	479,	19,	79,	0,	0),
(12009,	16,	1725743591,	480,	19,	79.1,	0,	0),
(12010,	16,	1725743597,	481,	19,	79.1,	0,	0),
(12011,	16,	1725743604,	482,	19,	79.1,	0,	0),
(12012,	16,	1725743610,	480,	19,	79.1,	0,	0),
(12013,	16,	1725743617,	480,	18.9,	79,	0,	0),
(12014,	16,	1725743624,	481,	19,	79,	0,	0),
(12015,	16,	1725743630,	480,	19,	79.1,	0,	0),
(12016,	16,	1725743637,	480,	19,	79.1,	0,	0),
(12017,	16,	1725743644,	482,	19,	79.1,	0,	0),
(12018,	16,	1725743651,	481,	19,	79,	0,	0),
(12019,	16,	1725743657,	481,	19,	79,	0,	0),
(12020,	16,	1725743664,	482,	18.9,	79,	0,	0),
(12021,	16,	1725743670,	482,	19,	79,	0,	0),
(12022,	16,	1725743677,	482,	19,	79,	0,	0),
(12023,	16,	1725743683,	481,	19,	79,	0,	0),
(12024,	16,	1725743690,	481,	19,	79,	0,	0),
(12025,	16,	1725743696,	481,	19,	79,	0,	0),
(12026,	16,	1725743703,	481,	19,	79,	0,	0),
(12027,	16,	1725743709,	481,	19,	79,	0,	0),
(12028,	16,	1725743716,	481,	19,	79,	0,	0),
(12029,	16,	1725743722,	481,	19,	78.9,	0,	0),
(12030,	16,	1725743729,	480,	19,	79,	0,	0),
(12031,	16,	1725743735,	480,	19,	79,	0,	0),
(12032,	16,	1725743742,	480,	19,	79,	0,	0),
(12033,	16,	1725743748,	480,	19,	78.9,	0,	0),
(12034,	16,	1725743755,	480,	19,	78.9,	0,	0),
(12035,	16,	1725743761,	480,	19,	78.9,	0,	0),
(12036,	16,	1725743768,	480,	19,	78.9,	0,	0),
(12037,	16,	1725743775,	480,	19,	78.9,	0,	0),
(12038,	16,	1725743781,	480,	19,	78.9,	0,	0),
(12039,	16,	1725743788,	480,	19,	79,	0,	0),
(12040,	16,	1725743794,	480,	19,	79,	0,	0),
(12041,	16,	1725743801,	480,	19,	79,	0,	0),
(12042,	16,	1725743807,	479,	18.9,	79,	0,	0),
(12043,	16,	1725743814,	479,	19,	79,	0,	0),
(12044,	16,	1725743820,	480,	19,	79,	0,	0),
(12045,	16,	1725743827,	480,	19,	79,	0,	0),
(12046,	16,	1725743833,	480,	19,	78.9,	0,	0),
(12047,	16,	1725743840,	479,	19,	79,	0,	0),
(12048,	16,	1725743846,	480,	19,	78.9,	0,	0),
(12049,	16,	1725743853,	480,	19,	79,	0,	0),
(12050,	16,	1725743859,	480,	19,	79,	0,	0),
(12051,	16,	1725743866,	480,	19,	79,	0,	0),
(12052,	16,	1725743872,	480,	19,	78.9,	0,	0),
(12053,	16,	1725743879,	480,	19,	78.9,	0,	0),
(12054,	16,	1725743885,	481,	19,	78.9,	0,	0),
(12055,	16,	1725743892,	481,	19,	79,	0,	0),
(12056,	16,	1725743898,	481,	19,	79,	0,	0),
(12057,	16,	1725743905,	482,	19,	78.9,	0,	0),
(12058,	16,	1725743912,	482,	19,	79,	0,	0),
(12059,	16,	1725743918,	482,	19,	79,	0,	0),
(12060,	16,	1725743925,	482,	19,	78.9,	0,	0),
(12061,	16,	1725743931,	482,	19,	78.9,	0,	0),
(12062,	16,	1725743938,	483,	19,	78.9,	0,	0),
(12063,	16,	1725743944,	482,	19,	78.9,	0,	0),
(12064,	16,	1725743951,	482,	19,	78.9,	0,	0),
(12065,	16,	1725743957,	482,	19,	78.9,	0,	0),
(12066,	16,	1725743964,	482,	19,	79,	0,	0),
(12067,	16,	1725743970,	480,	19,	78.9,	0,	0),
(12068,	16,	1725743977,	479,	19,	78.9,	0,	0),
(12069,	16,	1725743983,	479,	19,	79,	0,	0),
(12070,	16,	1725743990,	480,	19,	79,	0,	0),
(12071,	16,	1725743996,	479,	19,	78.9,	0,	0),
(12072,	16,	1725744003,	479,	19,	79,	0,	0),
(12073,	16,	1725744009,	479,	19,	79,	0,	0),
(12074,	16,	1725744016,	480,	19,	79,	0,	0),
(12075,	16,	1725744022,	478,	19,	79,	0,	0),
(12076,	16,	1725744029,	478,	19,	79,	0,	0),
(12077,	16,	1725744036,	478,	19,	79,	0,	0),
(12078,	16,	1725744042,	478,	19,	79,	0,	0),
(12079,	16,	1725744049,	477,	19,	79,	0,	0),
(12080,	16,	1725744055,	478,	19,	79,	0,	0),
(12081,	16,	1725744062,	478,	19,	78.9,	0,	0),
(12082,	16,	1725744068,	477,	19,	79,	0,	0),
(12083,	16,	1725744075,	477,	19,	78.9,	0,	0),
(12084,	16,	1725744081,	478,	19,	78.9,	0,	0),
(12085,	16,	1725744088,	478,	19,	79,	0,	0),
(12086,	16,	1725744095,	478,	19,	78.9,	0,	0),
(12087,	16,	1725744101,	478,	19,	78.9,	0,	0),
(12088,	16,	1725744108,	478,	19,	79,	0,	0),
(12089,	16,	1725744114,	478,	19,	78.9,	0,	0),
(12090,	16,	1725744121,	479,	19,	78.9,	0,	0),
(12091,	16,	1725744127,	478,	19,	78.9,	0,	0),
(12092,	16,	1725744134,	478,	19,	78.9,	0,	0),
(12093,	16,	1725744140,	478,	19,	78.9,	0,	0),
(12094,	16,	1725744147,	479,	19,	79,	0,	0),
(12095,	16,	1725744153,	478,	19,	78.9,	0,	0),
(12096,	16,	1725744160,	478,	19,	79,	0,	0),
(12097,	16,	1725744166,	479,	19,	78.9,	0,	0),
(12098,	16,	1725744173,	479,	19,	79,	0,	0),
(12099,	16,	1725744179,	478,	19,	79,	0,	0),
(12100,	16,	1725744186,	479,	19,	78.9,	0,	0),
(12101,	16,	1725744192,	479,	19,	78.9,	0,	0),
(12102,	16,	1725744199,	480,	19,	79,	0,	0),
(12103,	16,	1725744205,	479,	19,	78.9,	0,	0),
(12104,	16,	1725744212,	479,	19,	79,	0,	0),
(12105,	16,	1725744218,	480,	19,	79,	0,	0),
(12106,	16,	1725744225,	480,	19,	79,	0,	0),
(12107,	16,	1725744231,	479,	19,	79,	0,	0),
(12108,	16,	1725744238,	477,	19,	79,	0,	0),
(12109,	16,	1725744244,	477,	19,	78.9,	0,	0),
(12110,	16,	1725744251,	478,	19,	79,	0,	0),
(12111,	16,	1725744257,	479,	19,	79,	0,	0),
(12112,	16,	1725744264,	479,	19,	79,	0,	0),
(12113,	16,	1725744270,	480,	19,	79,	0,	0),
(12114,	16,	1725744277,	480,	19,	79,	0,	0),
(12115,	16,	1725744284,	478,	19,	79,	0,	0),
(12116,	16,	1725744290,	479,	0,	0,	0,	0),
(12117,	16,	1725744297,	478,	19,	79,	0,	0),
(12118,	16,	1725744303,	479,	19,	79,	0,	0),
(12119,	16,	1725744310,	479,	19,	79,	0,	0),
(12120,	16,	1725744316,	479,	19,	79,	0,	0),
(12121,	16,	1725744323,	480,	19,	79,	0,	0),
(12122,	16,	1725744330,	480,	19,	79,	0,	0),
(12123,	16,	1725744337,	480,	19,	79,	0,	0),
(12124,	16,	1725744343,	480,	19,	79,	0,	0),
(12125,	16,	1725744351,	478,	19,	79,	0,	0),
(12126,	16,	1725744357,	478,	19,	79,	0,	0),
(12127,	16,	1725744364,	478,	19,	79,	0,	0),
(12128,	16,	1725744370,	476,	19,	79.1,	0,	0),
(12129,	16,	1725744377,	476,	19,	79,	0,	0),
(12130,	16,	1725744383,	476,	19,	79,	0,	0),
(12131,	16,	1725744390,	477,	19,	79,	0,	0),
(12132,	16,	1725744396,	476,	19,	79,	0,	0),
(12133,	16,	1725744403,	476,	19,	79,	0,	0),
(12134,	16,	1725744409,	476,	19,	79,	0,	0),
(12135,	16,	1725744416,	476,	19,	79,	0,	0),
(12136,	16,	1725744422,	475,	19,	79,	0,	0),
(12137,	16,	1725744429,	475,	19,	79,	0,	0),
(12138,	16,	1725744435,	475,	19,	79,	0,	0),
(12139,	16,	1725744442,	476,	19,	79,	0,	0),
(12140,	16,	1725744448,	475,	19,	79.1,	0,	0),
(12141,	16,	1725744455,	474,	19,	79,	0,	0),
(12142,	16,	1725744461,	474,	19,	79,	0,	0),
(12143,	16,	1725744468,	475,	19,	79,	0,	0),
(12144,	16,	1725744475,	474,	19,	79,	0,	0),
(12145,	16,	1725744481,	473,	19,	79,	0,	0),
(12146,	16,	1725744488,	474,	19,	79,	0,	0),
(12147,	16,	1725744495,	473,	19,	79,	0,	0),
(12148,	16,	1725744502,	473,	19,	79,	0,	0),
(12149,	16,	1725744509,	473,	19,	79,	0,	0),
(12150,	16,	1725744515,	472,	19,	79,	0,	0),
(12151,	16,	1725744522,	473,	19,	79,	0,	0),
(12152,	16,	1725744528,	473,	19,	79,	0,	0),
(12153,	16,	1725744535,	475,	19,	79,	0,	0),
(12154,	16,	1725744541,	475,	19,	79,	0,	0),
(12155,	16,	1725744548,	476,	19,	79,	0,	0),
(12156,	16,	1725744554,	476,	19,	79,	0,	0),
(12157,	16,	1725744561,	476,	19,	79,	0,	0),
(12158,	16,	1725744567,	475,	19,	79,	0,	0),
(12159,	16,	1725744574,	475,	19,	79,	0,	0),
(12160,	16,	1725744581,	475,	18.9,	79,	0,	0),
(12161,	16,	1725744587,	475,	19,	79,	0,	0),
(12162,	16,	1725744594,	475,	19,	79,	0,	0),
(12163,	16,	1725744600,	476,	19,	79,	0,	0),
(12164,	16,	1725744607,	476,	18.9,	78.9,	0,	0),
(12165,	16,	1725744613,	476,	19,	79,	0,	0),
(12166,	16,	1725744620,	476,	18.9,	79,	0,	0),
(12167,	16,	1725744626,	476,	19,	78.9,	0,	0),
(12168,	16,	1725744633,	476,	18.9,	78.9,	0,	0),
(12169,	16,	1725744639,	475,	18.9,	78.9,	0,	0),
(12170,	16,	1725744646,	475,	19,	79,	0,	0),
(12171,	16,	1725744652,	475,	18.9,	79,	0,	0),
(12172,	16,	1725744659,	475,	19,	78.9,	0,	0),
(12173,	16,	1725744665,	475,	18.9,	79,	0,	0),
(12174,	16,	1725744672,	474,	18.9,	79,	0,	0),
(12175,	16,	1725744678,	474,	18.9,	79,	0,	0),
(12176,	16,	1725744685,	475,	18.9,	79,	0,	0),
(12177,	16,	1725744691,	475,	18.9,	79,	0,	0),
(12178,	16,	1725744698,	474,	18.9,	79,	0,	0),
(12179,	16,	1725744705,	474,	18.9,	79,	0,	0),
(12180,	16,	1725744711,	475,	18.9,	79,	0,	0),
(12181,	16,	1725744718,	475,	18.9,	79.1,	0,	0),
(12182,	16,	1725744724,	475,	18.9,	79,	0,	0),
(12183,	16,	1725744731,	476,	18.9,	79,	0,	0),
(12184,	16,	1725744737,	475,	18.9,	79,	0,	0),
(12185,	16,	1725744744,	475,	18.9,	79,	0,	0),
(12186,	16,	1725744750,	476,	18.9,	79,	0,	0),
(12187,	16,	1725744757,	475,	18.9,	79,	0,	0),
(12188,	16,	1725744763,	475,	18.9,	79,	0,	0),
(12189,	16,	1725744770,	475,	18.9,	79,	0,	0),
(12190,	16,	1725744776,	475,	18.9,	79,	0,	0),
(12191,	16,	1725744783,	475,	18.9,	79.1,	0,	0),
(12192,	16,	1725744789,	475,	18.9,	79,	0,	0),
(12193,	16,	1725744796,	475,	18.9,	79.1,	0,	0),
(12194,	16,	1725744802,	475,	18.9,	79.1,	0,	0),
(12195,	16,	1725744809,	474,	18.9,	79.1,	0,	0),
(12196,	16,	1725744815,	474,	18.9,	79.1,	0,	0),
(12197,	16,	1725744822,	475,	18.9,	79.1,	0,	0),
(12198,	16,	1725744828,	474,	18.9,	79.1,	0,	0),
(12199,	16,	1725744835,	474,	18.9,	79.1,	0,	0),
(12200,	16,	1725744841,	474,	18.9,	79.1,	0,	0),
(12201,	16,	1725744848,	475,	18.9,	79.1,	0,	0),
(12202,	16,	1725744854,	475,	18.9,	79.1,	0,	0),
(12203,	16,	1725744861,	474,	18.9,	79.1,	0,	0),
(12204,	16,	1725744867,	474,	18.9,	79.1,	0,	0),
(12205,	16,	1725744874,	474,	18.9,	79.1,	0,	0),
(12206,	16,	1725744880,	474,	18.9,	79.1,	0,	0),
(12207,	16,	1725744887,	474,	18.9,	79.1,	0,	0),
(12208,	16,	1725744893,	473,	18.9,	79.1,	0,	0),
(12209,	16,	1725744900,	473,	18.9,	79.2,	0,	0),
(12210,	16,	1725744906,	473,	18.9,	79.1,	0,	0),
(12211,	16,	1725744913,	473,	18.9,	79.1,	0,	0),
(12212,	16,	1725744920,	473,	18.9,	79.1,	0,	0),
(12213,	16,	1725744928,	473,	18.9,	79.1,	0,	0),
(12214,	16,	1725744935,	473,	18.9,	79.1,	0,	0),
(12215,	16,	1725744941,	473,	18.9,	79.1,	0,	0),
(12216,	16,	1725744948,	474,	18.9,	79.1,	0,	0),
(12217,	16,	1725744954,	474,	18.9,	79.2,	0,	0),
(12218,	16,	1725744961,	474,	18.9,	79.1,	0,	0),
(12219,	16,	1725744967,	474,	19,	79.1,	0,	0),
(12220,	16,	1725744974,	474,	18.9,	79.1,	0,	0),
(12221,	16,	1725744980,	474,	19,	79.1,	0,	0),
(12222,	16,	1725744987,	474,	19,	79.1,	0,	0),
(12223,	16,	1725744993,	473,	18.9,	79.1,	0,	0),
(12224,	16,	1725745000,	473,	18.9,	79.2,	0,	0),
(12225,	16,	1725745006,	473,	18.9,	79.1,	0,	0),
(12226,	16,	1725745013,	473,	18.9,	79.2,	0,	0),
(12227,	16,	1725745019,	472,	19,	79.1,	0,	0),
(12228,	16,	1725745026,	472,	18.9,	79.2,	0,	0),
(12229,	16,	1725745032,	472,	19,	79.2,	0,	0),
(12230,	16,	1725745039,	473,	19,	79.2,	0,	0),
(12231,	16,	1725745045,	471,	18.9,	79.2,	0,	0),
(12232,	16,	1725745052,	472,	18.9,	79.2,	0,	0),
(12233,	16,	1725745059,	473,	18.9,	79.2,	0,	0),
(12234,	16,	1725745065,	473,	18.9,	79.2,	0,	0),
(12235,	16,	1725745072,	472,	18.9,	79.2,	0,	0),
(12236,	16,	1725745079,	473,	19,	79.2,	0,	0),
(12237,	16,	1725745086,	473,	18.9,	79.1,	0,	0),
(12238,	16,	1725745092,	474,	18.9,	79.2,	0,	0),
(12239,	16,	1725745099,	475,	19,	79.2,	0,	0),
(12240,	16,	1725745106,	475,	19,	79.2,	0,	0),
(12241,	16,	1725745112,	475,	18.9,	79.2,	0,	0),
(12242,	16,	1725745119,	475,	19,	79.2,	0,	0),
(12243,	16,	1725745125,	475,	18.9,	79.2,	0,	0),
(12244,	16,	1725745132,	476,	18.9,	79.2,	0,	0),
(12245,	16,	1725745138,	475,	19,	79.2,	0,	0),
(12246,	16,	1725745145,	474,	19,	79.1,	0,	0),
(12247,	16,	1725745151,	475,	19,	79.1,	0,	0),
(12248,	16,	1725745158,	475,	19,	79.1,	0,	0),
(12249,	16,	1725745164,	474,	19,	79.1,	0,	0),
(12250,	16,	1725745171,	474,	19,	79.1,	0,	0),
(12251,	16,	1725745177,	474,	19,	79.1,	0,	0),
(12252,	16,	1725745184,	475,	18.9,	79.1,	0,	0),
(12253,	16,	1725745190,	474,	18.9,	79,	0,	0),
(12254,	16,	1725745197,	474,	18.9,	79,	0,	0),
(12255,	16,	1725745203,	474,	18.9,	79.1,	0,	0),
(12256,	16,	1725745210,	474,	18.9,	79.1,	0,	0),
(12257,	16,	1725745216,	474,	18.9,	79.1,	0,	0),
(12258,	16,	1725745223,	473,	18.9,	79.1,	0,	0),
(12259,	16,	1725745229,	473,	18.9,	79.1,	0,	0),
(12260,	16,	1725745236,	473,	18.9,	79.1,	0,	0),
(12261,	16,	1725745242,	472,	19,	79.1,	0,	0),
(12262,	16,	1725745249,	472,	18.9,	79,	0,	0),
(12263,	16,	1725745255,	473,	18.9,	79.1,	0,	0),
(12264,	16,	1725745262,	473,	18.9,	79,	0,	0),
(12265,	16,	1725745268,	474,	18.9,	79.2,	0,	0),
(12266,	16,	1725745275,	474,	18.9,	79.1,	0,	0),
(12267,	16,	1725745281,	474,	18.9,	79.1,	0,	0),
(12268,	16,	1725745288,	475,	18.9,	79.1,	0,	0),
(12269,	16,	1725745294,	475,	18.9,	79.1,	0,	0),
(12270,	16,	1725745301,	474,	18.9,	79.1,	0,	0),
(12271,	16,	1725745308,	475,	18.9,	79.1,	0,	0),
(12272,	16,	1725745314,	475,	18.9,	79.1,	0,	0),
(12273,	16,	1725745321,	475,	18.9,	79.1,	0,	0),
(12274,	16,	1725745327,	475,	18.9,	79.1,	0,	0),
(12275,	16,	1725745334,	475,	18.9,	79.1,	0,	0),
(12276,	16,	1725745340,	475,	18.9,	79.1,	0,	0),
(12277,	16,	1725745347,	474,	18.9,	79.1,	0,	0),
(12278,	16,	1725745354,	473,	18.9,	79.1,	0,	0),
(12279,	16,	1725745360,	473,	18.9,	79.1,	0,	0),
(12280,	16,	1725745367,	473,	18.9,	79.1,	0,	0),
(12281,	16,	1725745373,	474,	18.9,	79.1,	0,	0),
(12282,	16,	1725745380,	473,	18.9,	79.1,	0,	0),
(12283,	16,	1725745386,	473,	18.9,	79.1,	0,	0),
(12284,	16,	1725745393,	474,	18.9,	79.1,	0,	0),
(12285,	16,	1725745399,	475,	0,	0,	0,	0),
(12286,	16,	1725745406,	475,	18.9,	79,	0,	0),
(12287,	16,	1725745412,	475,	18.9,	79,	0,	0),
(12288,	16,	1725745419,	475,	18.9,	79.1,	0,	0),
(12289,	16,	1725745425,	476,	18.9,	79.1,	0,	0),
(12290,	16,	1725745432,	475,	18.9,	79,	0,	0),
(12291,	16,	1725745438,	475,	18.9,	79.1,	0,	0),
(12292,	16,	1725745445,	475,	18.9,	79,	0,	0),
(12293,	16,	1725745452,	475,	18.9,	79.1,	0,	0),
(12294,	16,	1725745458,	476,	18.9,	79,	0,	0),
(12295,	16,	1725745465,	476,	18.9,	79.1,	0,	0),
(12296,	16,	1725745471,	476,	18.9,	79,	0,	0),
(12297,	16,	1725745478,	477,	18.9,	79.1,	0,	0),
(12298,	16,	1725745484,	476,	18.9,	79,	0,	0),
(12299,	16,	1725745491,	476,	18.9,	79,	0,	0),
(12300,	16,	1725745497,	476,	18.9,	79,	0,	0),
(12301,	16,	1725745504,	476,	18.9,	79,	0,	0),
(12302,	16,	1725745510,	476,	18.9,	79.1,	0,	0),
(12303,	16,	1725745517,	476,	18.9,	79,	0,	0),
(12304,	16,	1725745523,	476,	18.9,	79.1,	0,	0),
(12305,	16,	1725745530,	476,	18.9,	79.1,	0,	0),
(12306,	16,	1725745536,	476,	18.9,	79.1,	0,	0),
(12307,	16,	1725745543,	476,	18.9,	79.1,	0,	0),
(12308,	16,	1725745549,	476,	18.9,	79.1,	0,	0),
(12309,	16,	1725745556,	476,	18.9,	79.1,	0,	0),
(12310,	16,	1725745562,	477,	18.9,	79.1,	0,	0),
(12311,	16,	1725745569,	477,	18.9,	79.1,	0,	0),
(12312,	16,	1725745575,	477,	18.9,	79.1,	0,	0),
(12313,	16,	1725745582,	477,	18.9,	79.1,	0,	0),
(12314,	16,	1725745589,	476,	18.9,	79.1,	0,	0),
(12315,	16,	1725745595,	475,	18.9,	79.1,	0,	0),
(12316,	16,	1725745602,	475,	18.9,	79.1,	0,	0),
(12317,	16,	1725745608,	475,	18.9,	79.1,	0,	0),
(12318,	16,	1725745615,	475,	18.9,	79.1,	0,	0),
(12319,	16,	1725745621,	475,	18.9,	79.1,	0,	0),
(12320,	16,	1725745628,	476,	18.9,	79.1,	0,	0),
(12321,	16,	1725745634,	475,	18.9,	79.2,	0,	0),
(12322,	16,	1725745641,	474,	18.9,	79.1,	0,	0),
(12323,	16,	1725745647,	474,	18.9,	79.1,	0,	0),
(12324,	16,	1725745654,	475,	18.9,	79.1,	0,	0),
(12325,	16,	1725745660,	475,	18.9,	79.1,	0,	0),
(12326,	16,	1725745667,	473,	18.9,	79.1,	0,	0),
(12327,	16,	1725745673,	474,	18.9,	79.1,	0,	0),
(12328,	16,	1725745680,	474,	18.9,	79.1,	0,	0),
(12329,	16,	1725745686,	475,	18.9,	79.1,	0,	0),
(12330,	16,	1725745693,	475,	18.9,	79.1,	0,	0),
(12331,	16,	1725745699,	475,	18.9,	79.1,	0,	0),
(12332,	16,	1725745706,	475,	18.9,	79.1,	0,	0),
(12333,	16,	1725745712,	475,	18.9,	79.1,	0,	0),
(12334,	16,	1725745719,	474,	18.9,	79.1,	0,	0),
(12335,	16,	1725745726,	474,	18.9,	79.1,	0,	0),
(12336,	16,	1725745732,	474,	18.9,	79.1,	0,	0),
(12337,	16,	1725745739,	474,	18.9,	79.1,	0,	0),
(12338,	16,	1725745745,	474,	18.9,	79.1,	0,	0),
(12339,	16,	1725745752,	474,	18.9,	79.1,	0,	0),
(12340,	16,	1725745758,	474,	18.9,	79.1,	0,	0),
(12341,	16,	1725745765,	475,	18.9,	79.1,	0,	0),
(12342,	16,	1725745771,	474,	18.9,	79.1,	0,	0),
(12343,	16,	1725745778,	474,	18.9,	79.1,	0,	0),
(12344,	16,	1725745784,	475,	18.9,	79.1,	0,	0),
(12345,	16,	1725745791,	475,	18.9,	79.1,	0,	0),
(12346,	16,	1725745797,	475,	18.9,	79.1,	0,	0),
(12347,	16,	1725745804,	475,	18.9,	79.1,	0,	0),
(12348,	16,	1725745810,	475,	18.9,	79.1,	0,	0),
(12349,	16,	1725745817,	475,	18.9,	79.1,	0,	0),
(12350,	16,	1725745823,	475,	18.9,	79.1,	0,	0),
(12351,	16,	1725745830,	474,	18.9,	79.1,	0,	0),
(12352,	16,	1725745836,	475,	18.9,	79.1,	0,	0),
(12353,	16,	1725745843,	475,	18.9,	79.1,	0,	0),
(12354,	16,	1725745849,	474,	18.9,	79.1,	0,	0),
(12355,	16,	1725745856,	474,	18.9,	79.1,	0,	0),
(12356,	16,	1725745862,	474,	18.9,	79.1,	0,	0),
(12357,	16,	1725745869,	474,	18.9,	79.1,	0,	0),
(12358,	16,	1725745875,	474,	18.9,	79.1,	0,	0),
(12359,	16,	1725745882,	474,	18.9,	79.1,	0,	0),
(12360,	16,	1725745888,	474,	18.9,	79,	0,	0),
(12361,	16,	1725745895,	474,	18.9,	79,	0,	0),
(12362,	16,	1725745901,	474,	18.9,	79,	0,	0),
(12363,	16,	1725745908,	474,	18.9,	79,	0,	0),
(12364,	16,	1725745915,	474,	18.9,	79,	0,	0),
(12365,	16,	1725745921,	475,	18.9,	79,	0,	0),
(12366,	16,	1725745928,	475,	18.9,	79,	0,	0),
(12367,	16,	1725745934,	474,	18.9,	79,	0,	0),
(12368,	16,	1725745941,	475,	18.9,	79.1,	0,	0),
(12369,	16,	1725745947,	475,	18.9,	79,	0,	0),
(12370,	16,	1725745954,	475,	18.9,	79.1,	0,	0),
(12371,	16,	1725745960,	474,	18.9,	79,	0,	0),
(12372,	16,	1725745967,	473,	18.9,	79,	0,	0),
(12373,	16,	1725745973,	473,	18.9,	79.1,	0,	0),
(12374,	16,	1725745980,	473,	18.9,	79.1,	0,	0),
(12375,	16,	1725745986,	472,	18.9,	79,	0,	0),
(12376,	16,	1725745993,	473,	18.9,	79.1,	0,	0),
(12377,	16,	1725746000,	473,	18.9,	79,	0,	0),
(12378,	16,	1725746007,	473,	18.9,	79,	0,	0),
(12379,	16,	1725746013,	473,	18.9,	79,	0,	0),
(12380,	16,	1725746020,	473,	18.9,	79,	0,	0),
(12381,	16,	1725746026,	473,	18.9,	79,	0,	0),
(12382,	16,	1725746033,	473,	18.9,	79,	0,	0),
(12383,	16,	1725746039,	474,	18.9,	79,	0,	0),
(12384,	16,	1725746046,	474,	18.9,	79,	0,	0),
(12385,	16,	1725746052,	474,	18.9,	79,	0,	0),
(12386,	16,	1725746059,	474,	18.9,	79,	0,	0),
(12387,	16,	1725746065,	474,	18.9,	79,	0,	0),
(12388,	16,	1725746072,	474,	18.9,	79,	0,	0),
(12389,	16,	1725746078,	474,	18.9,	79,	0,	0),
(12390,	16,	1725746085,	475,	18.9,	79,	0,	0),
(12391,	16,	1725746091,	475,	18.9,	79,	0,	0),
(12392,	16,	1725746098,	475,	18.9,	79,	0,	0),
(12393,	16,	1725746104,	475,	18.9,	79,	0,	0),
(12394,	16,	1725746111,	475,	18.9,	79,	0,	0),
(12395,	16,	1725746117,	475,	18.9,	79,	0,	0),
(12396,	16,	1725746124,	475,	18.9,	78.9,	0,	0),
(12397,	16,	1725746130,	475,	18.9,	78.9,	0,	0),
(12398,	16,	1725746137,	475,	18.9,	79,	0,	0),
(12399,	16,	1725746144,	475,	18.9,	78.9,	0,	0),
(12400,	16,	1725746150,	474,	18.9,	79,	0,	0),
(12401,	16,	1725746157,	475,	18.9,	79,	0,	0),
(12402,	16,	1725746164,	475,	18.9,	78.9,	0,	0),
(12403,	16,	1725746170,	475,	18.9,	78.9,	0,	0),
(12404,	16,	1725746177,	474,	18.9,	78.9,	0,	0),
(12405,	16,	1725746184,	473,	18.9,	78.9,	0,	0),
(12406,	16,	1725746190,	473,	18.9,	78.9,	0,	0),
(12407,	16,	1725746197,	473,	18.9,	78.9,	0,	0),
(12408,	16,	1725746203,	473,	18.9,	79,	0,	0),
(12409,	16,	1725746210,	473,	18.9,	79,	0,	0),
(12410,	16,	1725746216,	474,	18.9,	78.9,	0,	0),
(12411,	16,	1725746223,	474,	18.9,	79,	0,	0),
(12412,	16,	1725746229,	473,	18.9,	79,	0,	0),
(12413,	16,	1725746236,	474,	18.9,	79,	0,	0),
(12414,	16,	1725746243,	474,	18.9,	79,	0,	0),
(12415,	16,	1725746249,	474,	18.9,	78.9,	0,	0),
(12416,	16,	1725746256,	474,	18.9,	79,	0,	0),
(12417,	16,	1725746262,	474,	18.9,	78.9,	0,	0),
(12418,	16,	1725746269,	474,	18.9,	78.9,	0,	0),
(12419,	16,	1725746275,	475,	18.9,	79,	0,	0),
(12420,	16,	1725746282,	474,	18.9,	79,	0,	0),
(12421,	16,	1725746288,	473,	18.9,	78.9,	0,	0),
(12422,	16,	1725746295,	473,	18.9,	79,	0,	0),
(12423,	16,	1725746301,	473,	18.9,	79,	0,	0),
(12424,	16,	1725746308,	473,	18.9,	79,	0,	0),
(12425,	16,	1725746314,	473,	18.9,	79,	0,	0),
(12426,	16,	1725746321,	474,	18.9,	79,	0,	0),
(12427,	16,	1725746327,	474,	18.9,	79,	0,	0),
(12428,	16,	1725746334,	474,	18.9,	79,	0,	0),
(12429,	16,	1725746340,	474,	18.9,	79,	0,	0),
(12430,	16,	1725746347,	474,	18.9,	79,	0,	0),
(12431,	16,	1725746353,	474,	18.9,	78.9,	0,	0),
(12432,	16,	1725746360,	474,	18.9,	79,	0,	0),
(12433,	16,	1725746366,	474,	18.9,	79,	0,	0),
(12434,	16,	1725746373,	475,	18.9,	78.9,	0,	0),
(12435,	16,	1725746379,	475,	18.9,	79,	0,	0),
(12436,	16,	1725746386,	475,	18.9,	78.9,	0,	0),
(12437,	16,	1725746392,	474,	18.9,	78.9,	0,	0),
(12438,	16,	1725746399,	474,	18.9,	78.9,	0,	0),
(12439,	16,	1725746406,	475,	18.9,	78.9,	0,	0),
(12440,	16,	1725746412,	475,	18.9,	79,	0,	0),
(12441,	16,	1725746419,	475,	18.9,	78.9,	0,	0),
(12442,	16,	1725746426,	475,	18.9,	78.9,	0,	0),
(12443,	16,	1725746432,	475,	18.9,	78.9,	0,	0),
(12444,	16,	1725746439,	475,	18.9,	78.9,	0,	0),
(12445,	16,	1725746446,	476,	18.9,	79,	0,	0),
(12446,	16,	1725746452,	476,	18.9,	79,	0,	0),
(12447,	16,	1725746459,	475,	18.9,	79,	0,	0),
(12448,	16,	1725746465,	475,	18.9,	79,	0,	0),
(12449,	16,	1725746472,	475,	18.9,	79,	0,	0),
(12450,	16,	1725746478,	475,	18.9,	79,	0,	0),
(12451,	16,	1725746485,	474,	18.9,	79,	0,	0),
(12452,	16,	1725746491,	475,	18.9,	79,	0,	0),
(12453,	16,	1725746498,	475,	18.9,	79,	0,	0),
(12454,	16,	1725746505,	475,	18.9,	79,	0,	0),
(12455,	16,	1725746513,	474,	18.9,	79,	0,	0),
(12456,	16,	1725746519,	473,	18.9,	79,	0,	0),
(12457,	16,	1725746527,	473,	18.9,	79,	0,	0),
(12458,	16,	1725746533,	473,	18.9,	78.9,	0,	0),
(12459,	16,	1725746540,	473,	18.9,	78.9,	0,	0),
(12460,	16,	1725746547,	473,	18.9,	79,	0,	0),
(12461,	16,	1725746553,	473,	18.9,	79,	0,	0),
(12462,	16,	1725746560,	473,	18.9,	79,	0,	0),
(12463,	16,	1725746566,	473,	18.9,	78.9,	0,	0),
(12464,	16,	1725746573,	473,	18.9,	78.9,	0,	0),
(12465,	16,	1725746579,	473,	18.9,	78.9,	0,	0),
(12466,	16,	1725746586,	472,	18.9,	78.9,	0,	0),
(12467,	16,	1725746592,	472,	18.9,	78.9,	0,	0),
(12468,	16,	1725746599,	472,	18.9,	78.9,	0,	0),
(12469,	16,	1725746605,	472,	18.9,	79,	0,	0),
(12470,	16,	1725746612,	472,	18.9,	78.9,	0,	0),
(12471,	16,	1725746618,	472,	18.9,	78.9,	0,	0),
(12472,	16,	1725746625,	472,	18.9,	79,	0,	0),
(12473,	16,	1725746631,	473,	18.9,	79,	0,	0),
(12474,	16,	1725746638,	472,	18.9,	79,	0,	0),
(12475,	16,	1725746644,	473,	18.9,	79,	0,	0),
(12476,	16,	1725746651,	473,	18.9,	79,	0,	0),
(12477,	16,	1725746657,	472,	18.9,	79,	0,	0),
(12478,	16,	1725746664,	473,	18.9,	78.9,	0,	0),
(12479,	16,	1725746670,	473,	18.9,	79,	0,	0),
(12480,	16,	1725746677,	474,	18.9,	79,	0,	0),
(12481,	16,	1725746683,	473,	18.9,	79,	0,	0),
(12482,	16,	1725746690,	473,	18.9,	79,	0,	0),
(12483,	16,	1725746696,	473,	18.9,	79,	0,	0),
(12484,	16,	1725746703,	474,	18.9,	79,	0,	0),
(12485,	16,	1725746709,	473,	18.9,	79,	0,	0),
(12486,	16,	1725746716,	473,	18.9,	79,	0,	0),
(12487,	16,	1725746722,	473,	18.9,	79,	0,	0),
(12488,	16,	1725746729,	473,	18.9,	78.9,	0,	0),
(12489,	16,	1725746735,	474,	18.9,	79,	0,	0),
(12490,	16,	1725746742,	473,	18.9,	79,	0,	0),
(12491,	16,	1725746748,	474,	18.9,	78.9,	0,	0),
(12492,	16,	1725746755,	474,	18.9,	78.9,	0,	0),
(12493,	16,	1725746762,	474,	18.9,	79,	0,	0),
(12494,	16,	1725746768,	474,	18.9,	79,	0,	0),
(12495,	16,	1725746775,	474,	18.9,	79,	0,	0),
(12496,	16,	1725746781,	474,	18.9,	78.9,	0,	0),
(12497,	16,	1725746788,	474,	18.9,	79,	0,	0),
(12498,	16,	1725746794,	473,	18.9,	79,	0,	0),
(12499,	16,	1725746801,	473,	18.9,	79,	0,	0),
(12500,	16,	1725746808,	474,	18.9,	79,	0,	0),
(12501,	16,	1725746814,	473,	18.9,	79,	0,	0),
(12502,	16,	1725746821,	474,	18.9,	79,	0,	0),
(12503,	16,	1725746827,	473,	18.9,	79,	0,	0),
(12504,	16,	1725746834,	474,	18.9,	79,	0,	0),
(12505,	16,	1725746840,	474,	18.9,	79,	0,	0),
(12506,	16,	1725746847,	475,	18.9,	79,	0,	0),
(12507,	16,	1725746853,	475,	18.9,	79.1,	0,	0),
(12508,	16,	1725746860,	475,	18.9,	79.1,	0,	0),
(12509,	16,	1725746866,	475,	18.9,	79.1,	0,	0),
(12510,	16,	1725746873,	475,	18.9,	79.1,	0,	0),
(12511,	16,	1725746879,	476,	18.9,	79.1,	0,	0),
(12512,	16,	1725746886,	476,	18.9,	79.1,	0,	0),
(12513,	16,	1725746892,	476,	18.9,	79,	0,	0),
(12514,	16,	1725746899,	476,	18.9,	79.1,	0,	0),
(12515,	16,	1725746905,	476,	18.9,	79.1,	0,	0),
(12516,	16,	1725746912,	476,	18.9,	79,	0,	0),
(12517,	16,	1725746918,	477,	18.9,	79,	0,	0),
(12518,	16,	1725746925,	478,	18.9,	79,	0,	0),
(12519,	16,	1725746931,	478,	18.9,	79,	0,	0),
(12520,	16,	1725746938,	478,	18.9,	79,	0,	0),
(12521,	16,	1725746944,	480,	18.9,	79,	0,	0),
(12522,	16,	1725746951,	478,	18.9,	79,	0,	0),
(12523,	16,	1725746958,	478,	18.9,	79,	0,	0),
(12524,	16,	1725746964,	479,	19,	79,	0,	0),
(12525,	16,	1725746971,	479,	18.9,	79,	0,	0),
(12526,	16,	1725746977,	479,	18.9,	79,	0,	0),
(12527,	16,	1725746984,	478,	18.9,	79,	0,	0),
(12528,	16,	1725746990,	479,	18.9,	79,	0,	0),
(12529,	16,	1725746997,	479,	18.9,	79,	0,	0),
(12530,	16,	1725747003,	478,	18.9,	79,	0,	0),
(12531,	16,	1725747010,	478,	18.9,	79,	0,	0),
(12532,	16,	1725747016,	478,	19,	79,	0,	0),
(12533,	16,	1725747023,	478,	19,	79,	0,	0),
(12534,	16,	1725747029,	478,	18.9,	79,	0,	0),
(12535,	16,	1725747036,	477,	19,	79,	0,	0),
(12536,	16,	1725747042,	477,	18.9,	79,	0,	0),
(12537,	16,	1725747049,	477,	18.9,	79,	0,	0),
(12538,	16,	1725747055,	476,	18.9,	79,	0,	0),
(12539,	16,	1725747062,	476,	18.9,	78.9,	0,	0),
(12540,	16,	1725747068,	476,	19,	79,	0,	0),
(12541,	16,	1725747075,	476,	18.9,	79,	0,	0),
(12542,	16,	1725747081,	476,	18.9,	79,	0,	0),
(12543,	16,	1725747088,	476,	18.9,	78.9,	0,	0),
(12544,	16,	1725747094,	476,	18.9,	78.9,	0,	0),
(12545,	16,	1725747101,	476,	18.9,	78.9,	0,	0),
(12546,	16,	1725747107,	476,	18.9,	78.9,	0,	0),
(12547,	16,	1725747114,	475,	18.9,	78.9,	0,	0),
(12548,	16,	1725747120,	475,	18.9,	79,	0,	0),
(12549,	16,	1725747127,	475,	18.9,	79,	0,	0),
(12550,	16,	1725747133,	475,	18.9,	78.9,	0,	0),
(12551,	16,	1725747140,	475,	18.9,	78.9,	0,	0),
(12552,	16,	1725747146,	475,	18.9,	78.9,	0,	0),
(12553,	16,	1725747153,	475,	18.9,	78.9,	0,	0),
(12554,	16,	1725747159,	475,	18.9,	78.9,	0,	0),
(12555,	16,	1725747166,	475,	18.9,	78.9,	0,	0),
(12556,	16,	1725747172,	475,	18.9,	78.9,	0,	0),
(12557,	16,	1725747179,	475,	18.9,	78.9,	0,	0),
(12558,	16,	1725747185,	475,	18.9,	78.9,	0,	0),
(12559,	16,	1725747192,	475,	18.9,	78.9,	0,	0),
(12560,	16,	1725747198,	475,	18.9,	78.9,	0,	0),
(12561,	16,	1725747205,	475,	18.9,	78.9,	0,	0),
(12562,	16,	1725747211,	475,	18.9,	78.9,	0,	0),
(12563,	16,	1725747218,	475,	18.9,	78.9,	0,	0),
(12564,	16,	1725747224,	474,	18.9,	78.9,	0,	0),
(12565,	16,	1725747231,	474,	18.9,	78.9,	0,	0),
(12566,	16,	1725747237,	474,	18.9,	78.9,	0,	0),
(12567,	16,	1725747244,	474,	18.9,	78.9,	0,	0),
(12568,	16,	1725747250,	474,	18.9,	78.9,	0,	0),
(12569,	16,	1725747257,	473,	18.9,	78.9,	0,	0),
(12570,	16,	1725747264,	474,	18.9,	78.9,	0,	0),
(12571,	16,	1725747270,	474,	18.9,	78.8,	0,	0),
(12572,	16,	1725747277,	474,	18.9,	78.9,	0,	0),
(12573,	16,	1725747283,	474,	18.9,	78.9,	0,	0),
(12574,	16,	1725747290,	475,	18.9,	78.8,	0,	0),
(12575,	16,	1725747296,	475,	18.9,	78.9,	0,	0),
(12576,	16,	1725747303,	474,	18.9,	78.8,	0,	0),
(12577,	16,	1725747309,	474,	18.9,	78.9,	0,	0),
(12578,	16,	1725747316,	475,	18.9,	78.8,	0,	0),
(12579,	16,	1725747323,	475,	18.9,	78.8,	0,	0),
(12580,	16,	1725747330,	475,	18.9,	78.9,	0,	0),
(12581,	16,	1725747336,	475,	18.9,	78.8,	0,	0),
(12582,	16,	1725747343,	477,	18.9,	78.9,	0,	0),
(12583,	16,	1725747349,	476,	18.9,	78.8,	0,	0),
(12584,	16,	1725747356,	476,	18.9,	78.9,	0,	0),
(12585,	16,	1725747362,	476,	18.9,	78.9,	0,	0),
(12586,	16,	1725747369,	475,	18.9,	78.9,	0,	0),
(12587,	16,	1725747375,	475,	18.9,	78.9,	0,	0),
(12588,	16,	1725747382,	475,	18.9,	78.9,	0,	0),
(12589,	16,	1725747388,	475,	18.9,	78.9,	0,	0),
(12590,	16,	1725747395,	476,	18.9,	78.9,	0,	0),
(12591,	16,	1725747401,	475,	18.9,	78.9,	0,	0),
(12592,	16,	1725747408,	475,	18.9,	78.9,	0,	0),
(12593,	16,	1725747414,	475,	18.9,	78.9,	0,	0),
(12594,	16,	1725747421,	475,	18.9,	78.9,	0,	0),
(12595,	16,	1725747428,	475,	18.9,	78.9,	0,	0),
(12596,	16,	1725747434,	475,	18.9,	78.9,	0,	0),
(12597,	16,	1725747441,	475,	18.9,	78.9,	0,	0),
(12598,	16,	1725747447,	475,	18.9,	78.9,	0,	0),
(12599,	16,	1725747454,	473,	18.9,	78.8,	0,	0),
(12600,	16,	1725747460,	473,	18.9,	78.9,	0,	0),
(12601,	16,	1725747467,	474,	18.9,	78.8,	0,	0),
(12602,	16,	1725747474,	474,	18.9,	78.9,	0,	0),
(12603,	16,	1725747482,	474,	18.9,	78.9,	0,	0),
(12604,	16,	1725747488,	473,	18.9,	78.9,	0,	0),
(12605,	16,	1725747495,	473,	18.9,	78.9,	0,	0),
(12606,	16,	1725747502,	473,	18.9,	78.9,	0,	0),
(12607,	16,	1725747509,	473,	18.9,	78.9,	0,	0),
(12608,	16,	1725747515,	473,	18.9,	78.9,	0,	0),
(12609,	16,	1725747522,	472,	18.9,	78.9,	0,	0),
(12610,	16,	1725747528,	473,	18.9,	78.9,	0,	0),
(12611,	16,	1725747535,	473,	18.9,	78.9,	0,	0),
(12612,	16,	1725747541,	474,	18.9,	78.9,	0,	0),
(12613,	16,	1725747548,	473,	18.9,	78.9,	0,	0),
(12614,	16,	1725747554,	472,	18.9,	78.8,	0,	0),
(12615,	16,	1725747561,	472,	18.9,	78.8,	0,	0),
(12616,	16,	1725747567,	473,	18.9,	78.8,	0,	0),
(12617,	16,	1725747574,	472,	18.9,	78.8,	0,	0),
(12618,	16,	1725747580,	473,	18.9,	78.8,	0,	0),
(12619,	16,	1725747587,	473,	18.9,	78.8,	0,	0),
(12620,	16,	1725747593,	473,	18.9,	78.8,	0,	0),
(12621,	16,	1725747600,	473,	18.9,	78.8,	0,	0),
(12622,	16,	1725747606,	472,	18.9,	78.8,	0,	0),
(12623,	16,	1725747613,	472,	18.9,	78.8,	0,	0),
(12624,	16,	1725747619,	472,	18.9,	78.8,	0,	0),
(12625,	16,	1725747626,	473,	18.9,	78.8,	0,	0),
(12626,	16,	1725747632,	472,	18.9,	78.8,	0,	0),
(12627,	16,	1725747639,	471,	18.9,	78.8,	0,	0),
(12628,	16,	1725747645,	471,	18.9,	78.8,	0,	0),
(12629,	16,	1725747652,	472,	18.9,	78.8,	0,	0),
(12630,	16,	1725747658,	471,	18.9,	78.8,	0,	0),
(12631,	16,	1725747665,	471,	18.9,	78.7,	0,	0),
(12632,	16,	1725747671,	471,	18.9,	78.8,	0,	0),
(12633,	16,	1725747678,	472,	18.9,	78.8,	0,	0),
(12634,	16,	1725747684,	471,	18.9,	78.8,	0,	0),
(12635,	16,	1725747691,	472,	0,	0,	0,	0),
(12636,	16,	1725747697,	472,	18.9,	78.8,	0,	0),
(12637,	16,	1725747704,	473,	19,	78.8,	0,	0),
(12638,	16,	1725747711,	473,	18.9,	78.8,	0,	0),
(12639,	16,	1725747717,	473,	18.9,	78.8,	0,	0),
(12640,	16,	1725747724,	473,	18.9,	78.8,	0,	0),
(12641,	16,	1725747730,	474,	18.9,	78.8,	0,	0),
(12642,	16,	1725747737,	474,	18.9,	78.8,	0,	0),
(12643,	16,	1725747743,	473,	18.9,	78.8,	0,	0),
(12644,	16,	1725747750,	473,	18.9,	78.8,	0,	0),
(12645,	16,	1725747756,	473,	18.9,	78.8,	0,	0),
(12646,	16,	1725747763,	474,	18.9,	78.8,	0,	0),
(12647,	16,	1725747769,	474,	18.9,	78.8,	0,	0),
(12648,	16,	1725747776,	475,	18.9,	78.8,	0,	0),
(12649,	16,	1725747783,	475,	18.9,	78.7,	0,	0),
(12650,	16,	1725747789,	475,	18.9,	78.8,	0,	0),
(12651,	16,	1725747796,	474,	18.9,	78.8,	0,	0),
(12652,	16,	1725747802,	474,	18.9,	78.8,	0,	0),
(12653,	16,	1725747809,	475,	18.9,	78.8,	0,	0),
(12654,	16,	1725747815,	474,	18.9,	78.8,	0,	0),
(12655,	16,	1725747822,	474,	18.9,	78.8,	0,	0),
(12656,	16,	1725747828,	475,	18.9,	78.8,	0,	0),
(12657,	16,	1725747835,	475,	18.9,	78.8,	0,	0),
(12658,	16,	1725747841,	475,	18.9,	78.8,	0,	0),
(12659,	16,	1725747848,	475,	18.9,	78.7,	0,	0),
(12660,	16,	1725747854,	475,	18.9,	78.8,	0,	0),
(12661,	16,	1725747861,	475,	18.9,	78.8,	0,	0),
(12662,	16,	1725747867,	475,	18.9,	78.8,	0,	0),
(12663,	16,	1725747874,	475,	18.9,	78.8,	0,	0),
(12664,	16,	1725747880,	475,	18.9,	78.8,	0,	0),
(12665,	16,	1725747887,	475,	18.9,	78.8,	0,	0),
(12666,	16,	1725747893,	475,	18.9,	78.8,	0,	0),
(12667,	16,	1725747900,	475,	18.9,	78.8,	0,	0),
(12668,	16,	1725747907,	476,	18.9,	78.8,	0,	0),
(12669,	16,	1725747913,	476,	18.9,	78.8,	0,	0),
(12670,	16,	1725747920,	476,	18.9,	78.8,	0,	0),
(12671,	16,	1725747926,	476,	18.9,	78.8,	0,	0),
(12672,	16,	1725747933,	477,	18.9,	78.8,	0,	0),
(12673,	16,	1725747939,	477,	18.9,	78.8,	0,	0),
(12674,	16,	1725747946,	478,	18.9,	78.8,	0,	0),
(12675,	16,	1725747952,	477,	18.9,	78.8,	0,	0),
(12676,	16,	1725747959,	477,	18.9,	78.7,	0,	0),
(12677,	16,	1725747965,	478,	18.9,	78.8,	0,	0),
(12678,	16,	1725747972,	477,	18.9,	78.7,	0,	0),
(12679,	16,	1725747978,	477,	18.9,	78.8,	0,	0),
(12680,	16,	1725747985,	478,	18.9,	78.8,	0,	0),
(12681,	16,	1725747991,	478,	18.9,	78.8,	0,	0),
(12682,	16,	1725747998,	479,	18.9,	78.8,	0,	0),
(12683,	16,	1725748004,	479,	18.9,	78.8,	0,	0),
(12684,	16,	1725748011,	479,	18.9,	78.7,	0,	0),
(12685,	16,	1725748017,	479,	18.9,	78.8,	0,	0),
(12686,	16,	1725748024,	479,	18.9,	78.7,	0,	0),
(12687,	16,	1725748030,	478,	18.9,	78.8,	0,	0),
(12688,	16,	1725748037,	478,	18.9,	78.8,	0,	0),
(12689,	16,	1725748043,	478,	18.9,	78.7,	0,	0),
(12690,	16,	1725748050,	478,	18.9,	78.7,	0,	0),
(12691,	16,	1725748056,	478,	18.9,	78.7,	0,	0),
(12692,	16,	1725748063,	478,	18.9,	78.8,	0,	0),
(12693,	16,	1725748069,	478,	18.9,	78.8,	0,	0),
(12694,	16,	1725748076,	479,	18.9,	78.8,	0,	0),
(12695,	16,	1725748082,	478,	18.9,	78.7,	0,	0),
(12696,	16,	1725748089,	477,	18.9,	78.7,	0,	0),
(12697,	16,	1725748095,	477,	18.9,	78.7,	0,	0),
(12698,	16,	1725748102,	478,	18.9,	78.7,	0,	0),
(12699,	16,	1725748108,	477,	18.9,	78.7,	0,	0),
(12700,	16,	1725748115,	477,	18.9,	78.7,	0,	0),
(12701,	16,	1725748122,	478,	18.9,	78.7,	0,	0),
(12702,	16,	1725748128,	478,	18.9,	78.7,	0,	0),
(12703,	16,	1725748135,	480,	18.9,	78.7,	0,	0),
(12704,	16,	1725748141,	479,	0,	0,	0,	0),
(12705,	16,	1725748148,	480,	18.9,	78.7,	0,	0),
(12706,	16,	1725748155,	480,	18.9,	78.8,	0,	0),
(12707,	16,	1725748161,	480,	0,	0,	0,	0),
(12708,	16,	1725748168,	480,	18.9,	78.7,	0,	0),
(12709,	16,	1725748174,	481,	18.9,	78.7,	0,	0),
(12710,	16,	1725748181,	480,	18.9,	78.7,	0,	0),
(12711,	16,	1725748187,	480,	18.9,	78.7,	0,	0),
(12712,	16,	1725748194,	480,	18.9,	78.7,	0,	0),
(12713,	16,	1725748200,	480,	18.9,	78.8,	0,	0),
(12714,	16,	1725748207,	480,	18.9,	78.7,	0,	0),
(12715,	16,	1725748213,	479,	18.9,	78.7,	0,	0),
(12716,	16,	1725748220,	480,	18.9,	78.7,	0,	0),
(12717,	16,	1725748226,	480,	18.9,	78.7,	0,	0),
(12718,	16,	1725748233,	480,	18.9,	78.7,	0,	0),
(12719,	16,	1725748239,	479,	18.9,	78.7,	0,	0),
(12720,	16,	1725748246,	479,	18.9,	78.7,	0,	0),
(12721,	16,	1725748252,	479,	18.9,	78.7,	0,	0),
(12722,	16,	1725748259,	480,	18.9,	78.7,	0,	0),
(12723,	16,	1725748265,	479,	18.9,	78.7,	0,	0),
(12724,	16,	1725748272,	480,	18.9,	78.7,	0,	0),
(12725,	16,	1725748279,	480,	18.9,	78.7,	0,	0),
(12726,	16,	1725748285,	480,	18.9,	78.6,	0,	0),
(12727,	16,	1725748292,	480,	18.9,	78.7,	0,	0),
(12728,	16,	1725748298,	479,	18.9,	78.7,	0,	0),
(12729,	16,	1725748305,	479,	18.9,	78.7,	0,	0),
(12730,	16,	1725748311,	480,	18.9,	78.7,	0,	0),
(12731,	16,	1725748318,	479,	18.9,	78.7,	0,	0),
(12732,	16,	1725748324,	480,	18.9,	78.7,	0,	0),
(12733,	16,	1725748331,	480,	18.9,	78.7,	0,	0),
(12734,	16,	1725748337,	480,	18.9,	78.7,	0,	0),
(12735,	16,	1725748344,	480,	18.9,	78.7,	0,	0),
(12736,	16,	1725748350,	479,	18.9,	78.6,	0,	0),
(12737,	16,	1725748357,	479,	18.9,	78.6,	0,	0),
(12738,	16,	1725748363,	480,	18.9,	78.6,	0,	0),
(12739,	16,	1725748370,	480,	18.9,	78.7,	0,	0),
(12740,	16,	1725748376,	480,	18.9,	78.6,	0,	0),
(12741,	16,	1725748383,	480,	18.9,	78.6,	0,	0),
(12742,	16,	1725748389,	481,	18.9,	78.6,	0,	0),
(12743,	16,	1725748396,	480,	18.9,	78.6,	0,	0),
(12744,	16,	1725748402,	478,	18.9,	78.6,	0,	0),
(12745,	16,	1725748409,	478,	18.9,	78.6,	0,	0),
(12746,	16,	1725748415,	479,	18.9,	78.6,	0,	0),
(12747,	16,	1725748422,	478,	18.9,	78.6,	0,	0),
(12748,	16,	1725748428,	478,	18.9,	78.7,	0,	0),
(12749,	16,	1725748435,	478,	18.9,	78.6,	0,	0),
(12750,	16,	1725748442,	479,	18.9,	78.6,	0,	0),
(12751,	16,	1725748448,	479,	18.9,	78.6,	0,	0),
(12752,	16,	1725748455,	479,	18.9,	78.6,	0,	0),
(12753,	16,	1725748462,	479,	18.9,	78.6,	0,	0),
(12754,	16,	1725748468,	478,	18.9,	78.6,	0,	0),
(12755,	16,	1725748475,	479,	18.9,	78.7,	0,	0),
(12756,	16,	1725748481,	479,	18.9,	78.6,	0,	0),
(12757,	16,	1725748488,	479,	18.9,	78.6,	0,	0),
(12758,	16,	1725748494,	480,	18.9,	78.6,	0,	0),
(12759,	16,	1725748501,	480,	18.9,	78.6,	0,	0),
(12760,	16,	1725748507,	480,	18.9,	78.6,	0,	0),
(12761,	16,	1725748514,	480,	18.9,	78.6,	0,	0),
(12762,	16,	1725748520,	480,	18.9,	78.6,	0,	0),
(12763,	16,	1725748527,	480,	18.9,	78.6,	0,	0),
(12764,	16,	1725748533,	480,	18.9,	78.6,	0,	0),
(12765,	16,	1725748540,	481,	18.9,	78.5,	0,	0),
(12766,	16,	1725748546,	482,	18.9,	78.6,	0,	0),
(12767,	16,	1725748553,	482,	18.9,	78.6,	0,	0),
(12768,	16,	1725748559,	482,	0,	0,	0,	0),
(12769,	16,	1725748566,	482,	18.9,	78.5,	0,	0),
(12770,	16,	1725748572,	482,	18.9,	78.5,	0,	0),
(12771,	16,	1725748579,	482,	18.9,	78.6,	0,	0),
(12772,	16,	1725748585,	482,	18.9,	78.6,	0,	0),
(12773,	16,	1725748592,	482,	18.9,	78.6,	0,	0),
(12774,	16,	1725748598,	483,	18.9,	78.5,	0,	0),
(12775,	16,	1725748605,	481,	18.9,	78.5,	0,	0),
(12776,	16,	1725748612,	482,	18.9,	78.6,	0,	0),
(12777,	16,	1725748619,	482,	18.9,	78.6,	0,	0),
(12778,	16,	1725748625,	482,	18.9,	78.6,	0,	0),
(12779,	16,	1725748632,	481,	18.9,	78.6,	0,	0),
(12780,	16,	1725748638,	482,	18.9,	78.6,	0,	0),
(12781,	16,	1725748645,	482,	18.9,	78.6,	0,	0),
(12782,	16,	1725748651,	483,	18.9,	78.5,	0,	0),
(12783,	16,	1725748658,	483,	18.9,	78.6,	0,	0),
(12784,	16,	1725748664,	483,	18.9,	78.6,	0,	0),
(12785,	16,	1725748671,	484,	18.9,	78.5,	0,	0),
(12786,	16,	1725748677,	484,	18.9,	78.5,	0,	0),
(12787,	16,	1725748684,	483,	18.9,	78.5,	0,	0),
(12788,	16,	1725748690,	483,	18.9,	78.5,	0,	0),
(12789,	16,	1725748697,	484,	18.9,	78.5,	0,	0),
(12790,	16,	1725748703,	484,	18.9,	78.6,	0,	0),
(12791,	16,	1725748710,	484,	18.9,	78.5,	0,	0),
(12792,	16,	1725748716,	485,	18.9,	78.5,	0,	0),
(12793,	16,	1725748723,	484,	18.9,	78.6,	0,	0),
(12794,	16,	1725748729,	484,	18.9,	78.5,	0,	0),
(12795,	16,	1725748736,	484,	18.9,	78.5,	0,	0),
(12796,	16,	1725748742,	484,	18.9,	78.6,	0,	0),
(12797,	16,	1725748749,	485,	18.9,	78.6,	0,	0),
(12798,	16,	1725748756,	484,	18.9,	78.5,	0,	0),
(12799,	16,	1725748762,	484,	18.9,	78.6,	0,	0),
(12800,	16,	1725748769,	484,	18.9,	78.6,	0,	0),
(12801,	16,	1725748775,	485,	18.9,	78.6,	0,	0),
(12802,	16,	1725748782,	484,	18.9,	78.6,	0,	0),
(12803,	16,	1725748788,	484,	18.9,	78.6,	0,	0),
(12804,	16,	1725748795,	484,	18.9,	78.6,	0,	0),
(12805,	16,	1725748802,	484,	18.9,	78.7,	0,	0),
(12806,	16,	1725748808,	483,	18.9,	78.6,	0,	0),
(12807,	16,	1725748815,	483,	18.9,	78.6,	0,	0),
(12808,	16,	1725748821,	483,	18.9,	78.6,	0,	0),
(12809,	16,	1725748828,	484,	18.9,	78.6,	0,	0),
(12810,	16,	1725748834,	483,	18.9,	78.6,	0,	0),
(12811,	16,	1725748841,	483,	18.9,	78.6,	0,	0),
(12812,	16,	1725748847,	483,	18.9,	78.6,	0,	0),
(12813,	16,	1725748854,	483,	18.9,	78.6,	0,	0),
(12814,	16,	1725748860,	483,	18.9,	78.6,	0,	0),
(12815,	16,	1725748867,	483,	18.9,	78.6,	0,	0),
(12816,	16,	1725748873,	483,	18.9,	78.6,	0,	0),
(12817,	16,	1725748880,	483,	18.9,	78.6,	0,	0),
(12818,	16,	1725748886,	483,	18.9,	78.6,	0,	0),
(12819,	16,	1725748893,	482,	18.9,	78.5,	0,	0),
(12820,	16,	1725748899,	482,	18.9,	78.6,	0,	0),
(12821,	16,	1725748906,	482,	18.9,	78.6,	0,	0),
(12822,	16,	1725748912,	482,	18.9,	78.6,	0,	0),
(12823,	16,	1725748919,	482,	18.9,	78.6,	0,	0),
(12824,	16,	1725748925,	482,	18.9,	78.6,	0,	0),
(12825,	16,	1725748932,	482,	18.9,	78.6,	0,	0),
(12826,	16,	1725748938,	482,	18.9,	78.6,	0,	0),
(12827,	16,	1725748945,	482,	18.9,	78.6,	0,	0),
(12828,	16,	1725748951,	482,	18.9,	78.6,	0,	0),
(12829,	16,	1725748958,	482,	18.9,	78.7,	0,	0),
(12830,	16,	1725748964,	482,	18.9,	78.7,	0,	0),
(12831,	16,	1725748971,	482,	18.9,	78.6,	0,	0),
(12832,	16,	1725748977,	483,	18.9,	78.6,	0,	0),
(12833,	16,	1725748984,	483,	18.9,	78.7,	0,	0),
(12834,	16,	1725748990,	483,	18.9,	78.7,	0,	0),
(12835,	16,	1725748997,	483,	18.9,	78.6,	0,	0),
(12836,	16,	1725749004,	483,	18.9,	78.7,	0,	0),
(12837,	16,	1725749010,	483,	18.9,	78.6,	0,	0),
(12838,	16,	1725749017,	483,	18.9,	78.6,	0,	0),
(12839,	16,	1725749024,	483,	18.9,	78.7,	0,	0),
(12840,	16,	1725749031,	483,	18.9,	78.6,	0,	0),
(12841,	16,	1725749037,	482,	18.9,	78.6,	0,	0),
(12842,	16,	1725749044,	483,	18.9,	78.6,	0,	0),
(12843,	16,	1725749050,	483,	18.9,	78.6,	0,	0),
(12844,	16,	1725749057,	483,	18.9,	78.6,	0,	0),
(12845,	16,	1725749063,	483,	18.9,	78.6,	0,	0),
(12846,	16,	1725749070,	482,	18.9,	78.6,	0,	0),
(12847,	16,	1725749076,	483,	18.9,	78.6,	0,	0),
(12848,	16,	1725749083,	483,	18.9,	78.6,	0,	0),
(12849,	16,	1725749089,	482,	18.9,	78.7,	0,	0),
(12850,	16,	1725749096,	482,	18.9,	78.6,	0,	0),
(12851,	16,	1725749102,	483,	18.9,	78.6,	0,	0),
(12852,	16,	1725749109,	483,	18.9,	78.6,	0,	0),
(12853,	16,	1725749116,	482,	18.9,	78.6,	0,	0),
(12854,	16,	1725749122,	482,	18.9,	78.6,	0,	0),
(12855,	16,	1725749129,	482,	18.9,	78.6,	0,	0),
(12856,	16,	1725749135,	482,	18.9,	78.6,	0,	0),
(12857,	16,	1725749142,	482,	18.9,	78.5,	0,	0),
(12858,	16,	1725749148,	482,	18.9,	78.5,	0,	0),
(12859,	16,	1725749155,	482,	18.9,	78.6,	0,	0),
(12860,	16,	1725749162,	482,	18.9,	78.6,	0,	0),
(12861,	16,	1725749168,	482,	18.9,	78.5,	0,	0),
(12862,	16,	1725749175,	482,	18.9,	78.5,	0,	0),
(12863,	16,	1725749181,	483,	18.9,	78.5,	0,	0),
(12864,	16,	1725749188,	483,	18.9,	78.6,	0,	0),
(12865,	16,	1725749194,	482,	18.9,	78.6,	0,	0),
(12866,	16,	1725749201,	482,	18.9,	78.6,	0,	0),
(12867,	16,	1725749207,	482,	18.9,	78.6,	0,	0),
(12868,	16,	1725749214,	483,	18.9,	78.5,	0,	0),
(12869,	16,	1725749220,	481,	18.9,	78.6,	0,	0),
(12870,	16,	1725749227,	481,	18.9,	78.5,	0,	0),
(12871,	16,	1725749234,	481,	18.9,	78.5,	0,	0),
(12872,	16,	1725749240,	480,	18.9,	78.6,	0,	0),
(12873,	16,	1725749247,	478,	18.9,	78.5,	0,	0),
(12874,	16,	1725749253,	478,	18.9,	78.5,	0,	0),
(12875,	16,	1725749260,	479,	18.9,	78.5,	0,	0),
(12876,	16,	1725749266,	478,	18.9,	78.5,	0,	0),
(12877,	16,	1725749273,	479,	18.9,	78.5,	0,	0),
(12878,	16,	1725749279,	479,	18.8,	78.5,	0,	0),
(12879,	16,	1725749286,	478,	18.9,	78.5,	0,	0),
(12880,	16,	1725749292,	479,	18.9,	78.5,	0,	0),
(12881,	16,	1725749299,	479,	18.9,	78.6,	0,	0),
(12882,	16,	1725749305,	480,	18.9,	78.6,	0,	0),
(12883,	16,	1725749312,	481,	18.9,	78.6,	0,	0),
(12884,	16,	1725749318,	481,	18.9,	78.6,	0,	0),
(12885,	16,	1725749325,	482,	18.8,	78.6,	0,	0),
(12886,	16,	1725749331,	480,	18.8,	78.7,	0,	0),
(12887,	16,	1725749338,	480,	18.9,	78.7,	0,	0),
(12888,	16,	1725749344,	481,	18.8,	78.7,	0,	0),
(12889,	16,	1725749351,	480,	18.8,	78.6,	0,	0),
(12890,	16,	1725749357,	480,	18.8,	78.7,	0,	0),
(12891,	16,	1725749364,	481,	18.9,	78.7,	0,	0),
(12892,	16,	1725749370,	481,	18.8,	78.7,	0,	0),
(12893,	16,	1725749377,	480,	18.8,	78.7,	0,	0),
(12894,	16,	1725749383,	480,	18.8,	78.7,	0,	0),
(12895,	16,	1725749390,	480,	18.9,	78.7,	0,	0),
(12896,	16,	1725749396,	480,	18.9,	78.7,	0,	0),
(12897,	16,	1725749403,	480,	18.9,	78.7,	0,	0),
(12898,	16,	1725749409,	480,	18.8,	78.6,	0,	0),
(12899,	16,	1725749416,	480,	18.9,	78.6,	0,	0),
(12900,	16,	1725749422,	480,	18.9,	78.6,	0,	0),
(12901,	16,	1725749429,	481,	18.8,	78.6,	0,	0),
(12902,	16,	1725749435,	480,	18.9,	78.6,	0,	0),
(12903,	16,	1725749442,	480,	18.9,	78.6,	0,	0),
(12904,	16,	1725749448,	480,	18.9,	78.6,	0,	0),
(12905,	16,	1725749455,	480,	18.9,	78.7,	0,	0),
(12906,	16,	1725749461,	481,	18.9,	78.7,	0,	0),
(12907,	16,	1725749468,	480,	18.9,	78.6,	0,	0),
(12908,	16,	1725749474,	480,	18.9,	78.6,	0,	0),
(12909,	16,	1725749481,	480,	18.9,	78.6,	0,	0),
(12910,	16,	1725749487,	480,	18.9,	78.7,	0,	0),
(12911,	16,	1725749494,	480,	18.9,	78.7,	0,	0),
(12912,	16,	1725749501,	481,	18.9,	78.6,	0,	0),
(12913,	16,	1725749507,	481,	18.9,	78.7,	0,	0),
(12914,	16,	1725749514,	480,	18.9,	78.7,	0,	0),
(12915,	16,	1725749520,	481,	18.9,	78.7,	0,	0),
(12916,	16,	1725749527,	481,	18.9,	78.7,	0,	0),
(12917,	16,	1725749533,	482,	18.9,	78.7,	0,	0),
(12918,	16,	1725749540,	481,	18.9,	78.6,	0,	0),
(12919,	16,	1725749546,	482,	18.9,	78.6,	0,	0),
(12920,	16,	1725749553,	482,	18.9,	78.7,	0,	0),
(12921,	16,	1725749559,	482,	18.9,	78.7,	0,	0),
(12922,	16,	1725749566,	482,	18.9,	78.7,	0,	0),
(12923,	16,	1725749572,	482,	18.9,	78.6,	0,	0),
(12924,	16,	1725749579,	482,	18.9,	78.6,	0,	0),
(12925,	16,	1725749585,	482,	18.9,	78.7,	0,	0),
(12926,	16,	1725749592,	482,	18.9,	78.6,	0,	0),
(12927,	16,	1725749598,	482,	18.9,	78.6,	0,	0),
(12928,	16,	1725749605,	482,	18.9,	78.7,	0,	0),
(12929,	16,	1725749611,	482,	18.9,	78.7,	0,	0),
(12930,	16,	1725749618,	482,	18.9,	78.6,	0,	0),
(12931,	16,	1725749624,	482,	18.9,	78.7,	0,	0),
(12932,	16,	1725749631,	482,	18.9,	78.7,	0,	0),
(12933,	16,	1725749637,	482,	18.9,	78.6,	0,	0),
(12934,	16,	1725749644,	482,	18.9,	78.7,	0,	0),
(12935,	16,	1725749651,	482,	18.9,	78.6,	0,	0),
(12936,	16,	1725749657,	482,	18.9,	78.6,	0,	0),
(12937,	16,	1725749664,	483,	18.9,	78.6,	0,	0),
(12938,	16,	1725749670,	483,	18.9,	78.6,	0,	0),
(12939,	16,	1725749677,	482,	18.9,	78.6,	0,	0),
(12940,	16,	1725749683,	482,	18.9,	78.6,	0,	0),
(12941,	16,	1725749690,	483,	18.9,	78.6,	0,	0),
(12942,	16,	1725749696,	483,	18.9,	78.7,	0,	0),
(12943,	16,	1725749703,	483,	18.9,	78.6,	0,	0),
(12944,	16,	1725749709,	483,	18.9,	78.6,	0,	0),
(12945,	16,	1725749716,	484,	18.9,	78.6,	0,	0),
(12946,	16,	1725749722,	485,	18.9,	78.7,	0,	0),
(12947,	16,	1725749729,	484,	18.9,	78.7,	0,	0),
(12948,	16,	1725749735,	485,	18.9,	78.7,	0,	0),
(12949,	16,	1725749742,	485,	18.9,	78.6,	0,	0),
(12950,	16,	1725749748,	485,	18.9,	78.6,	0,	0),
(12951,	16,	1725749755,	485,	18.9,	78.7,	0,	0),
(12952,	16,	1725749761,	485,	18.9,	78.7,	0,	0),
(12953,	16,	1725749768,	485,	18.9,	78.7,	0,	0),
(12954,	16,	1725749774,	486,	18.9,	78.6,	0,	0),
(12955,	16,	1725749781,	487,	18.9,	78.6,	0,	0),
(12956,	16,	1725749787,	487,	18.9,	78.6,	0,	0),
(12957,	16,	1725749794,	487,	18.9,	78.6,	0,	0),
(12958,	16,	1725749800,	488,	18.9,	78.6,	0,	0),
(12959,	16,	1725749807,	489,	18.9,	78.6,	0,	0),
(12960,	16,	1725749813,	488,	18.9,	78.6,	0,	0),
(12961,	16,	1725749820,	488,	18.9,	78.5,	0,	0),
(12962,	16,	1725749826,	488,	18.9,	78.6,	0,	0),
(12963,	16,	1725749833,	489,	0,	0,	0,	0),
(12964,	16,	1725749839,	489,	18.9,	78.6,	0,	0),
(12965,	16,	1725749846,	488,	18.9,	78.6,	0,	0),
(12966,	16,	1725749852,	489,	18.9,	78.6,	0,	0),
(12967,	16,	1725749859,	490,	18.9,	78.6,	0,	0),
(12968,	16,	1725749865,	490,	18.9,	78.6,	0,	0),
(12969,	16,	1725749872,	490,	18.9,	78.5,	0,	0),
(12970,	16,	1725749879,	490,	18.9,	78.6,	0,	0),
(12971,	16,	1725749885,	490,	18.9,	78.6,	0,	0),
(12972,	16,	1725749892,	490,	18.9,	78.6,	0,	0),
(12973,	16,	1725749898,	490,	18.9,	78.6,	0,	0),
(12974,	16,	1725749905,	490,	18.9,	78.6,	0,	0),
(12975,	16,	1725749911,	490,	18.9,	78.6,	0,	0),
(12976,	16,	1725749918,	490,	18.9,	78.6,	0,	0),
(12977,	16,	1725749924,	490,	18.9,	78.6,	0,	0),
(12978,	16,	1725749931,	490,	18.9,	78.6,	0,	0),
(12979,	16,	1725749937,	490,	18.9,	78.6,	0,	0),
(12980,	16,	1725749944,	489,	18.9,	78.5,	0,	0),
(12981,	16,	1725749950,	489,	18.9,	78.5,	0,	0),
(12982,	16,	1725749957,	489,	18.9,	78.5,	0,	0),
(12983,	16,	1725749963,	490,	18.9,	78.5,	0,	0),
(12984,	16,	1725749970,	489,	18.9,	78.6,	0,	0),
(12985,	16,	1725749976,	489,	18.9,	78.5,	0,	0),
(12986,	16,	1725749983,	489,	18.9,	78.5,	0,	0),
(12987,	16,	1725749989,	489,	18.9,	78.5,	0,	0),
(12988,	16,	1725749996,	489,	18.9,	78.4,	0,	0),
(12989,	16,	1725750002,	489,	18.9,	78.5,	0,	0),
(12990,	16,	1725750009,	488,	18.9,	78.5,	0,	0),
(12991,	16,	1725750015,	488,	18.9,	78.5,	0,	0),
(12992,	16,	1725750022,	488,	18.9,	78.4,	0,	0),
(12993,	16,	1725750028,	488,	18.9,	78.5,	0,	0),
(12994,	16,	1725750035,	488,	18.9,	78.5,	0,	0),
(12995,	16,	1725750041,	488,	18.9,	78.5,	0,	0),
(12996,	16,	1725750048,	488,	18.9,	78.5,	0,	0),
(12997,	16,	1725750054,	488,	18.9,	78.5,	0,	0),
(12998,	16,	1725750061,	488,	18.9,	78.5,	0,	0),
(12999,	16,	1725750067,	489,	18.9,	78.5,	0,	0),
(13000,	16,	1725750074,	489,	18.9,	78.5,	0,	0),
(13001,	16,	1725750080,	489,	18.9,	78.5,	0,	0),
(13002,	16,	1725750087,	488,	18.9,	78.5,	0,	0),
(13003,	16,	1725750093,	488,	18.9,	78.5,	0,	0),
(13004,	16,	1725750100,	488,	18.9,	78.5,	0,	0),
(13005,	16,	1725750106,	487,	18.9,	78.6,	0,	0),
(13006,	16,	1725750113,	487,	18.9,	78.4,	0,	0),
(13007,	16,	1725750119,	487,	18.9,	78.5,	0,	0),
(13008,	16,	1725750126,	488,	18.9,	78.5,	0,	0),
(13009,	16,	1725750132,	488,	18.9,	78.5,	0,	0),
(13010,	16,	1725750139,	487,	18.9,	78.5,	0,	0),
(13011,	16,	1725750145,	487,	18.9,	78.5,	0,	0),
(13012,	16,	1725750152,	487,	18.9,	78.5,	0,	0),
(13013,	16,	1725750158,	488,	18.9,	78.5,	0,	0),
(13014,	16,	1725750165,	487,	18.9,	78.5,	0,	0),
(13015,	16,	1725750171,	488,	18.9,	78.5,	0,	0),
(13016,	16,	1725750178,	488,	18.9,	78.5,	0,	0),
(13017,	16,	1725750184,	488,	18.9,	78.5,	0,	0),
(13018,	16,	1725750191,	487,	18.9,	78.5,	0,	0),
(13019,	16,	1725750197,	487,	18.9,	78.5,	0,	0),
(13020,	16,	1725750204,	487,	18.9,	78.5,	0,	0),
(13021,	16,	1725750211,	487,	18.9,	78.5,	0,	0),
(13022,	16,	1725750217,	486,	18.9,	78.5,	0,	0),
(13023,	16,	1725750224,	485,	18.9,	78.4,	0,	0),
(13024,	16,	1725750230,	485,	18.9,	78.5,	0,	0),
(13025,	16,	1725750237,	486,	18.9,	78.5,	0,	0),
(13026,	16,	1725750243,	487,	18.9,	78.4,	0,	0),
(13027,	16,	1725750250,	487,	18.9,	78.5,	0,	0),
(13028,	16,	1725750256,	488,	18.9,	78.4,	0,	0),
(13029,	16,	1725750263,	488,	18.9,	78.4,	0,	0),
(13030,	16,	1725750269,	488,	18.9,	78.4,	0,	0),
(13031,	16,	1725750276,	488,	0,	0,	0,	0),
(13032,	16,	1725750282,	488,	18.9,	78.5,	0,	0),
(13033,	16,	1725750289,	488,	18.9,	78.4,	0,	0),
(13034,	16,	1725750295,	488,	18.9,	78.4,	0,	0),
(13035,	16,	1725750302,	489,	18.9,	78.4,	0,	0),
(13036,	16,	1725750308,	486,	18.9,	78.4,	0,	0),
(13037,	16,	1725750315,	486,	18.9,	78.4,	0,	0),
(13038,	16,	1725750321,	487,	18.9,	78.4,	0,	0),
(13039,	16,	1725750328,	486,	18.9,	78.4,	0,	0),
(13040,	16,	1725750334,	486,	18.9,	78.4,	0,	0),
(13041,	16,	1725750341,	486,	18.9,	78.4,	0,	0),
(13042,	16,	1725750347,	487,	18.9,	78.4,	0,	0),
(13043,	16,	1725750354,	488,	18.9,	78.5,	0,	0),
(13044,	16,	1725750360,	488,	18.9,	78.4,	0,	0),
(13045,	16,	1725750367,	488,	18.9,	78.4,	0,	0),
(13046,	16,	1725750373,	488,	18.9,	78.4,	0,	0),
(13047,	16,	1725750380,	488,	0,	0,	0,	0),
(13048,	16,	1725750386,	488,	18.9,	78.4,	0,	0),
(13049,	16,	1725750393,	488,	18.9,	78.4,	0,	0),
(13050,	16,	1725750399,	488,	18.9,	78.4,	0,	0),
(13051,	16,	1725750409,	485,	18.9,	78.4,	0,	0),
(13052,	16,	1725750415,	485,	18.9,	78.3,	0,	0),
(13053,	16,	1725750422,	485,	18.9,	78.4,	0,	0),
(13054,	16,	1725750428,	484,	18.9,	78.4,	0,	0),
(13055,	16,	1725750435,	484,	18.9,	78.4,	0,	0),
(13056,	16,	1725750442,	484,	18.9,	78.3,	0,	0),
(13057,	16,	1725750448,	483,	18.9,	78.4,	0,	0),
(13058,	16,	1725750455,	483,	18.9,	78.3,	0,	0),
(13059,	16,	1725750461,	484,	18.9,	78.4,	0,	0),
(13060,	16,	1725750468,	485,	18.9,	78.4,	0,	0),
(13061,	16,	1725750474,	484,	18.9,	78.4,	0,	0),
(13062,	16,	1725750481,	483,	18.9,	78.3,	0,	0),
(13063,	16,	1725750487,	483,	18.9,	78.4,	0,	0),
(13064,	16,	1725750494,	483,	18.9,	78.3,	0,	0),
(13065,	16,	1725750500,	482,	18.9,	78.4,	0,	0),
(13066,	16,	1725750507,	483,	18.9,	78.3,	0,	0),
(13067,	16,	1725750513,	483,	18.9,	78.4,	0,	0),
(13068,	16,	1725750520,	483,	18.9,	78.3,	0,	0),
(13069,	16,	1725750526,	483,	18.9,	78.4,	0,	0),
(13070,	16,	1725750533,	482,	18.9,	78.4,	0,	0),
(13071,	16,	1725750539,	482,	18.9,	78.4,	0,	0),
(13072,	16,	1725750546,	483,	18.9,	78.4,	0,	0),
(13073,	16,	1725750552,	483,	18.9,	78.4,	0,	0),
(13074,	16,	1725750559,	483,	18.9,	78.4,	0,	0),
(13075,	16,	1725750565,	482,	18.9,	78.3,	0,	0),
(13076,	16,	1725750572,	482,	18.9,	78.3,	0,	0),
(13077,	16,	1725750578,	482,	18.9,	78.3,	0,	0),
(13078,	16,	1725750585,	483,	18.9,	78.4,	0,	0),
(13079,	16,	1725750591,	483,	18.9,	78.4,	0,	0),
(13080,	16,	1725750598,	483,	18.8,	78.3,	0,	0),
(13081,	16,	1725750604,	483,	18.9,	78.4,	0,	0),
(13082,	16,	1725750611,	483,	18.8,	78.4,	0,	0),
(13083,	16,	1725750617,	483,	18.9,	78.4,	0,	0),
(13084,	16,	1725750624,	483,	18.9,	78.4,	0,	0),
(13085,	16,	1725750630,	484,	18.8,	78.3,	0,	0),
(13086,	16,	1725750637,	482,	18.9,	78.4,	0,	0),
(13087,	16,	1725750643,	482,	18.9,	78.3,	0,	0),
(13088,	16,	1725750650,	483,	18.9,	78.3,	0,	0),
(13089,	16,	1725750657,	483,	18.9,	78.3,	0,	0),
(13090,	16,	1725750664,	484,	18.9,	78.3,	0,	0),
(13091,	16,	1725750670,	484,	18.9,	78.3,	0,	0),
(13092,	16,	1725750677,	485,	18.9,	78.3,	0,	0),
(13093,	16,	1725750683,	485,	18.9,	78.3,	0,	0),
(13094,	16,	1725750690,	484,	18.9,	78.3,	0,	0),
(13095,	16,	1725750696,	485,	18.9,	78.3,	0,	0),
(13096,	16,	1725750703,	485,	18.9,	78.3,	0,	0),
(13097,	16,	1725750709,	484,	18.9,	78.3,	0,	0),
(13098,	16,	1725750716,	484,	18.8,	78.2,	0,	0),
(13099,	16,	1725750723,	484,	18.8,	78.3,	0,	0),
(13100,	16,	1725750729,	485,	18.9,	78.2,	0,	0),
(13101,	16,	1725750736,	483,	18.9,	78.3,	0,	0),
(13102,	16,	1725750742,	484,	0,	0,	0,	0),
(13103,	16,	1725750749,	483,	18.9,	78.3,	0,	0),
(13104,	16,	1725750755,	483,	18.9,	78.2,	0,	0),
(13105,	16,	1725750762,	482,	18.9,	78.2,	0,	0),
(13106,	16,	1725750768,	483,	18.8,	78.2,	0,	0),
(13107,	16,	1725750775,	483,	18.9,	78.2,	0,	0),
(13108,	16,	1725750781,	483,	18.9,	78.2,	0,	0),
(13109,	16,	1725750788,	482,	18.9,	78.2,	0,	0),
(13110,	16,	1725750794,	481,	18.9,	78.3,	0,	0),
(13111,	16,	1725750801,	482,	18.9,	78.2,	0,	0),
(13112,	16,	1725750807,	482,	18.8,	78.2,	0,	0),
(13113,	16,	1725750814,	482,	18.8,	78.2,	0,	0),
(13114,	16,	1725750820,	482,	18.9,	78.2,	0,	0),
(13115,	16,	1725750827,	481,	18.8,	78.2,	0,	0),
(13116,	16,	1725750833,	481,	18.8,	78.2,	0,	0),
(13117,	16,	1725750840,	481,	18.9,	78.2,	0,	0),
(13118,	16,	1725750846,	481,	18.9,	78.2,	0,	0),
(13119,	16,	1725750853,	481,	18.9,	78.2,	0,	0),
(13120,	16,	1725750859,	482,	18.9,	78.3,	0,	0),
(13121,	16,	1725750866,	482,	18.9,	78.2,	0,	0),
(13122,	16,	1725750872,	482,	18.8,	78.2,	0,	0),
(13123,	16,	1725750879,	480,	18.9,	78.2,	0,	0),
(13124,	16,	1725750885,	480,	18.8,	78.2,	0,	0),
(13125,	16,	1725750892,	480,	18.8,	78.2,	0,	0),
(13126,	16,	1725750898,	481,	18.9,	78.2,	0,	0),
(13127,	16,	1725750905,	481,	18.8,	78.2,	0,	0),
(13128,	16,	1725750911,	481,	18.8,	78.2,	0,	0),
(13129,	16,	1725750918,	482,	18.9,	78.2,	0,	0),
(13130,	16,	1725750924,	480,	18.9,	78.3,	0,	0),
(13131,	16,	1725750931,	478,	18.9,	78.2,	0,	0),
(13132,	16,	1725750937,	478,	18.9,	78.2,	0,	0),
(13133,	16,	1725750944,	479,	18.9,	78.2,	0,	0),
(13134,	16,	1725750950,	480,	18.9,	78.2,	0,	0),
(13135,	16,	1725750957,	479,	18.9,	78.2,	0,	0),
(13136,	16,	1725750963,	478,	18.9,	78.3,	0,	0),
(13137,	16,	1725750970,	478,	18.8,	78.2,	0,	0),
(13138,	16,	1725750976,	479,	18.8,	78.2,	0,	0),
(13139,	16,	1725750983,	478,	18.9,	78.3,	0,	0),
(13140,	16,	1725750989,	478,	18.9,	78.2,	0,	0),
(13141,	16,	1725750996,	478,	18.9,	78.3,	0,	0),
(13142,	16,	1725751002,	479,	18.9,	78.3,	0,	0),
(13143,	16,	1725751009,	478,	18.8,	78.2,	0,	0),
(13144,	16,	1725751015,	477,	18.8,	78.2,	0,	0),
(13145,	16,	1725751022,	477,	18.8,	78.2,	0,	0),
(13146,	16,	1725751028,	477,	18.8,	78.2,	0,	0),
(13147,	16,	1725751035,	476,	18.8,	78.2,	0,	0),
(13148,	16,	1725751041,	476,	18.8,	78.2,	0,	0),
(13149,	16,	1725751048,	476,	18.8,	78.2,	0,	0),
(13150,	16,	1725751054,	476,	18.8,	78.2,	0,	0),
(13151,	16,	1725751061,	476,	18.8,	78.2,	0,	0),
(13152,	16,	1725751067,	476,	18.8,	78.2,	0,	0),
(13153,	16,	1725751074,	476,	18.8,	78.2,	0,	0),
(13154,	16,	1725751080,	476,	18.8,	78.2,	0,	0),
(13155,	16,	1725751087,	476,	18.8,	78.2,	0,	0),
(13156,	16,	1725751093,	476,	18.8,	78.2,	0,	0),
(13157,	16,	1725751100,	476,	18.8,	78.2,	0,	0),
(13158,	16,	1725751106,	476,	18.8,	78.2,	0,	0),
(13159,	16,	1725751113,	476,	18.8,	78.2,	0,	0),
(13160,	16,	1725751119,	476,	18.8,	78.3,	0,	0),
(13161,	16,	1725751126,	476,	18.8,	78.3,	0,	0),
(13162,	16,	1725751132,	476,	18.8,	78.3,	0,	0),
(13163,	16,	1725751139,	477,	18.8,	78.3,	0,	0),
(13164,	16,	1725751145,	477,	18.8,	78.3,	0,	0),
(13165,	16,	1725751152,	477,	18.8,	78.3,	0,	0),
(13166,	16,	1725751158,	477,	18.8,	78.3,	0,	0),
(13167,	16,	1725751165,	478,	18.8,	78.3,	0,	0),
(13168,	16,	1725751171,	478,	18.8,	78.3,	0,	0),
(13169,	16,	1725751178,	478,	18.8,	78.4,	0,	0),
(13170,	16,	1725751185,	478,	18.8,	78.3,	0,	0),
(13171,	16,	1725751191,	478,	18.8,	78.3,	0,	0),
(13172,	16,	1725751198,	478,	18.8,	78.3,	0,	0),
(13173,	16,	1725751204,	477,	18.8,	78.3,	0,	0),
(13174,	16,	1725751211,	477,	18.8,	78.3,	0,	0),
(13175,	16,	1725751217,	478,	18.8,	78.3,	0,	0),
(13176,	16,	1725751224,	477,	18.8,	78.3,	0,	0),
(13177,	16,	1725751230,	477,	18.8,	78.3,	0,	0),
(13178,	16,	1725751237,	477,	18.8,	78.3,	0,	0),
(13179,	16,	1725751243,	477,	18.8,	78.3,	0,	0),
(13180,	16,	1725751250,	478,	18.8,	78.3,	0,	0),
(13181,	16,	1725751256,	477,	18.8,	78.4,	0,	0),
(13182,	16,	1725751263,	477,	18.8,	78.3,	0,	0),
(13183,	16,	1725751269,	477,	18.8,	78.3,	0,	0),
(13184,	16,	1725751276,	477,	18.8,	78.3,	0,	0),
(13185,	16,	1725751282,	477,	18.8,	78.3,	0,	0),
(13186,	16,	1725751289,	477,	18.8,	78.3,	0,	0),
(13187,	16,	1725751295,	477,	18.8,	78.3,	0,	0),
(13188,	16,	1725751302,	477,	18.8,	78.3,	0,	0),
(13189,	16,	1725751308,	476,	18.8,	78.3,	0,	0),
(13190,	16,	1725751315,	476,	18.8,	78.3,	0,	0),
(13191,	16,	1725751321,	476,	18.8,	78.3,	0,	0),
(13192,	16,	1725751328,	476,	18.8,	78.3,	0,	0),
(13193,	16,	1725751334,	477,	18.8,	78.3,	0,	0),
(13194,	16,	1725751341,	476,	18.8,	78.3,	0,	0),
(13195,	16,	1725751347,	476,	18.8,	78.3,	0,	0),
(13196,	16,	1725751354,	476,	18.8,	78.4,	0,	0),
(13197,	16,	1725751360,	476,	18.8,	78.3,	0,	0),
(13198,	16,	1725751367,	475,	18.8,	78.3,	0,	0),
(13199,	16,	1725751373,	476,	18.8,	78.3,	0,	0),
(13200,	16,	1725751380,	476,	18.8,	78.3,	0,	0),
(13201,	16,	1725751386,	476,	18.8,	78.3,	0,	0),
(13202,	16,	1725751393,	475,	18.8,	78.3,	0,	0),
(13203,	16,	1725751399,	475,	18.8,	78.3,	0,	0),
(13204,	16,	1725751406,	475,	18.8,	78.3,	0,	0),
(13205,	16,	1725751412,	476,	18.8,	78.3,	0,	0),
(13206,	16,	1725751419,	475,	18.8,	78.3,	0,	0),
(13207,	16,	1725751425,	475,	18.8,	78.3,	0,	0),
(13208,	16,	1725751432,	475,	18.8,	78.3,	0,	0),
(13209,	16,	1725751438,	475,	18.8,	78.3,	0,	0),
(13210,	16,	1725751445,	475,	18.8,	78.3,	0,	0),
(13211,	16,	1725751452,	475,	18.8,	78.3,	0,	0),
(13212,	16,	1725751458,	476,	18.8,	78.3,	0,	0),
(13213,	16,	1725751465,	476,	18.8,	78.3,	0,	0),
(13214,	16,	1725751471,	475,	18.8,	78.3,	0,	0),
(13215,	16,	1725751478,	474,	18.8,	78.3,	0,	0),
(13216,	16,	1725751484,	474,	18.9,	78.3,	0,	0),
(13217,	16,	1725751491,	475,	18.9,	78.4,	0,	0),
(13218,	16,	1725751497,	475,	18.8,	78.3,	0,	0),
(13219,	16,	1725751504,	475,	18.8,	78.3,	0,	0),
(13220,	16,	1725751510,	475,	18.8,	78.3,	0,	0),
(13221,	16,	1725751517,	475,	18.8,	78.3,	0,	0),
(13222,	16,	1725751523,	474,	18.8,	78.3,	0,	0),
(13223,	16,	1725751530,	474,	18.8,	78.3,	0,	0),
(13224,	16,	1725751536,	474,	18.8,	78.3,	0,	0),
(13225,	16,	1725751543,	474,	18.8,	78.3,	0,	0),
(13226,	16,	1725751549,	474,	18.8,	78.3,	0,	0),
(13227,	16,	1725751556,	473,	18.9,	78.3,	0,	0),
(13228,	16,	1725751562,	473,	18.9,	78.3,	0,	0),
(13229,	16,	1725751569,	473,	18.9,	78.3,	0,	0),
(13230,	16,	1725751575,	473,	18.8,	78.3,	0,	0),
(13231,	16,	1725751582,	473,	18.8,	78.4,	0,	0),
(13232,	16,	1725751588,	473,	18.8,	78.3,	0,	0),
(13233,	16,	1725751595,	473,	18.8,	78.3,	0,	0),
(13234,	16,	1725751601,	473,	18.8,	78.3,	0,	0),
(13235,	16,	1725751608,	473,	18.8,	78.3,	0,	0),
(13236,	16,	1725751614,	472,	18.8,	78.3,	0,	0),
(13237,	16,	1725751621,	472,	18.8,	78.3,	0,	0),
(13238,	16,	1725751627,	472,	18.9,	78.3,	0,	0),
(13239,	16,	1725751634,	471,	18.8,	78.3,	0,	0),
(13240,	16,	1725751640,	471,	18.8,	78.3,	0,	0),
(13241,	16,	1725751647,	471,	18.8,	78.3,	0,	0),
(13242,	16,	1725751653,	471,	18.8,	78.3,	0,	0),
(13243,	16,	1725751660,	471,	18.8,	78.3,	0,	0),
(13244,	16,	1725751666,	472,	18.8,	78.3,	0,	0),
(13245,	16,	1725751673,	472,	18.8,	78.3,	0,	0),
(13246,	16,	1725751679,	472,	18.8,	78.4,	0,	0),
(13247,	16,	1725751686,	473,	0,	0,	0,	0),
(13248,	16,	1725751693,	473,	18.8,	78.3,	0,	0),
(13249,	16,	1725751699,	474,	18.8,	78.3,	0,	0),
(13250,	16,	1725751706,	474,	18.8,	78.4,	0,	0),
(13251,	16,	1725751712,	474,	18.8,	78.3,	0,	0),
(13252,	16,	1725751719,	473,	18.8,	78.3,	0,	0),
(13253,	16,	1725751725,	473,	18.8,	78.3,	0,	0),
(13254,	16,	1725751732,	473,	18.8,	78.3,	0,	0),
(13255,	16,	1725751738,	473,	18.8,	78.3,	0,	0),
(13256,	16,	1725751745,	473,	18.8,	78.2,	0,	0),
(13257,	16,	1725751751,	473,	18.8,	78.3,	0,	0),
(13258,	16,	1725751758,	473,	18.8,	78.2,	0,	0),
(13259,	16,	1725751764,	473,	18.8,	78.3,	0,	0),
(13260,	16,	1725751771,	472,	18.8,	78.3,	0,	0),
(13261,	16,	1725751777,	472,	18.8,	78.2,	0,	0),
(13262,	16,	1725751784,	473,	18.8,	78.3,	0,	0),
(13263,	16,	1725751790,	473,	18.8,	78.2,	0,	0),
(13264,	16,	1725751797,	471,	18.8,	78.2,	0,	0),
(13265,	16,	1725751803,	471,	18.8,	78.2,	0,	0),
(13266,	16,	1725751810,	471,	18.8,	78.2,	0,	0),
(13267,	16,	1725751816,	471,	18.8,	78.2,	0,	0),
(13268,	16,	1725751823,	471,	18.8,	78.3,	0,	0),
(13269,	16,	1725751829,	471,	18.8,	78.2,	0,	0),
(13270,	16,	1725751836,	469,	18.8,	78.2,	0,	0),
(13271,	16,	1725751842,	469,	18.8,	78.2,	0,	0),
(13272,	16,	1725751849,	469,	18.8,	78.2,	0,	0),
(13273,	16,	1725751855,	469,	18.8,	78.2,	0,	0),
(13274,	16,	1725751862,	470,	18.9,	78.2,	0,	0),
(13275,	16,	1725751868,	470,	18.8,	78.2,	0,	0),
(13276,	16,	1725751875,	470,	18.8,	78.2,	0,	0),
(13277,	16,	1725751881,	470,	18.8,	78.2,	0,	0),
(13278,	16,	1725751888,	470,	18.8,	78.2,	0,	0),
(13279,	16,	1725751894,	470,	18.9,	78.2,	0,	0),
(13280,	16,	1725751901,	470,	18.8,	78.2,	0,	0),
(13281,	16,	1725751907,	470,	18.8,	78.2,	0,	0),
(13282,	16,	1725751914,	469,	18.8,	78.2,	0,	0),
(13283,	16,	1725751920,	469,	18.8,	78.2,	0,	0),
(13284,	16,	1725751927,	469,	18.8,	78.2,	0,	0),
(13285,	16,	1725751933,	469,	18.8,	78.2,	0,	0),
(13286,	16,	1725751940,	469,	18.8,	78.3,	0,	0),
(13287,	16,	1725751946,	469,	18.8,	78.2,	0,	0),
(13288,	16,	1725751953,	469,	18.8,	78.2,	0,	0),
(13289,	16,	1725751959,	469,	18.8,	78.2,	0,	0),
(13290,	16,	1725751966,	469,	18.8,	78.2,	0,	0),
(13291,	16,	1725751972,	469,	18.8,	78.2,	0,	0),
(13292,	16,	1725751979,	469,	18.8,	78.2,	0,	0),
(13293,	16,	1725751985,	469,	18.8,	78.2,	0,	0),
(13294,	16,	1725751992,	469,	18.8,	78.2,	0,	0),
(13295,	16,	1725751998,	469,	18.8,	78.2,	0,	0),
(13296,	16,	1725752005,	469,	18.8,	78.2,	0,	0),
(13297,	16,	1725752011,	469,	18.8,	78.2,	0,	0),
(13298,	16,	1725752018,	469,	18.8,	78.2,	0,	0),
(13299,	16,	1725752024,	469,	18.8,	78.2,	0,	0),
(13300,	16,	1725752031,	469,	18.8,	78.2,	0,	0),
(13301,	16,	1725752037,	470,	18.8,	78.2,	0,	0),
(13302,	16,	1725752044,	469,	0,	0,	0,	0),
(13303,	16,	1725752050,	469,	18.8,	78.2,	0,	0),
(13304,	16,	1725752057,	469,	18.8,	78.2,	0,	0),
(13305,	16,	1725752063,	469,	18.8,	78.2,	0,	0),
(13306,	16,	1725752070,	469,	18.8,	78.2,	0,	0),
(13307,	16,	1725752076,	467,	18.8,	78.2,	0,	0),
(13308,	16,	1725752083,	467,	18.8,	78.2,	0,	0),
(13309,	16,	1725752089,	467,	18.8,	78.2,	0,	0),
(13310,	16,	1725752096,	467,	18.8,	78.2,	0,	0),
(13311,	16,	1725752102,	468,	18.8,	78.2,	0,	0),
(13312,	16,	1725752109,	468,	18.8,	78.2,	0,	0),
(13313,	16,	1725752116,	468,	18.8,	78.2,	0,	0),
(13314,	16,	1725752122,	468,	18.8,	78.2,	0,	0),
(13315,	16,	1725752129,	467,	18.8,	78.2,	0,	0),
(13316,	16,	1725752135,	467,	18.8,	78.2,	0,	0),
(13317,	16,	1725752143,	468,	18.8,	78.2,	0,	0),
(13318,	16,	1725752150,	468,	18.9,	78.2,	0,	0),
(13319,	16,	1725752156,	468,	18.8,	78.2,	0,	0),
(13320,	16,	1725752163,	468,	18.8,	78.2,	0,	0),
(13321,	16,	1725752169,	467,	18.8,	78.2,	0,	0),
(13322,	16,	1725752176,	468,	18.8,	78.2,	0,	0),
(13323,	16,	1725752182,	468,	18.8,	78.2,	0,	0),
(13324,	16,	1725752189,	467,	18.8,	78.2,	0,	0),
(13325,	16,	1725752195,	468,	18.8,	78.2,	0,	0),
(13326,	16,	1725752202,	468,	18.8,	78.2,	0,	0),
(13327,	16,	1725752208,	468,	18.9,	78.2,	0,	0),
(13328,	16,	1725752215,	468,	18.8,	78.2,	0,	0),
(13329,	16,	1725752221,	467,	18.8,	78.2,	0,	0),
(13330,	16,	1725752228,	468,	18.8,	78.2,	0,	0),
(13331,	16,	1725752234,	468,	18.8,	78.2,	0,	0),
(13332,	16,	1725752241,	467,	18.8,	78.2,	0,	0),
(13333,	16,	1725752247,	467,	18.8,	78.2,	0,	0),
(13334,	16,	1725752254,	468,	18.8,	78.2,	0,	0),
(13335,	16,	1725752260,	468,	18.8,	78.2,	0,	0),
(13336,	16,	1725752267,	468,	18.8,	78.2,	0,	0),
(13337,	16,	1725752273,	467,	18.8,	78.2,	0,	0),
(13338,	16,	1725752280,	467,	18.8,	78.2,	0,	0),
(13339,	16,	1725752286,	468,	18.8,	78.3,	0,	0),
(13340,	16,	1725752293,	468,	18.8,	78.2,	0,	0),
(13341,	16,	1725752299,	467,	18.8,	78.2,	0,	0),
(13342,	16,	1725752306,	467,	18.8,	78.2,	0,	0),
(13343,	16,	1725752312,	467,	18.8,	78.2,	0,	0),
(13344,	16,	1725752319,	467,	18.8,	78.2,	0,	0),
(13345,	16,	1725752325,	467,	18.8,	78.2,	0,	0),
(13346,	16,	1725752332,	467,	18.8,	78.2,	0,	0),
(13347,	16,	1725752338,	467,	18.8,	78.3,	0,	0),
(13348,	16,	1725752345,	467,	18.8,	78.2,	0,	0),
(13349,	16,	1725752351,	467,	18.8,	78.2,	0,	0),
(13350,	16,	1725752358,	466,	0,	0,	0,	0),
(13351,	16,	1725752364,	467,	18.8,	78.2,	0,	0),
(13352,	16,	1725752371,	467,	18.8,	78.2,	0,	0),
(13353,	16,	1725752377,	466,	18.8,	78.2,	0,	0),
(13354,	16,	1725752384,	466,	18.8,	78.2,	0,	0),
(13355,	16,	1725752391,	467,	18.8,	78.2,	0,	0),
(13356,	16,	1725752397,	467,	18.8,	78.2,	0,	0),
(13357,	16,	1725752404,	467,	18.8,	78.2,	0,	0),
(13358,	16,	1725752410,	466,	18.8,	78.1,	0,	0),
(13359,	16,	1725752417,	466,	18.8,	78.2,	0,	0),
(13360,	16,	1725752423,	467,	18.8,	78.1,	0,	0),
(13361,	16,	1725752430,	467,	18.8,	78.1,	0,	0),
(13362,	16,	1725752436,	467,	18.8,	78.1,	0,	0),
(13363,	16,	1725752443,	467,	18.8,	78.1,	0,	0),
(13364,	16,	1725752449,	468,	18.8,	78.1,	0,	0),
(13365,	16,	1725752456,	469,	18.8,	78.1,	0,	0),
(13366,	16,	1725752509,	675,	0,	0,	0,	0),
(13367,	16,	1725752515,	666,	18.9,	79.7,	0,	0),
(13368,	16,	1725752522,	642,	19,	79.4,	0,	0),
(13369,	16,	1725752528,	630,	19,	79.1,	0,	0),
(13370,	16,	1725752535,	597,	19.1,	78.8,	0,	0),
(13371,	16,	1725752541,	580,	19.1,	78.6,	0,	0),
(13372,	16,	1725752548,	581,	19.1,	78.4,	0,	0),
(13373,	16,	1725752554,	583,	19.2,	78.3,	0,	0),
(13374,	16,	1725752561,	583,	19.2,	78.2,	0,	0),
(13375,	16,	1725752567,	583,	19.2,	78,	0,	0),
(13376,	16,	1725752574,	583,	19.2,	77.9,	0,	0),
(13377,	16,	1725752580,	584,	19.3,	77.9,	0,	0),
(13378,	16,	1725752587,	585,	19.3,	77.8,	0,	0),
(13379,	16,	1725752593,	585,	19.3,	77.7,	0,	0),
(13380,	16,	1725752600,	585,	19.3,	77.7,	0,	0),
(13381,	16,	1725752606,	586,	19.3,	77.7,	0,	0),
(13382,	16,	1725752613,	586,	19.3,	77.7,	0,	0),
(13383,	16,	1725752619,	588,	19.4,	77.6,	0,	0),
(13384,	16,	1725752626,	589,	19.4,	77.5,	0,	0),
(13385,	16,	1725752632,	590,	19.4,	77.5,	0,	0),
(13386,	16,	1725752639,	591,	19.4,	77.5,	0,	0),
(13387,	16,	1725752645,	592,	19.4,	77.4,	0,	0),
(13388,	16,	1725752652,	592,	19.5,	77.4,	0,	0),
(13389,	16,	1725752658,	593,	19.5,	77.3,	0,	0),
(13390,	16,	1725752665,	593,	19.5,	77.2,	0,	0),
(13391,	16,	1725752671,	592,	19.5,	77.1,	0,	0),
(13392,	16,	1725752678,	592,	19.5,	77,	0,	0),
(13393,	16,	1725752684,	591,	19.5,	77,	0,	0),
(13394,	16,	1725752691,	591,	19.6,	76.9,	0,	0),
(13395,	16,	1725752697,	591,	19.6,	76.8,	0,	0),
(13396,	16,	1725752704,	590,	19.6,	76.7,	0,	0),
(13397,	16,	1725752710,	589,	19.6,	76.6,	0,	0),
(13398,	16,	1725752717,	589,	19.6,	76.5,	0,	0),
(13399,	16,	1725752723,	589,	19.6,	76.5,	0,	0),
(13400,	16,	1725752730,	589,	19.6,	76.5,	0,	0),
(13401,	16,	1725752736,	588,	19.6,	76.5,	0,	0),
(13402,	16,	1725752743,	589,	19.7,	76.5,	0,	0),
(13403,	16,	1725752749,	590,	19.7,	76.4,	0,	0),
(13404,	16,	1725752756,	590,	19.7,	76.4,	0,	0),
(13405,	16,	1725752762,	590,	19.7,	76.4,	0,	0),
(13406,	16,	1725752769,	590,	19.7,	76.4,	0,	0),
(13407,	16,	1725752775,	590,	19.7,	76.4,	0,	0),
(13408,	16,	1725752782,	590,	19.8,	76.3,	0,	0),
(13409,	16,	1725752788,	591,	19.8,	76.3,	0,	0),
(13410,	16,	1725752795,	592,	19.8,	76.3,	0,	0),
(13411,	16,	1725752801,	593,	19.8,	76.2,	0,	0),
(13412,	16,	1725752808,	594,	19.8,	76.2,	0,	0),
(13413,	16,	1725752814,	595,	0,	0,	0,	0),
(13414,	16,	1725752821,	595,	19.8,	76.1,	0,	0),
(13415,	16,	1725752828,	596,	19.9,	76.1,	0,	0),
(13416,	16,	1725752834,	598,	19.9,	76,	0,	0),
(13417,	16,	1725752841,	598,	19.9,	76,	0,	0),
(13418,	16,	1725752847,	598,	19.9,	75.9,	0,	0),
(13419,	16,	1725752854,	599,	19.9,	75.9,	0,	0),
(13420,	16,	1725752860,	599,	19.9,	75.8,	0,	0),
(13421,	16,	1725752867,	599,	19.9,	75.8,	0,	0),
(13422,	16,	1725752873,	600,	20,	75.7,	0,	0),
(13423,	16,	1725752880,	600,	20,	75.6,	0,	0),
(13424,	16,	1725752886,	601,	20,	75.5,	0,	0),
(13425,	16,	1725752893,	603,	20,	75.4,	0,	0),
(13426,	16,	1725752899,	601,	20,	75.3,	0,	0),
(13427,	16,	1725752906,	601,	20,	75.3,	0,	0),
(13428,	16,	1725752912,	601,	20,	75.2,	0,	0),
(13429,	16,	1725752919,	600,	20,	75.2,	0,	0),
(13430,	16,	1725752925,	600,	20.1,	75.1,	0,	0),
(13431,	16,	1725752932,	601,	20.1,	75.1,	0,	0),
(13432,	16,	1725752938,	600,	20.1,	75.1,	0,	0),
(13433,	16,	1725752945,	601,	20.1,	75,	0,	0),
(13434,	16,	1725752951,	601,	20.1,	75,	0,	0),
(13435,	16,	1725752958,	601,	20.1,	75,	0,	0),
(13436,	16,	1725752964,	602,	20.1,	75,	0,	0),
(13437,	16,	1725752971,	603,	20.1,	74.9,	0,	0),
(13438,	16,	1725752977,	603,	20.1,	74.9,	0,	0),
(13439,	16,	1725752984,	603,	20.2,	74.8,	0,	0),
(13440,	16,	1725752990,	604,	20.2,	74.8,	0,	0),
(13441,	16,	1725752997,	604,	20.2,	74.8,	0,	0),
(13442,	16,	1725753003,	604,	20.2,	74.7,	0,	0),
(13443,	16,	1725753010,	604,	20.2,	74.6,	0,	0),
(13444,	16,	1725753016,	603,	20.2,	74.6,	0,	0),
(13445,	16,	1725753023,	604,	20.2,	74.5,	0,	0),
(13446,	16,	1725753029,	604,	20.2,	74.5,	0,	0),
(13447,	16,	1725753036,	603,	20.2,	74.4,	0,	0),
(13448,	16,	1725753042,	603,	20.2,	74.4,	0,	0),
(13449,	16,	1725753049,	604,	20.2,	74.3,	0,	0),
(13450,	16,	1725753055,	604,	20.3,	74.3,	0,	0),
(13451,	16,	1725753062,	604,	20.3,	74.3,	0,	0),
(13452,	16,	1725753068,	605,	20.3,	74.2,	0,	0),
(13453,	16,	1725753075,	606,	20.3,	74.2,	0,	0),
(13454,	16,	1725753081,	607,	20.3,	74.1,	0,	0),
(13455,	16,	1725753088,	606,	20.3,	74.1,	0,	0),
(13456,	16,	1725753094,	606,	20.3,	74.1,	0,	0),
(13457,	16,	1725753101,	607,	20.3,	74.1,	0,	0),
(13458,	16,	1725753107,	607,	20.3,	74.1,	0,	0),
(13459,	16,	1725753114,	607,	20.4,	74.1,	0,	0),
(13460,	16,	1725753120,	607,	20.4,	74,	0,	0),
(13461,	16,	1725753127,	608,	0,	0,	0,	0),
(13462,	16,	1725753134,	608,	20.4,	74,	0,	0),
(13463,	16,	1725753140,	607,	20.4,	73.9,	0,	0),
(13464,	16,	1725753147,	607,	20.4,	74,	0,	0),
(13465,	16,	1725753153,	609,	20.4,	73.9,	0,	0),
(13466,	16,	1725753160,	609,	20.4,	73.9,	0,	0),
(13467,	16,	1725753166,	609,	20.4,	73.8,	0,	0),
(13468,	16,	1725753173,	611,	0,	0,	0,	0),
(13469,	16,	1725753179,	613,	20.4,	73.9,	0,	0),
(13470,	16,	1725753186,	616,	20.4,	73.8,	0,	0),
(13471,	16,	1725753192,	619,	20.4,	73.8,	0,	0),
(13472,	16,	1725753199,	621,	20.5,	73.8,	0,	0),
(13473,	16,	1725753205,	623,	20.5,	73.8,	0,	0),
(13474,	16,	1725753212,	624,	20.5,	73.7,	0,	0),
(13475,	16,	1725753218,	624,	20.5,	73.7,	0,	0),
(13476,	16,	1725753225,	625,	20.5,	73.7,	0,	0),
(13477,	16,	1725753231,	626,	20.5,	73.7,	0,	0),
(13478,	16,	1725753238,	626,	20.5,	73.7,	0,	0),
(13479,	16,	1725753244,	627,	20.5,	73.6,	0,	0),
(13480,	16,	1725753251,	627,	20.5,	73.6,	0,	0),
(13481,	16,	1725753257,	628,	20.5,	73.5,	0,	0),
(13482,	16,	1725753264,	629,	20.6,	73.5,	0,	0),
(13483,	16,	1725753270,	633,	20.6,	73.5,	0,	0),
(13484,	16,	1725753277,	635,	20.6,	73.5,	0,	0),
(13485,	16,	1725753283,	636,	20.5,	73.5,	0,	0),
(13486,	16,	1725753290,	637,	20.6,	73.5,	0,	0),
(13487,	16,	1725753296,	640,	20.6,	73.4,	0,	0),
(13488,	16,	1725753303,	644,	20.6,	73.4,	0,	0),
(13489,	16,	1725753309,	645,	20.6,	73.4,	0,	0),
(13490,	16,	1725753316,	646,	20.6,	73.3,	0,	0),
(13491,	16,	1725753322,	648,	20.6,	73.3,	0,	0),
(13492,	16,	1725753329,	650,	20.6,	73.3,	0,	0),
(13493,	16,	1725753335,	651,	20.6,	73.3,	0,	0),
(13494,	16,	1725753342,	652,	20.6,	73.2,	0,	0),
(13495,	16,	1725753348,	653,	20.6,	73.3,	0,	0),
(13496,	16,	1725753355,	654,	20.6,	73.2,	0,	0),
(13497,	16,	1725753361,	654,	20.6,	73.1,	0,	0),
(13498,	16,	1725753368,	654,	20.6,	73.1,	0,	0),
(13499,	16,	1725753374,	654,	20.6,	73.1,	0,	0),
(13500,	16,	1725753381,	653,	20.7,	73.1,	0,	0),
(13501,	16,	1725753387,	654,	20.7,	73,	0,	0),
(13502,	16,	1725753394,	654,	20.7,	73,	0,	0),
(13503,	16,	1725753400,	654,	20.7,	73,	0,	0),
(13504,	16,	1725753407,	654,	20.7,	73,	0,	0),
(13505,	16,	1725753414,	653,	20.7,	72.9,	0,	0),
(13506,	16,	1725753420,	653,	20.7,	72.9,	0,	0),
(13507,	16,	1725753427,	654,	20.7,	72.9,	0,	0),
(13508,	16,	1725753433,	655,	20.7,	72.9,	0,	0),
(13509,	16,	1725753440,	656,	20.7,	72.9,	0,	0),
(13510,	16,	1725753446,	656,	20.7,	72.9,	0,	0),
(13511,	16,	1725753453,	656,	20.7,	72.9,	0,	0),
(13512,	16,	1725753459,	657,	20.7,	72.8,	0,	0),
(13513,	16,	1725753466,	657,	20.7,	72.8,	0,	0),
(13514,	16,	1725753472,	658,	20.7,	72.8,	0,	0),
(13515,	16,	1725753479,	659,	20.7,	72.8,	0,	0),
(13516,	16,	1725753485,	660,	20.8,	72.7,	0,	0),
(13517,	16,	1725753492,	660,	20.8,	72.7,	0,	0),
(13518,	16,	1725753498,	659,	20.8,	72.7,	0,	0),
(13519,	16,	1725753505,	660,	20.8,	72.7,	0,	0),
(13520,	16,	1725753511,	662,	20.8,	72.7,	0,	0),
(13521,	16,	1725753518,	661,	20.8,	72.6,	0,	0),
(13522,	16,	1725753524,	662,	20.8,	72.6,	0,	0),
(13523,	16,	1725753531,	662,	20.8,	72.6,	0,	0),
(13524,	16,	1725753537,	663,	20.8,	72.5,	0,	0),
(13525,	16,	1725753544,	662,	20.8,	72.5,	0,	0),
(13526,	16,	1725753550,	663,	20.8,	72.5,	0,	0),
(13527,	16,	1725753557,	663,	20.8,	72.5,	0,	0),
(13528,	16,	1725753563,	664,	20.8,	72.5,	0,	0),
(13529,	16,	1725753570,	665,	20.8,	72.5,	0,	0),
(13530,	16,	1725753576,	665,	20.8,	72.5,	0,	0),
(13531,	16,	1725753583,	664,	20.8,	72.5,	0,	0),
(13532,	16,	1725753589,	666,	20.8,	72.4,	0,	0),
(13533,	16,	1725753596,	668,	20.8,	72.4,	0,	0),
(13534,	16,	1725753602,	668,	20.8,	72.5,	0,	0),
(13535,	16,	1725753609,	669,	20.8,	72.5,	0,	0),
(13536,	16,	1725753615,	672,	20.8,	72.4,	0,	0),
(13537,	16,	1725753622,	674,	20.8,	72.5,	0,	0),
(13538,	16,	1725753628,	674,	20.9,	72.4,	0,	0),
(13539,	16,	1725753635,	673,	20.9,	72.4,	0,	0),
(13540,	16,	1725753641,	674,	20.9,	72.4,	0,	0),
(13541,	16,	1725753648,	675,	20.9,	72.3,	0,	0),
(13542,	16,	1725753654,	675,	20.9,	72.3,	0,	0),
(13543,	16,	1725753661,	676,	20.9,	72.3,	0,	0),
(13544,	16,	1725753667,	677,	20.9,	72.3,	0,	0),
(13545,	16,	1725753674,	679,	20.9,	72.3,	0,	0),
(13546,	16,	1725753680,	678,	20.9,	72.2,	0,	0),
(13547,	16,	1725753687,	678,	20.9,	72.2,	0,	0),
(13548,	16,	1725753693,	679,	20.9,	72.2,	0,	0),
(13549,	16,	1725753700,	680,	20.9,	72.1,	0,	0),
(13550,	16,	1725753707,	680,	20.9,	72.2,	0,	0),
(13551,	16,	1725753713,	679,	20.9,	72.2,	0,	0),
(13552,	16,	1725753720,	679,	20.9,	72.1,	0,	0),
(13553,	16,	1725753726,	679,	20.9,	72.1,	0,	0),
(13554,	16,	1725753733,	681,	20.9,	72.1,	0,	0),
(13555,	16,	1725753739,	680,	20.9,	72.1,	0,	0),
(13556,	16,	1725753746,	681,	20.9,	72.1,	0,	0),
(13557,	16,	1725753752,	683,	20.9,	72,	0,	0),
(13558,	16,	1725753759,	684,	20.9,	72,	0,	0),
(13559,	16,	1725753765,	686,	20.9,	72,	0,	0),
(13560,	16,	1725753772,	687,	20.9,	72,	0,	0),
(13561,	16,	1725753778,	688,	21,	72,	0,	0),
(13562,	16,	1725753785,	689,	20.9,	71.9,	0,	0),
(13563,	16,	1725753791,	691,	21,	72,	0,	0),
(13564,	16,	1725753798,	693,	21,	71.9,	0,	0),
(13565,	16,	1725753804,	697,	21,	71.9,	0,	0),
(13566,	16,	1725753811,	701,	21,	71.9,	0,	0),
(13567,	16,	1725753817,	701,	21,	71.9,	0,	0),
(13568,	16,	1725753824,	704,	21,	71.9,	0,	0),
(13569,	16,	1725753830,	707,	21,	71.9,	0,	0),
(13570,	16,	1725753837,	713,	21,	71.8,	0,	0),
(13571,	16,	1725753843,	719,	21,	71.9,	0,	0),
(13572,	16,	1725753850,	722,	21,	71.8,	0,	0),
(13573,	16,	1725753856,	728,	21,	71.8,	0,	0),
(13574,	16,	1725753863,	730,	21,	71.8,	0,	0),
(13575,	16,	1725753869,	733,	21,	71.7,	0,	0),
(13576,	16,	1725753876,	730,	21,	71.8,	0,	0),
(13577,	16,	1725753882,	731,	21,	71.8,	0,	0),
(13578,	16,	1725753889,	733,	21,	71.7,	0,	0),
(13579,	16,	1725753895,	736,	21,	71.7,	0,	0),
(13580,	16,	1725753902,	737,	21,	71.7,	0,	0),
(13581,	16,	1725753908,	738,	21,	71.7,	0,	0),
(13582,	16,	1725753915,	738,	21,	71.7,	0,	0),
(13583,	16,	1725753921,	739,	21,	71.7,	0,	0),
(13584,	16,	1725753928,	735,	21,	71.7,	0,	0),
(13585,	16,	1725753934,	735,	21,	71.6,	0,	0),
(13586,	16,	1725753941,	736,	21,	71.6,	0,	0),
(13587,	16,	1725753947,	736,	21.1,	71.6,	0,	0),
(13588,	16,	1725753954,	734,	21,	71.6,	0,	0),
(13589,	16,	1725753961,	732,	21,	71.6,	0,	0),
(13590,	16,	1725753967,	732,	21.1,	71.6,	0,	0),
(13591,	16,	1725753974,	732,	21.1,	71.6,	0,	0),
(13592,	16,	1725753980,	732,	21.1,	71.6,	0,	0),
(13593,	16,	1725753987,	732,	21.1,	71.6,	0,	0),
(13594,	16,	1725753993,	733,	21.1,	71.6,	0,	0),
(13595,	16,	1725754000,	735,	21.1,	71.5,	0,	0),
(13596,	16,	1725754006,	731,	21.1,	71.5,	0,	0),
(13597,	16,	1725754013,	730,	21.1,	71.6,	0,	0),
(13598,	16,	1725754019,	730,	21.1,	71.5,	0,	0),
(13599,	16,	1725754026,	730,	21.1,	71.4,	0,	0),
(13600,	16,	1725754032,	727,	21.1,	71.4,	0,	0),
(13601,	16,	1725754039,	727,	21.1,	71.4,	0,	0),
(13602,	16,	1725754045,	727,	21.1,	71.4,	0,	0),
(13603,	16,	1725754052,	729,	21.1,	71.4,	0,	0),
(13604,	16,	1725754058,	732,	21.1,	71.3,	0,	0),
(13605,	16,	1725754065,	733,	0,	0,	0,	0),
(13606,	16,	1725754071,	734,	21.1,	71.2,	0,	0),
(13607,	16,	1725754078,	736,	21.1,	71.2,	0,	0),
(13608,	16,	1725754084,	737,	21.1,	71.3,	0,	0),
(13609,	16,	1725754091,	733,	21.1,	71.2,	0,	0),
(13610,	16,	1725754097,	734,	21.2,	71.2,	0,	0),
(13611,	16,	1725754104,	735,	21.1,	71.2,	0,	0),
(13612,	16,	1725754110,	736,	21.1,	71.2,	0,	0),
(13613,	16,	1725754117,	732,	21.2,	71.2,	0,	0),
(13614,	16,	1725754123,	732,	21.2,	71.2,	0,	0),
(13615,	16,	1725754130,	733,	21.2,	71.2,	0,	0),
(13616,	16,	1725754136,	736,	21.2,	71.1,	0,	0),
(13617,	16,	1725754143,	736,	21.2,	71.1,	0,	0),
(13618,	16,	1725754149,	733,	21.2,	71.1,	0,	0),
(13619,	16,	1725754156,	733,	21.2,	71.1,	0,	0),
(13620,	16,	1725754162,	734,	21.2,	71.1,	0,	0),
(13621,	16,	1725754169,	732,	21.2,	71.1,	0,	0),
(13622,	16,	1725754175,	732,	21.2,	71.1,	0,	0),
(13623,	16,	1725754182,	732,	21.2,	71.1,	0,	0),
(13624,	16,	1725754188,	732,	21.2,	71.1,	0,	0),
(13625,	16,	1725754195,	732,	21.2,	71.1,	0,	0),
(13626,	16,	1725754201,	729,	21.2,	71.1,	0,	0),
(13627,	16,	1725754208,	729,	21.2,	71.1,	0,	0),
(13628,	16,	1725754215,	729,	21.2,	71,	0,	0),
(13629,	16,	1725754221,	728,	21.2,	71,	0,	0),
(13630,	16,	1725754228,	725,	21.2,	71,	0,	0),
(13631,	16,	1725754234,	719,	21.2,	70.9,	0,	0),
(13632,	16,	1725754241,	718,	21.2,	70.9,	0,	0),
(13633,	16,	1725754247,	719,	21.2,	70.9,	0,	0),
(13634,	16,	1725754254,	718,	21.2,	70.8,	0,	0),
(13635,	16,	1725754260,	718,	21.2,	70.8,	0,	0),
(13636,	16,	1725754267,	717,	21.2,	70.8,	0,	0),
(13637,	16,	1725754273,	717,	21.2,	70.7,	0,	0),
(13638,	16,	1725754280,	717,	21.2,	70.7,	0,	0),
(13639,	16,	1725754286,	711,	21.2,	70.6,	0,	0),
(13640,	16,	1725754293,	710,	21.2,	70.7,	0,	0),
(13641,	16,	1725754299,	710,	21.2,	70.6,	0,	0),
(13642,	16,	1725754306,	708,	21.2,	70.7,	0,	0),
(13643,	16,	1725754312,	709,	21.2,	70.7,	0,	0),
(13644,	16,	1725754319,	709,	21.2,	70.7,	0,	0),
(13645,	16,	1725754325,	709,	21.2,	70.7,	0,	0),
(13646,	16,	1725754332,	708,	21.2,	70.7,	0,	0),
(13647,	16,	1725754338,	706,	21.2,	70.7,	0,	0),
(13648,	16,	1725754345,	707,	21.2,	70.7,	0,	0),
(13649,	16,	1725754351,	708,	21.2,	70.7,	0,	0),
(13650,	16,	1725754358,	708,	21.2,	70.7,	0,	0),
(13651,	16,	1725754364,	708,	21.2,	70.7,	0,	0),
(13652,	16,	1725754371,	710,	21.2,	70.7,	0,	0),
(13653,	16,	1725754377,	711,	21.2,	70.7,	0,	0),
(13654,	16,	1725754384,	712,	21.2,	70.6,	0,	0),
(13655,	16,	1725754390,	712,	21.2,	70.6,	0,	0),
(13656,	16,	1725754397,	713,	21.3,	70.5,	0,	0),
(13657,	16,	1725754403,	715,	21.3,	70.6,	0,	0),
(13658,	16,	1725754410,	716,	21.3,	70.6,	0,	0),
(13659,	16,	1725754416,	716,	21.3,	70.6,	0,	0),
(13660,	16,	1725754423,	718,	21.2,	70.6,	0,	0),
(13661,	16,	1725754429,	721,	21.3,	70.6,	0,	0),
(13662,	16,	1725754436,	724,	21.3,	70.6,	0,	0),
(13663,	16,	1725754442,	721,	21.3,	70.5,	0,	0),
(13664,	16,	1725754449,	722,	21.3,	70.5,	0,	0),
(13665,	16,	1725754455,	725,	21.3,	70.5,	0,	0),
(13666,	16,	1725754462,	728,	21.3,	70.5,	0,	0),
(13667,	16,	1725754468,	727,	21.3,	70.6,	0,	0),
(13668,	16,	1725754475,	730,	21.3,	70.5,	0,	0),
(13669,	16,	1725754481,	733,	21.3,	70.5,	0,	0),
(13670,	16,	1725754488,	740,	21.3,	70.5,	0,	0),
(13671,	16,	1725754495,	742,	21.3,	70.5,	0,	0),
(13672,	16,	1725754501,	745,	21.3,	70.5,	0,	0),
(13673,	16,	1725754508,	749,	21.3,	70.4,	0,	0),
(13674,	16,	1725754514,	754,	21.3,	70.4,	0,	0),
(13675,	16,	1725754521,	754,	21.3,	70.4,	0,	0),
(13676,	16,	1725754527,	754,	21.3,	70.4,	0,	0),
(13677,	16,	1725754534,	756,	21.3,	70.4,	0,	0),
(13678,	16,	1725754540,	758,	21.3,	70.4,	0,	0),
(13679,	16,	1725754547,	759,	21.3,	70.4,	0,	0),
(13680,	16,	1725754553,	758,	21.3,	70.4,	0,	0),
(13681,	16,	1725754560,	761,	21.3,	70.3,	0,	0),
(13682,	16,	1725754566,	762,	21.3,	70.3,	0,	0),
(13683,	16,	1725754573,	767,	21.3,	70.3,	0,	0),
(13684,	16,	1725754579,	768,	21.3,	70.3,	0,	0),
(13685,	16,	1725754586,	770,	21.3,	70.2,	0,	0),
(13686,	16,	1725754592,	774,	21.3,	70.3,	0,	0),
(13687,	16,	1725754599,	776,	21.4,	70.2,	0,	0),
(13688,	16,	1725754605,	771,	21.3,	70.3,	0,	0),
(13689,	16,	1725754612,	771,	21.3,	70.2,	0,	0),
(13690,	16,	1725754618,	772,	21.4,	70.2,	0,	0),
(13691,	16,	1725754625,	774,	21.4,	70.2,	0,	0),
(13692,	16,	1725754631,	771,	21.4,	70.2,	0,	0),
(13693,	16,	1725754638,	772,	21.4,	70.3,	0,	0),
(13694,	16,	1725754644,	775,	21.4,	70.3,	0,	0),
(13695,	16,	1725754651,	777,	21.4,	70.3,	0,	0),
(13696,	16,	1725754657,	778,	21.4,	70.3,	0,	0),
(13697,	16,	1725754664,	777,	21.4,	70.2,	0,	0),
(13698,	16,	1725754670,	779,	21.4,	70.2,	0,	0),
(13699,	16,	1725754677,	781,	21.4,	70.2,	0,	0),
(13700,	16,	1725754683,	780,	21.4,	70.2,	0,	0),
(13701,	16,	1725754690,	781,	21.4,	70.2,	0,	0),
(13702,	16,	1725754696,	781,	21.4,	70.1,	0,	0),
(13703,	16,	1725754703,	781,	21.4,	70.2,	0,	0),
(13704,	16,	1725754709,	786,	21.4,	70.1,	0,	0),
(13705,	16,	1725754716,	784,	21.4,	70.1,	0,	0),
(13706,	16,	1725754722,	786,	21.4,	70.1,	0,	0),
(13707,	16,	1725754729,	788,	21.4,	70,	0,	0),
(13708,	16,	1725754735,	791,	21.4,	70,	0,	0),
(13709,	16,	1725754742,	796,	21.4,	70,	0,	0),
(13710,	16,	1725754748,	794,	21.4,	70,	0,	0),
(13711,	16,	1725754755,	795,	21.4,	70,	0,	0),
(13712,	16,	1725754761,	799,	21.4,	70,	0,	0),
(13713,	16,	1725754768,	796,	21.4,	70,	0,	0),
(13714,	16,	1725754774,	797,	21.4,	69.9,	0,	0),
(13715,	16,	1725754781,	799,	21.4,	70,	0,	0),
(13716,	16,	1725754788,	801,	21.4,	69.9,	0,	0),
(13717,	16,	1725754794,	795,	21.4,	69.9,	0,	0),
(13718,	16,	1725754801,	793,	21.4,	69.9,	0,	0),
(13719,	16,	1725754807,	794,	21.4,	69.9,	0,	0),
(13720,	16,	1725754814,	796,	21.4,	69.9,	0,	0),
(13721,	16,	1725754820,	792,	21.4,	69.9,	0,	0),
(13722,	16,	1725754827,	793,	21.4,	69.9,	0,	0),
(13723,	16,	1725754833,	796,	21.4,	69.9,	0,	0),
(13724,	16,	1725754840,	798,	21.4,	69.9,	0,	0),
(13725,	16,	1725754846,	801,	21.4,	69.9,	0,	0),
(13726,	16,	1725754853,	795,	21.4,	69.9,	0,	0),
(13727,	16,	1725754859,	796,	21.4,	69.9,	0,	0),
(13728,	16,	1725754866,	799,	21.4,	69.9,	0,	0),
(13729,	16,	1725754872,	801,	21.4,	69.9,	0,	0),
(13730,	16,	1725754879,	804,	21.4,	69.9,	0,	0),
(13731,	16,	1725754885,	799,	21.4,	69.9,	0,	0),
(13732,	16,	1725754892,	801,	21.5,	69.9,	0,	0),
(13733,	16,	1725754898,	804,	21.4,	69.9,	0,	0),
(13734,	16,	1725754905,	805,	21.5,	69.9,	0,	0),
(13735,	16,	1725754911,	806,	21.5,	69.9,	0,	0),
(13736,	16,	1725754918,	808,	21.5,	69.9,	0,	0),
(13737,	16,	1725754924,	812,	21.4,	69.8,	0,	0),
(13738,	16,	1725754931,	817,	21.4,	69.8,	0,	0),
(13739,	16,	1725754937,	815,	21.4,	69.8,	0,	0),
(13740,	16,	1725754944,	819,	21.4,	69.9,	0,	0),
(13741,	16,	1725754950,	825,	21.5,	69.9,	0,	0),
(13742,	16,	1725754957,	825,	21.5,	69.9,	0,	0),
(13743,	16,	1725754963,	826,	21.4,	69.8,	0,	0),
(13744,	16,	1725754970,	828,	21.5,	69.8,	0,	0),
(13745,	16,	1725754976,	830,	21.5,	69.8,	0,	0),
(13746,	16,	1725754983,	822,	21.5,	69.8,	0,	0),
(13747,	16,	1725754989,	821,	21.5,	69.8,	0,	0),
(13748,	16,	1725754996,	823,	21.5,	69.8,	0,	0),
(13749,	16,	1725755002,	827,	21.5,	69.8,	0,	0),
(13750,	16,	1725755009,	822,	21.5,	69.8,	0,	0),
(13751,	16,	1725755015,	825,	21.5,	69.8,	0,	0),
(13752,	16,	1725755022,	828,	21.5,	69.7,	0,	0),
(13753,	16,	1725755028,	829,	21.5,	69.7,	0,	0),
(13754,	16,	1725755035,	832,	21.5,	69.7,	0,	0),
(13755,	16,	1725755042,	830,	21.5,	69.7,	0,	0),
(13756,	16,	1725755048,	830,	21.5,	69.7,	0,	0),
(13757,	16,	1725755055,	831,	21.5,	69.7,	0,	0),
(13758,	16,	1725755061,	832,	21.5,	69.7,	0,	0),
(13759,	16,	1725755068,	833,	21.5,	69.6,	0,	0),
(13760,	16,	1725755074,	828,	21.5,	69.6,	0,	0),
(13761,	16,	1725755081,	829,	21.5,	69.6,	0,	0),
(13762,	16,	1725755087,	830,	21.5,	69.6,	0,	0),
(13763,	16,	1725755094,	817,	21.5,	69.7,	0,	0),
(13764,	16,	1725755100,	820,	21.5,	69.7,	0,	0),
(13765,	16,	1725755107,	824,	21.5,	69.6,	0,	0),
(13766,	16,	1725755113,	826,	21.5,	69.6,	0,	0),
(13767,	16,	1725755120,	823,	21.5,	69.6,	0,	0),
(13768,	16,	1725755126,	820,	21.5,	69.6,	0,	0),
(13769,	16,	1725755133,	822,	21.5,	69.6,	0,	0),
(13770,	16,	1725755139,	824,	21.5,	69.6,	0,	0),
(13771,	16,	1725755146,	821,	21.5,	69.6,	0,	0),
(13772,	16,	1725755152,	822,	21.5,	69.6,	0,	0),
(13773,	16,	1725755159,	825,	21.5,	69.6,	0,	0),
(13774,	16,	1725755165,	827,	21.5,	69.6,	0,	0),
(13775,	16,	1725755172,	829,	21.5,	69.6,	0,	0),
(13776,	16,	1725755178,	815,	21.5,	69.6,	0,	0),
(13777,	16,	1725755185,	818,	21.5,	69.5,	0,	0),
(13778,	16,	1725755191,	823,	21.5,	69.6,	0,	0),
(13779,	16,	1725755198,	825,	21.5,	69.6,	0,	0),
(13780,	16,	1725755204,	819,	21.5,	69.5,	0,	0),
(13781,	16,	1725755211,	823,	21.5,	69.5,	0,	0),
(13782,	16,	1725755217,	825,	21.5,	69.5,	0,	0),
(13783,	16,	1725755224,	827,	21.6,	69.5,	0,	0),
(13784,	16,	1725755230,	822,	21.6,	69.5,	0,	0),
(13785,	16,	1725755237,	823,	21.5,	69.5,	0,	0),
(13786,	16,	1725755243,	826,	21.5,	69.5,	0,	0),
(13787,	16,	1725755250,	827,	21.6,	69.5,	0,	0),
(13788,	16,	1725755256,	829,	21.5,	69.5,	0,	0),
(13789,	16,	1725755263,	825,	21.6,	69.5,	0,	0),
(13790,	16,	1725755269,	826,	21.6,	69.5,	0,	0),
(13791,	16,	1725755276,	829,	21.6,	69.5,	0,	0),
(13792,	16,	1725755282,	826,	21.6,	69.5,	0,	0),
(13793,	16,	1725755289,	827,	21.6,	69.5,	0,	0),
(13794,	16,	1725755295,	830,	21.6,	69.5,	0,	0),
(13795,	16,	1725755302,	832,	21.6,	69.5,	0,	0),
(13796,	16,	1725755308,	836,	21.6,	69.4,	0,	0),
(13797,	16,	1725755315,	822,	21.6,	69.4,	0,	0),
(13798,	16,	1725755321,	824,	21.6,	69.4,	0,	0),
(13799,	16,	1725755328,	830,	21.6,	69.4,	0,	0),
(13800,	16,	1725755334,	834,	21.6,	69.4,	0,	0),
(13801,	16,	1725755341,	854,	21.6,	69.4,	0,	0),
(13802,	16,	1725755347,	868,	21.6,	69.4,	0,	0),
(13803,	16,	1725755354,	874,	21.6,	69.4,	0,	0),
(13804,	16,	1725755360,	885,	21.6,	69.3,	0,	0),
(13805,	16,	1725755367,	851,	21.6,	69.3,	0,	0),
(13806,	16,	1725755373,	865,	21.6,	69.4,	0,	0),
(13807,	16,	1725755380,	881,	21.6,	69.3,	0,	0),
(13808,	16,	1725755386,	890,	21.6,	69.3,	0,	0),
(13809,	16,	1725755393,	868,	21.6,	69.3,	0,	0),
(13810,	16,	1725755400,	845,	21.6,	69.3,	0,	0),
(13811,	16,	1725755406,	861,	21.6,	69.4,	0,	0),
(13812,	16,	1725755413,	881,	21.6,	69.3,	0,	0),
(13813,	16,	1725755419,	856,	21.6,	69.4,	0,	0),
(13814,	16,	1725755426,	870,	21.6,	69.3,	0,	0),
(13815,	16,	1725755432,	885,	21.6,	69.3,	0,	0),
(13816,	16,	1725755439,	885,	21.6,	69.3,	0,	0),
(13817,	16,	1725755445,	881,	21.5,	69.3,	0,	0),
(13818,	16,	1725755452,	843,	21.6,	69.3,	0,	0),
(13819,	16,	1725755458,	849,	21.6,	69.3,	0,	0),
(13820,	16,	1725755465,	858,	21.6,	69.3,	0,	0),
(13821,	16,	1725755471,	861,	21.6,	69.3,	0,	0),
(13822,	16,	1725755478,	862,	21.6,	69.3,	0,	0),
(13823,	16,	1725755484,	855,	21.6,	69.4,	0,	0),
(13824,	16,	1725755491,	857,	21.6,	69.3,	0,	0),
(13825,	16,	1725755497,	860,	21.6,	69.3,	0,	0),
(13826,	16,	1725755504,	855,	21.6,	69.3,	0,	0),
(13827,	16,	1725755510,	857,	21.6,	69.3,	0,	0),
(13828,	16,	1725755517,	859,	21.6,	69.4,	0,	0),
(13829,	16,	1725755523,	860,	21.6,	69.4,	0,	0),
(13830,	16,	1725755530,	862,	21.6,	69.4,	0,	0),
(13831,	16,	1725755536,	846,	21.6,	69.4,	0,	0),
(13832,	16,	1725755543,	847,	21.6,	69.3,	0,	0),
(13833,	16,	1725755549,	849,	21.6,	69.4,	0,	0),
(13834,	16,	1725755556,	845,	21.5,	69.3,	0,	0),
(13835,	16,	1725755562,	848,	21.6,	69.3,	0,	0),
(13836,	16,	1725755569,	850,	21.6,	69.3,	0,	0),
(13837,	16,	1725755575,	851,	21.5,	69.3,	0,	0),
(13838,	16,	1725755582,	838,	21.6,	69.3,	0,	0),
(13839,	16,	1725755588,	826,	21.6,	69.3,	0,	0),
(13840,	16,	1725755595,	829,	21.6,	69.3,	0,	0),
(13841,	16,	1725755601,	834,	21.5,	69.3,	0,	0),
(13842,	16,	1725755608,	822,	21.5,	69.3,	0,	0),
(13843,	16,	1725755614,	824,	21.5,	69.3,	0,	0),
(13844,	16,	1725755621,	828,	21.5,	69.3,	0,	0),
(13845,	16,	1725755627,	831,	21.5,	69.3,	0,	0),
(13846,	16,	1725755634,	836,	21.5,	69.3,	0,	0),
(13847,	16,	1725755640,	833,	21.5,	69.2,	0,	0),
(13848,	16,	1725755647,	836,	21.5,	69.3,	0,	0),
(13849,	16,	1725755653,	840,	21.5,	69.3,	0,	0),
(13850,	16,	1725755660,	842,	21.6,	69.3,	0,	0),
(13851,	16,	1725755666,	837,	21.5,	69.3,	0,	0),
(13852,	16,	1725755673,	835,	21.5,	69.3,	0,	0),
(13853,	16,	1725755679,	836,	21.6,	69.3,	0,	0),
(13854,	16,	1725755686,	839,	21.6,	69.3,	0,	0),
(13855,	16,	1725755693,	834,	21.6,	69.2,	0,	0),
(13856,	16,	1725755699,	836,	21.6,	69.3,	0,	0),
(13857,	16,	1725755706,	839,	21.6,	69.2,	0,	0),
(13858,	16,	1725755712,	841,	21.6,	69.2,	0,	0),
(13859,	16,	1725755719,	837,	21.6,	69.3,	0,	0),
(13860,	16,	1725755725,	835,	21.6,	69.3,	0,	0),
(13861,	16,	1725755732,	836,	21.6,	69.3,	0,	0),
(13862,	16,	1725755738,	838,	21.6,	69.2,	0,	0),
(13863,	16,	1725755745,	835,	21.6,	69.2,	0,	0),
(13864,	16,	1725755751,	837,	21.6,	69.2,	0,	0),
(13865,	16,	1725755758,	842,	21.6,	69.2,	0,	0),
(13866,	16,	1725755764,	861,	21.5,	69.2,	0,	0),
(13867,	16,	1725755771,	950,	21.6,	69.2,	0,	0),
(13868,	16,	1725755777,	975,	21.6,	69.2,	0,	0),
(13869,	16,	1725755784,	977,	21.5,	69.2,	0,	0),
(13870,	16,	1725755790,	964,	21.5,	69.2,	0,	0),
(13871,	16,	1725755797,	954,	21.6,	69.2,	0,	0),
(13872,	16,	1725755803,	905,	21.5,	69.2,	0,	0),
(13873,	16,	1725755810,	891,	21.6,	69.1,	0,	0),
(13874,	16,	1725755816,	882,	21.5,	69.1,	0,	0),
(13875,	16,	1725755823,	862,	21.6,	69.1,	0,	0),
(13876,	16,	1725755829,	819,	21.5,	69.1,	0,	0),
(13877,	16,	1725755836,	823,	21.5,	69,	0,	0),
(13878,	16,	1725755842,	826,	21.6,	69,	0,	0),
(13879,	16,	1725755849,	827,	21.5,	68.9,	0,	0),
(13880,	16,	1725755855,	799,	21.5,	68.9,	0,	0),
(13881,	16,	1725755862,	772,	21.6,	69,	0,	0),
(13882,	16,	1725755868,	777,	21.6,	68.9,	0,	0),
(13883,	16,	1725755875,	789,	21.6,	68.9,	0,	0),
(13884,	16,	1725755881,	765,	21.6,	69,	0,	0),
(13885,	16,	1725755888,	783,	21.5,	69,	0,	0),
(13886,	16,	1725755894,	808,	21.6,	69,	0,	0),
(13887,	16,	1725755901,	812,	21.5,	69,	0,	0),
(13888,	16,	1725755907,	786,	21.5,	69,	0,	0),
(13889,	16,	1725755914,	780,	21.5,	69,	0,	0),
(13890,	16,	1725755920,	788,	21.5,	68.9,	0,	0),
(13891,	16,	1725755927,	801,	21.5,	69,	0,	0),
(13892,	16,	1725755933,	806,	21.6,	69,	0,	0),
(13893,	16,	1725755940,	797,	21.5,	69,	0,	0),
(13894,	16,	1725755946,	806,	21.5,	69,	0,	0),
(13895,	16,	1725755953,	810,	21.5,	69.1,	0,	0),
(13896,	16,	1725755959,	818,	21.6,	69.1,	0,	0),
(13897,	16,	1725755966,	793,	21.5,	69.1,	0,	0),
(13898,	16,	1725755973,	808,	21.5,	69.1,	0,	0),
(13899,	16,	1725755979,	829,	21.5,	69.1,	0,	0),
(13900,	16,	1725755986,	835,	21.5,	69.1,	0,	0),
(13901,	16,	1725755992,	819,	21.6,	69.1,	0,	0),
(13902,	16,	1725755999,	820,	21.5,	69.1,	0,	0),
(13903,	16,	1725756005,	823,	21.5,	69.1,	0,	0),
(13904,	16,	1725756012,	831,	21.5,	69.1,	0,	0),
(13905,	16,	1725756018,	805,	21.6,	69.1,	0,	0),
(13906,	16,	1725756025,	820,	21.5,	69.1,	0,	0),
(13907,	16,	1725756031,	840,	21.5,	69,	0,	0),
(13908,	16,	1725756038,	844,	21.5,	69,	0,	0),
(13909,	16,	1725756044,	833,	21.5,	69,	0,	0),
(13910,	16,	1725756051,	802,	21.5,	68.9,	0,	0),
(13911,	16,	1725756057,	807,	21.5,	68.9,	0,	0),
(13912,	16,	1725756064,	817,	21.5,	68.9,	0,	0),
(13913,	16,	1725756070,	790,	21.5,	68.9,	0,	0),
(13914,	16,	1725756077,	797,	21.5,	68.8,	0,	0),
(13915,	16,	1725756083,	803,	21.5,	68.8,	0,	0),
(13916,	16,	1725756090,	807,	21.5,	68.9,	0,	0),
(13917,	16,	1725756096,	814,	21.5,	68.9,	0,	0),
(13918,	16,	1725756103,	785,	21.5,	68.9,	0,	0),
(13919,	16,	1725756109,	791,	21.5,	68.9,	0,	0),
(13920,	16,	1725756116,	804,	21.5,	68.9,	0,	0),
(13921,	16,	1725756122,	807,	21.5,	68.9,	0,	0),
(13922,	16,	1725756129,	800,	21.5,	69,	0,	0),
(13923,	16,	1725756135,	793,	21.5,	69,	0,	0),
(13924,	16,	1725756142,	801,	21.5,	69,	0,	0),
(13925,	16,	1725756148,	812,	21.5,	69,	0,	0),
(13926,	16,	1725756155,	820,	21.5,	69,	0,	0),
(13927,	16,	1725756161,	825,	21.5,	69,	0,	0),
(13928,	16,	1725756168,	832,	21.5,	69,	0,	0),
(13929,	16,	1725756174,	833,	21.5,	69.1,	0,	0),
(13930,	16,	1725756181,	815,	21.5,	69,	0,	0),
(13931,	16,	1725756187,	830,	0,	0,	0,	0),
(13932,	16,	1725756194,	833,	21.5,	69.1,	0,	0),
(13933,	16,	1725756200,	838,	21.5,	69.1,	0,	0),
(13934,	16,	1725756207,	831,	21.5,	69.1,	0,	0),
(13935,	16,	1725756213,	832,	21.5,	69,	0,	0),
(13936,	16,	1725756220,	835,	21.5,	69,	0,	0),
(13937,	16,	1725756226,	835,	21.5,	69,	0,	0),
(13938,	16,	1725756233,	833,	21.5,	69,	0,	0),
(13939,	16,	1725756239,	818,	21.5,	69,	0,	0),
(13940,	16,	1725756246,	819,	21.5,	69,	0,	0),
(13941,	16,	1725756252,	820,	21.5,	69,	0,	0),
(13942,	16,	1725756259,	821,	21.5,	69,	0,	0),
(13943,	16,	1725756265,	809,	21.5,	69.1,	0,	0),
(13944,	16,	1725756272,	812,	21.5,	69.1,	0,	0),
(13945,	16,	1725756278,	814,	21.5,	69.1,	0,	0),
(13946,	16,	1725756285,	818,	21.5,	69.1,	0,	0),
(13947,	16,	1725756291,	806,	21.5,	69.1,	0,	0),
(13948,	16,	1725756298,	809,	21.5,	69.1,	0,	0),
(13949,	16,	1725756304,	815,	21.5,	69.1,	0,	0),
(13950,	16,	1725756311,	817,	21.5,	69.2,	0,	0),
(13951,	16,	1725756317,	813,	21.5,	69.1,	0,	0),
(13952,	16,	1725756324,	813,	21.5,	69.2,	0,	0),
(13953,	16,	1725756331,	814,	21.5,	69.2,	0,	0),
(13954,	16,	1725756337,	818,	21.5,	69.2,	0,	0),
(13955,	16,	1725756344,	813,	21.5,	69.1,	0,	0),
(13956,	16,	1725756350,	815,	21.5,	69.1,	0,	0),
(13957,	16,	1725756357,	819,	21.5,	69.2,	0,	0),
(13958,	16,	1725756363,	822,	21.5,	69.1,	0,	0),
(13959,	16,	1725756370,	824,	21.5,	69.1,	0,	0),
(13960,	16,	1725756376,	810,	21.5,	69.2,	0,	0),
(13961,	16,	1725756383,	814,	21.5,	69.1,	0,	0),
(13962,	16,	1725756389,	817,	21.5,	69.1,	0,	0),
(13963,	16,	1725756396,	821,	21.5,	69.1,	0,	0),
(13964,	16,	1725756402,	825,	21.5,	69.1,	0,	0),
(13965,	16,	1725756409,	822,	21.5,	69.1,	0,	0),
(13966,	16,	1725756415,	824,	21.5,	69.1,	0,	0),
(13967,	16,	1725756422,	826,	21.5,	69.1,	0,	0),
(13968,	16,	1725756428,	814,	21.5,	69.1,	0,	0),
(13969,	16,	1725756435,	815,	21.5,	69,	0,	0),
(13970,	16,	1725756441,	817,	21.5,	69,	0,	0),
(13971,	16,	1725756448,	818,	21.5,	69,	0,	0),
(13972,	16,	1725756454,	820,	21.5,	69,	0,	0),
(13973,	16,	1725756461,	806,	21.5,	69,	0,	0),
(13974,	16,	1725756467,	808,	21.5,	69,	0,	0),
(13975,	16,	1725756474,	810,	21.5,	69,	0,	0),
(13976,	16,	1725756480,	814,	21.5,	69,	0,	0),
(13977,	16,	1725756487,	815,	21.5,	69,	0,	0),
(13978,	16,	1725756493,	819,	21.5,	69,	0,	0),
(13979,	16,	1725756500,	821,	21.5,	69,	0,	0),
(13980,	16,	1725756506,	810,	21.5,	69,	0,	0),
(13981,	16,	1725756513,	806,	21.5,	69,	0,	0),
(13982,	16,	1725756519,	809,	21.5,	69,	0,	0),
(13983,	16,	1725756526,	813,	21.5,	69,	0,	0),
(13984,	16,	1725756532,	815,	21.5,	69,	0,	0),
(13985,	16,	1725756539,	811,	21.5,	69,	0,	0),
(13986,	16,	1725756545,	809,	21.6,	69,	0,	0),
(13987,	16,	1725756552,	811,	21.5,	69,	0,	0),
(13988,	16,	1725756558,	814,	21.5,	69,	0,	0),
(13989,	16,	1725756565,	812,	21.5,	69,	0,	0),
(13990,	16,	1725756571,	814,	21.5,	69,	0,	0),
(13991,	16,	1725756578,	818,	21.5,	69,	0,	0),
(13992,	16,	1725756584,	821,	21.5,	69,	0,	0),
(13993,	16,	1725756591,	817,	21.5,	69,	0,	0),
(13994,	16,	1725756597,	815,	21.6,	69,	0,	0),
(13995,	16,	1725756604,	816,	21.5,	69,	0,	0),
(13996,	16,	1725756611,	819,	21.5,	69,	0,	0),
(13997,	16,	1725756617,	823,	21.5,	69,	0,	0),
(13998,	16,	1725756624,	826,	21.5,	68.9,	0,	0),
(13999,	16,	1725756630,	830,	21.5,	69,	0,	0),
(14000,	16,	1725756637,	833,	21.5,	69,	0,	0),
(14001,	16,	1725756643,	828,	21.5,	69,	0,	0),
(14002,	16,	1725756650,	821,	21.6,	69,	0,	0),
(14003,	16,	1725756656,	822,	21.5,	69,	0,	0),
(14004,	16,	1725756663,	825,	21.6,	69,	0,	0),
(14005,	16,	1725756669,	820,	21.5,	69,	0,	0),
(14006,	16,	1725756676,	821,	21.5,	69,	0,	0),
(14007,	16,	1725756682,	824,	21.5,	69,	0,	0),
(14008,	16,	1725756689,	825,	21.5,	68.9,	0,	0),
(14009,	16,	1725756695,	828,	21.5,	68.9,	0,	0),
(14010,	16,	1725756702,	822,	21.5,	68.9,	0,	0),
(14011,	16,	1725756708,	823,	21.5,	68.9,	0,	0),
(14012,	16,	1725756715,	825,	21.5,	68.9,	0,	0),
(14013,	16,	1725756721,	826,	21.5,	68.9,	0,	0),
(14014,	16,	1725756728,	829,	21.5,	68.9,	0,	0),
(14015,	16,	1725756734,	830,	21.5,	68.9,	0,	0),
(14016,	16,	1725756741,	830,	21.5,	68.9,	0,	0),
(14017,	16,	1725756747,	831,	21.5,	68.9,	0,	0),
(14018,	16,	1725756754,	816,	21.5,	68.9,	0,	0),
(14019,	16,	1725756760,	817,	21.6,	68.9,	0,	0),
(14020,	16,	1725756767,	820,	21.6,	69,	0,	0),
(14021,	16,	1725756773,	821,	0,	0,	0,	0),
(14022,	16,	1725756780,	807,	21.5,	68.9,	0,	0),
(14023,	16,	1725756786,	793,	21.5,	68.9,	0,	0),
(14024,	16,	1725756793,	795,	21.5,	68.9,	0,	0),
(14025,	16,	1725756799,	801,	21.5,	68.9,	0,	0),
(14026,	16,	1725756806,	796,	21.5,	68.9,	0,	0),
(14027,	16,	1725756812,	798,	21.5,	68.9,	0,	0),
(14028,	16,	1725756819,	802,	21.5,	68.9,	0,	0),
(14029,	16,	1725756825,	805,	21.5,	68.8,	0,	0),
(14030,	16,	1725756832,	808,	21.5,	68.9,	0,	0),
(14031,	16,	1725756838,	795,	21.5,	68.9,	0,	0),
(14032,	16,	1725756845,	796,	21.6,	68.8,	0,	0),
(14033,	16,	1725756851,	801,	21.5,	68.8,	0,	0),
(14034,	16,	1725756858,	803,	21.6,	68.9,	0,	0),
(14035,	16,	1725756864,	799,	21.5,	68.8,	0,	0),
(14036,	16,	1725756871,	802,	21.5,	68.9,	0,	0),
(14037,	16,	1725756877,	804,	21.5,	68.9,	0,	0),
(14038,	16,	1725756884,	808,	21.5,	68.9,	0,	0),
(14039,	16,	1725756890,	795,	21.6,	68.9,	0,	0),
(14040,	16,	1725756897,	798,	21.5,	68.9,	0,	0),
(14041,	16,	1725756903,	801,	21.5,	68.9,	0,	0),
(14042,	16,	1725756910,	803,	21.5,	68.9,	0,	0),
(14043,	16,	1725756916,	807,	21.5,	68.9,	0,	0),
(14044,	16,	1725756923,	804,	21.5,	68.9,	0,	0),
(14045,	16,	1725756930,	805,	21.5,	68.9,	0,	0),
(14046,	16,	1725756936,	809,	21.5,	69,	0,	0),
(14047,	16,	1725756943,	812,	21.5,	68.9,	0,	0),
(14048,	16,	1725756949,	813,	21.5,	68.9,	0,	0),
(14049,	16,	1725756956,	815,	21.5,	68.9,	0,	0),
(14050,	16,	1725756962,	816,	21.5,	68.9,	0,	0),
(14051,	16,	1725756969,	817,	21.5,	68.9,	0,	0),
(14052,	16,	1725756975,	802,	21.5,	68.9,	0,	0),
(14053,	16,	1725756982,	803,	21.5,	68.9,	0,	0),
(14054,	16,	1725756988,	806,	21.6,	68.9,	0,	0),
(14055,	16,	1725756995,	807,	21.5,	68.9,	0,	0),
(14056,	16,	1725757001,	803,	21.5,	68.8,	0,	0),
(14057,	16,	1725757008,	809,	21.5,	68.8,	0,	0),
(14058,	16,	1725757014,	815,	21.5,	68.8,	0,	0),
(14059,	16,	1725757021,	825,	21.5,	68.8,	0,	0),
(14060,	16,	1725757027,	804,	21.5,	68.8,	0,	0),
(14061,	16,	1725757034,	825,	21.5,	68.8,	0,	0),
(14062,	16,	1725757040,	856,	21.5,	68.8,	0,	0),
(14063,	16,	1725757047,	864,	21.5,	68.8,	0,	0),
(14064,	16,	1725757053,	864,	21.5,	68.7,	0,	0),
(14065,	16,	1725757060,	826,	21.5,	68.8,	0,	0),
(14066,	16,	1725757066,	832,	21.5,	68.7,	0,	0),
(14067,	16,	1725757074,	843,	21.5,	68.7,	0,	0),
(14068,	16,	1725757080,	852,	21.5,	68.7,	0,	0),
(14069,	16,	1725757087,	854,	21.5,	68.8,	0,	0),
(14070,	16,	1725757093,	825,	21.5,	68.8,	0,	0),
(14071,	16,	1725757100,	818,	21.6,	68.8,	0,	0),
(14072,	16,	1725757106,	825,	21.5,	68.8,	0,	0),
(14073,	16,	1725757113,	836,	21.5,	68.8,	0,	0),
(14074,	16,	1725757119,	814,	21.6,	68.8,	0,	0),
(14075,	16,	1725757126,	829,	21.5,	68.8,	0,	0),
(14076,	16,	1725757132,	849,	21.5,	68.8,	0,	0),
(14077,	16,	1725757139,	852,	21.5,	68.8,	0,	0),
(14078,	16,	1725757146,	829,	21.6,	68.8,	0,	0),
(14079,	16,	1725757152,	802,	21.6,	68.8,	0,	0),
(14080,	16,	1725757159,	815,	21.5,	68.8,	0,	0),
(14081,	16,	1725757165,	834,	21.6,	68.8,	0,	0),
(14082,	16,	1725757172,	841,	21.5,	68.8,	0,	0),
(14083,	16,	1725757178,	815,	21.5,	68.8,	0,	0),
(14084,	16,	1725757185,	808,	21.5,	68.7,	0,	0),
(14085,	16,	1725757191,	814,	21.6,	68.8,	0,	0),
(14086,	16,	1725757198,	826,	21.6,	68.7,	0,	0),
(14087,	16,	1725757204,	801,	21.5,	68.7,	0,	0),
(14088,	16,	1725757211,	817,	21.6,	68.7,	0,	0),
(14089,	16,	1725757217,	835,	21.6,	68.8,	0,	0),
(14090,	16,	1725757224,	841,	21.6,	68.8,	0,	0),
(14091,	16,	1725757230,	825,	21.6,	68.8,	0,	0),
(14092,	16,	1725757237,	825,	21.6,	68.8,	0,	0),
(14093,	16,	1725757243,	829,	21.6,	68.8,	0,	0),
(14094,	16,	1725757250,	840,	21.6,	68.8,	0,	0),
(14095,	16,	1725757256,	844,	21.6,	68.8,	0,	0),
(14096,	16,	1725757263,	847,	21.6,	68.9,	0,	0),
(14097,	16,	1725757269,	855,	21.6,	68.8,	0,	0),
(14098,	16,	1725757276,	856,	21.6,	68.8,	0,	0),
(14099,	16,	1725757282,	828,	21.6,	68.8,	0,	0),
(14100,	16,	1725757289,	804,	21.6,	68.8,	0,	0),
(14101,	16,	1725757295,	821,	21.6,	68.8,	0,	0),
(14102,	16,	1725757302,	841,	21.6,	68.8,	0,	0),
(14103,	16,	1725757308,	848,	21.6,	68.8,	0,	0),
(14104,	16,	1725757315,	853,	21.6,	68.8,	0,	0),
(14105,	16,	1725757321,	853,	21.6,	68.8,	0,	0),
(14106,	16,	1725757328,	854,	21.6,	68.8,	0,	0),
(14107,	16,	1725757334,	855,	21.6,	68.8,	0,	0),
(14108,	16,	1725757341,	837,	21.6,	68.8,	0,	0),
(14109,	16,	1725757347,	839,	21.6,	68.8,	0,	0),
(14110,	16,	1725757354,	840,	21.6,	68.8,	0,	0),
(14111,	16,	1725757360,	841,	21.6,	68.8,	0,	0),
(14112,	16,	1725757367,	844,	21.6,	68.8,	0,	0),
(14113,	16,	1725757373,	828,	21.6,	68.8,	0,	0),
(14114,	16,	1725757380,	831,	21.6,	68.8,	0,	0),
(14115,	16,	1725757386,	834,	21.6,	68.8,	0,	0),
(14116,	16,	1725757393,	828,	21.6,	68.8,	0,	0),
(14117,	16,	1725757399,	830,	21.6,	68.8,	0,	0),
(14118,	16,	1725757406,	832,	21.6,	68.8,	0,	0),
(14119,	16,	1725757412,	833,	21.6,	68.8,	0,	0),
(14120,	16,	1725757419,	836,	21.6,	68.7,	0,	0),
(14121,	16,	1725757425,	830,	21.6,	68.7,	0,	0),
(14122,	16,	1725757432,	831,	21.6,	68.7,	0,	0),
(14123,	16,	1725757438,	833,	21.6,	68.7,	0,	0),
(14124,	16,	1725757445,	819,	21.6,	68.7,	0,	0),
(14125,	16,	1725757451,	821,	21.6,	68.7,	0,	0),
(14126,	16,	1725757458,	826,	21.6,	68.7,	0,	0),
(14127,	16,	1725757465,	828,	21.6,	68.7,	0,	0),
(14128,	16,	1725757471,	832,	21.6,	68.7,	0,	0),
(14129,	16,	1725757478,	829,	21.6,	68.8,	0,	0),
(14130,	16,	1725757484,	831,	21.6,	68.7,	0,	0),
(14131,	16,	1725757491,	836,	21.6,	68.7,	0,	0),
(14132,	16,	1725757497,	837,	21.6,	68.7,	0,	0),
(14133,	16,	1725757504,	839,	21.6,	68.7,	0,	0),
(14134,	16,	1725757510,	824,	21.6,	68.7,	0,	0),
(14135,	16,	1725757517,	826,	21.6,	68.7,	0,	0),
(14136,	16,	1725757523,	831,	21.6,	68.7,	0,	0),
(14137,	16,	1725757530,	816,	21.6,	68.6,	0,	0),
(14138,	16,	1725757536,	819,	21.6,	68.7,	0,	0),
(14139,	16,	1725757543,	822,	21.6,	68.7,	0,	0),
(14140,	16,	1725757549,	825,	21.6,	68.7,	0,	0),
(14141,	16,	1725757556,	822,	21.6,	68.7,	0,	0),
(14142,	16,	1725757562,	817,	21.6,	68.7,	0,	0),
(14143,	16,	1725757569,	818,	21.6,	68.6,	0,	0),
(14144,	16,	1725757575,	821,	21.6,	68.6,	0,	0),
(14145,	16,	1725757582,	815,	21.6,	68.7,	0,	0),
(14146,	16,	1725757588,	817,	21.6,	68.6,	0,	0),
(14147,	16,	1725757595,	820,	21.6,	68.7,	0,	0),
(14148,	16,	1725757601,	822,	21.6,	68.7,	0,	0),
(14149,	16,	1725757608,	826,	21.6,	68.7,	0,	0),
(14150,	16,	1725757614,	811,	21.6,	68.6,	0,	0),
(14151,	16,	1725757621,	814,	21.6,	68.7,	0,	0),
(14152,	16,	1725757627,	819,	21.6,	68.7,	0,	0),
(14153,	16,	1725757634,	820,	21.6,	68.7,	0,	0),
(14154,	16,	1725757640,	815,	21.6,	68.6,	0,	0),
(14155,	16,	1725757647,	818,	21.6,	68.6,	0,	0),
(14156,	16,	1725757653,	820,	21.6,	68.6,	0,	0),
(14157,	16,	1725757660,	823,	21.6,	68.6,	0,	0),
(14158,	16,	1725757666,	809,	21.6,	68.7,	0,	0),
(14159,	16,	1725757673,	811,	21.6,	68.6,	0,	0),
(14160,	16,	1725757679,	817,	21.6,	68.6,	0,	0),
(14161,	16,	1725757686,	819,	21.6,	68.6,	0,	0),
(14162,	16,	1725757692,	822,	21.6,	68.6,	0,	0),
(14163,	16,	1725757699,	810,	21.6,	68.6,	0,	0),
(14164,	16,	1725757705,	811,	21.6,	68.6,	0,	0),
(14165,	16,	1725757712,	816,	21.6,	68.7,	0,	0),
(14166,	16,	1725757718,	814,	21.6,	68.7,	0,	0),
(14167,	16,	1725757725,	816,	21.6,	68.7,	0,	0),
(14168,	16,	1725757731,	821,	21.6,	68.7,	0,	0),
(14169,	16,	1725757738,	823,	21.6,	68.6,	0,	0),
(14170,	16,	1725757744,	826,	21.6,	68.7,	0,	0),
(14171,	16,	1725757751,	812,	21.6,	68.7,	0,	0),
(14172,	16,	1725757757,	815,	21.6,	68.7,	0,	0),
(14173,	16,	1725757764,	819,	21.6,	68.7,	0,	0),
(14174,	16,	1725757770,	821,	21.6,	68.7,	0,	0),
(14175,	16,	1725757777,	815,	21.6,	68.7,	0,	0),
(14176,	16,	1725757784,	820,	21.6,	68.6,	0,	0),
(14177,	16,	1725757790,	822,	21.6,	68.6,	0,	0),
(14178,	16,	1725757797,	824,	21.6,	68.6,	0,	0),
(14179,	16,	1725757803,	820,	21.6,	68.6,	0,	0),
(14180,	16,	1725757810,	821,	21.6,	68.7,	0,	0),
(14181,	16,	1725757816,	823,	21.6,	68.7,	0,	0),
(14182,	16,	1725757823,	826,	21.6,	68.6,	0,	0),
(14183,	16,	1725757829,	825,	21.6,	68.6,	0,	0),
(14184,	16,	1725757836,	818,	21.6,	68.6,	0,	0),
(14185,	16,	1725757842,	820,	21.6,	68.6,	0,	0),
(14186,	16,	1725757849,	822,	21.6,	68.6,	0,	0),
(14187,	16,	1725757855,	811,	21.6,	68.6,	0,	0),
(14188,	16,	1725757862,	813,	21.6,	68.6,	0,	0),
(14189,	16,	1725757868,	818,	21.6,	68.6,	0,	0),
(14190,	16,	1725757875,	820,	21.6,	68.6,	0,	0),
(14191,	16,	1725757881,	823,	21.6,	68.6,	0,	0),
(14192,	16,	1725757888,	811,	21.6,	68.6,	0,	0),
(14193,	16,	1725757894,	814,	21.6,	68.6,	0,	0),
(14194,	16,	1725757901,	821,	21.6,	68.6,	0,	0),
(14195,	16,	1725757907,	828,	21.6,	68.6,	0,	0),
(14196,	16,	1725757914,	822,	21.6,	68.6,	0,	0),
(14197,	16,	1725757920,	829,	21.6,	68.6,	0,	0),
(14198,	16,	1725757927,	832,	21.6,	68.6,	0,	0),
(14199,	16,	1725757933,	838,	21.6,	68.6,	0,	0),
(14200,	16,	1725757940,	826,	21.6,	68.6,	0,	0),
(14201,	16,	1725757946,	829,	21.6,	68.6,	0,	0),
(14202,	16,	1725757953,	839,	21.6,	68.6,	0,	0),
(14203,	16,	1725757959,	846,	21.6,	68.6,	0,	0),
(14204,	16,	1725757966,	857,	21.6,	68.6,	0,	0),
(14205,	16,	1725757972,	823,	21.6,	68.6,	0,	0),
(14206,	16,	1725757979,	838,	21.6,	68.6,	0,	0),
(14207,	16,	1725757985,	859,	21.6,	68.6,	0,	0),
(14208,	16,	1725757992,	832,	21.6,	68.6,	0,	0),
(14209,	16,	1725757998,	837,	21.6,	68.6,	0,	0),
(14210,	16,	1725758005,	846,	21.6,	68.6,	0,	0),
(14211,	16,	1725758011,	850,	21.6,	68.6,	0,	0),
(14212,	16,	1725758018,	823,	21.6,	68.6,	0,	0),
(14213,	16,	1725758024,	824,	21.7,	68.6,	0,	0),
(14214,	16,	1725758031,	830,	21.6,	68.6,	0,	0),
(14215,	16,	1725758037,	919,	21.6,	68.6,	0,	0),
(14216,	16,	1725758044,	903,	21.6,	68.6,	0,	0),
(14217,	16,	1725758050,	896,	21.7,	68.6,	0,	0),
(14218,	16,	1725758261,	1582,	0,	0,	0,	0),
(14219,	16,	1725758268,	1301,	0,	0,	0,	0),
(14220,	16,	1725758343,	951,	20.8,	67.5,	0,	0),
(14221,	16,	1725758350,	898,	20.8,	67.6,	0,	0),
(14222,	16,	1725758356,	919,	20.8,	67.8,	0,	0),
(14223,	16,	1725758363,	942,	20.7,	67.9,	0,	0),
(14224,	16,	1725758369,	943,	20.7,	68,	0,	0),
(14225,	16,	1725758376,	889,	20.7,	68.1,	0,	0),
(14226,	16,	1725758382,	837,	0,	0,	0,	0),
(14227,	16,	1725758389,	855,	20.6,	68.3,	0,	0),
(14228,	16,	1725758395,	883,	20.6,	68.4,	0,	0),
(14229,	16,	1725758402,	833,	20.5,	68.6,	0,	0),
(14230,	16,	1725758408,	856,	20.5,	68.8,	0,	0),
(14231,	16,	1725758415,	885,	20.5,	68.8,	0,	0),
(14232,	16,	1725758421,	886,	20.5,	68.9,	0,	0),
(14233,	16,	1725758428,	830,	20.4,	69,	0,	0),
(14234,	16,	1725758434,	794,	20.4,	69.1,	0,	0),
(14235,	16,	1725758441,	813,	20.4,	69.2,	0,	0),
(14236,	16,	1725758447,	830,	20.4,	69.3,	0,	0),
(14237,	16,	1725758454,	831,	20.3,	69.4,	0,	0),
(14238,	16,	1725758461,	797,	20.3,	69.5,	0,	0),
(14239,	16,	1725758467,	762,	20.3,	69.6,	0,	0),
(14240,	16,	1725758474,	787,	20.2,	69.7,	0,	0),
(14241,	16,	1725758480,	820,	20.2,	69.8,	0,	0),
(14242,	16,	1725758487,	780,	20.2,	69.9,	0,	0),
(14243,	16,	1725758493,	797,	20.2,	70,	0,	0),
(14244,	16,	1725758500,	827,	20.2,	70.1,	0,	0),
(14245,	16,	1725758506,	833,	20.2,	70.2,	0,	0),
(14246,	16,	1725758513,	799,	20.1,	70.3,	0,	0),
(14247,	16,	1725758519,	769,	20.1,	70.4,	0,	0),
(14248,	16,	1725758526,	786,	20.1,	70.4,	0,	0),
(14249,	16,	1725758532,	807,	20.1,	70.6,	0,	0),
(14250,	16,	1725758539,	819,	0,	0,	0,	0),
(14251,	16,	1725758545,	824,	20.1,	70.7,	0,	0),
(14252,	16,	1725758552,	824,	20.1,	70.8,	0,	0),
(14253,	16,	1725758558,	828,	20,	70.9,	0,	0),
(14254,	16,	1725758565,	829,	20,	71,	0,	0),
(14255,	16,	1725758571,	827,	0,	0,	0,	0),
(14256,	16,	1725758578,	826,	20,	71.1,	0,	0),
(14257,	16,	1725758584,	823,	20,	71.2,	0,	0),
(14258,	16,	1725758591,	821,	20,	71.3,	0,	0),
(14259,	16,	1725758597,	771,	19.9,	71.3,	0,	0),
(14260,	16,	1725758604,	734,	19.9,	71.4,	0,	0),
(14261,	16,	1725758610,	753,	19.9,	71.5,	0,	0),
(14262,	16,	1725758617,	779,	19.9,	71.6,	0,	0),
(14263,	16,	1725758623,	790,	0,	0,	0,	0),
(14264,	16,	1725758630,	795,	19.9,	71.7,	0,	0),
(14265,	16,	1725758636,	797,	19.8,	71.8,	0,	0),
(14266,	16,	1725758643,	796,	19.8,	71.9,	0,	0),
(14267,	16,	1725758649,	773,	19.8,	72,	0,	0),
(14268,	16,	1725758656,	743,	19.8,	72,	0,	0),
(14269,	16,	1725758662,	758,	19.8,	72.1,	0,	0),
(14270,	16,	1725758669,	780,	19.7,	72.2,	0,	0),
(14271,	16,	1725758676,	748,	19.7,	72.2,	0,	0),
(14272,	16,	1725758682,	764,	19.7,	72.3,	0,	0),
(14273,	16,	1725758689,	791,	19.7,	72.5,	0,	0),
(14274,	16,	1725758695,	756,	19.7,	72.5,	0,	0),
(14275,	16,	1725758702,	774,	19.7,	72.6,	0,	0),
(14276,	16,	1725758708,	799,	19.6,	72.7,	0,	0),
(14277,	16,	1725758715,	812,	19.6,	72.7,	0,	0),
(14278,	16,	1725758721,	814,	19.6,	72.8,	0,	0),
(14279,	16,	1725758728,	810,	0,	0,	0,	0),
(14280,	16,	1725758734,	809,	19.6,	73,	0,	0),
(14281,	16,	1725758741,	810,	19.6,	73.1,	0,	0),
(14282,	16,	1725758747,	812,	19.6,	73.1,	0,	0),
(14283,	16,	1725758754,	814,	19.6,	73.2,	0,	0),
(14284,	16,	1725758760,	801,	0,	0,	0,	0),
(14285,	16,	1725758767,	805,	19.5,	73.5,	0,	0),
(14286,	16,	1725758773,	811,	19.5,	73.5,	0,	0),
(14287,	16,	1725758780,	763,	19.5,	73.6,	0,	0),
(14288,	16,	1725758786,	769,	19.5,	73.6,	0,	0),
(14289,	16,	1725758793,	782,	19.5,	73.6,	0,	0),
(14290,	16,	1725758799,	787,	19.5,	73.7,	0,	0),
(14291,	16,	1725758806,	766,	19.5,	73.7,	0,	0),
(14292,	16,	1725758812,	793,	0,	0,	0,	0),
(14293,	16,	1725758819,	803,	19.5,	73.9,	0,	0),
(14294,	16,	1725758825,	816,	19.5,	74,	0,	0),
(14295,	16,	1725758832,	825,	0,	0,	0,	0),
(14296,	16,	1725758838,	786,	19.4,	74.1,	0,	0),
(14297,	16,	1725758845,	759,	19.4,	74.1,	0,	0),
(14298,	16,	1725758851,	777,	0,	0,	0,	0),
(14299,	16,	1725758858,	801,	19.4,	74.2,	0,	0),
(14300,	16,	1725758864,	763,	19.4,	74.3,	0,	0),
(14301,	16,	1725758871,	778,	19.4,	74.3,	0,	0),
(14302,	16,	1725758877,	792,	19.4,	74.3,	0,	0),
(14303,	16,	1725758884,	800,	19.4,	74.4,	0,	0),
(14304,	16,	1725758890,	777,	19.4,	74.4,	0,	0),
(14305,	16,	1725758897,	784,	0,	0,	0,	0),
(14306,	16,	1725758903,	788,	19.4,	74.5,	0,	0),
(14307,	16,	1725758910,	796,	19.3,	74.5,	0,	0),
(14308,	16,	1725758916,	760,	19.3,	74.5,	0,	0),
(14309,	16,	1725758923,	779,	19.3,	74.6,	0,	0),
(14310,	16,	1725758930,	803,	19.3,	74.6,	0,	0),
(14311,	16,	1725758936,	810,	19.3,	74.7,	0,	0),
(14312,	16,	1725758943,	806,	19.3,	74.8,	0,	0),
(14313,	16,	1725758949,	769,	19.3,	74.8,	0,	0),
(14314,	16,	1725758956,	784,	19.3,	74.8,	0,	0),
(14315,	16,	1725758962,	797,	19.3,	74.9,	0,	0),
(14316,	16,	1725758969,	805,	19.2,	74.9,	0,	0),
(14317,	16,	1725758975,	814,	19.2,	75,	0,	0),
(14318,	16,	1725758982,	777,	19.2,	75.1,	0,	0),
(14319,	16,	1725758988,	782,	19.2,	75.1,	0,	0),
(14320,	16,	1725758995,	791,	19.2,	75.1,	0,	0),
(14321,	16,	1725759001,	759,	19.2,	75.2,	0,	0),
(14322,	16,	1725759008,	766,	19.2,	75.3,	0,	0),
(14323,	16,	1725759014,	778,	19.2,	75.3,	0,	0),
(14324,	16,	1725759021,	782,	19.2,	75.3,	0,	0),
(14325,	16,	1725759027,	775,	19.1,	75.3,	0,	0),
(14326,	16,	1725759034,	744,	19.1,	75.4,	0,	0),
(14327,	16,	1725759040,	763,	19.1,	75.5,	0,	0),
(14328,	16,	1725759047,	787,	19.1,	75.5,	0,	0),
(14329,	16,	1725759053,	756,	19.1,	75.6,	0,	0),
(14330,	16,	1725759060,	762,	19.1,	75.6,	0,	0),
(14331,	16,	1725759066,	771,	19.1,	75.6,	0,	0),
(14332,	16,	1725759073,	774,	19.1,	75.7,	0,	0),
(14333,	16,	1725759079,	781,	19.1,	75.7,	0,	0),
(14334,	16,	1725759086,	743,	19.1,	75.7,	0,	0),
(14335,	16,	1725759092,	749,	19.1,	75.8,	0,	0),
(14336,	16,	1725759099,	757,	19,	75.8,	0,	0),
(14337,	16,	1725759105,	728,	19,	75.9,	0,	0),
(14338,	16,	1725759112,	734,	19,	75.9,	0,	0),
(14339,	16,	1725759118,	743,	19,	75.9,	0,	0),
(14340,	16,	1725759125,	747,	19,	76,	0,	0),
(14341,	16,	1725759131,	755,	19,	76,	0,	0),
(14342,	16,	1725759138,	760,	0,	0,	0,	0),
(14343,	16,	1725759145,	762,	19,	76.2,	0,	0),
(14344,	16,	1725759151,	766,	19,	76.2,	0,	0),
(14345,	16,	1725759158,	766,	0,	0,	0,	0),
(14346,	16,	1725759164,	768,	18.9,	76.3,	0,	0),
(14347,	16,	1725759171,	770,	18.9,	76.2,	0,	0),
(14348,	16,	1725759177,	772,	19,	76.3,	0,	0),
(14349,	16,	1725759184,	747,	18.9,	76.4,	0,	0),
(14350,	16,	1725759190,	738,	18.9,	76.4,	0,	0),
(14351,	16,	1725759197,	743,	18.9,	76.5,	0,	0),
(14352,	16,	1725759203,	750,	18.9,	76.4,	0,	0),
(14353,	16,	1725759210,	752,	0,	0,	0,	0),
(14354,	16,	1725759216,	728,	18.9,	76.5,	0,	0),
(14355,	16,	1725759223,	704,	18.9,	76.6,	0,	0),
(14356,	16,	1725759229,	722,	18.9,	76.6,	0,	0),
(14357,	16,	1725759236,	748,	18.9,	76.6,	0,	0),
(14358,	16,	1725759242,	722,	18.9,	76.6,	0,	0),
(14359,	16,	1725759249,	729,	18.9,	76.6,	0,	0),
(14360,	16,	1725759255,	739,	18.9,	76.6,	0,	0),
(14361,	16,	1725759262,	744,	18.9,	76.7,	0,	0),
(14362,	16,	1725759268,	733,	18.9,	76.7,	0,	0),
(14363,	16,	1725759275,	732,	18.9,	76.7,	0,	0),
(14364,	16,	1725759281,	738,	18.9,	76.7,	0,	0),
(14365,	16,	1725759288,	747,	18.9,	76.6,	0,	0),
(14366,	16,	1725759294,	738,	18.9,	76.7,	0,	0),
(14367,	16,	1725759301,	745,	18.9,	76.7,	0,	0),
(14368,	16,	1725759307,	755,	18.9,	76.7,	0,	0),
(14369,	16,	1725759314,	757,	18.9,	76.7,	0,	0),
(14370,	16,	1725759320,	738,	18.9,	76.7,	0,	0),
(14371,	16,	1725759327,	719,	18.9,	76.7,	0,	0),
(14372,	16,	1725759333,	725,	18.9,	76.7,	0,	0),
(14373,	16,	1725759340,	738,	18.9,	76.7,	0,	0),
(14374,	16,	1725759346,	744,	18.9,	76.8,	0,	0),
(14375,	16,	1725759353,	737,	18.9,	76.8,	0,	0),
(14376,	16,	1725759359,	732,	18.9,	76.8,	0,	0),
(14377,	16,	1725759366,	739,	18.9,	76.9,	0,	0),
(14378,	16,	1725759373,	750,	18.8,	76.9,	0,	0),
(14379,	16,	1725759379,	723,	18.8,	76.9,	0,	0),
(14380,	16,	1725759386,	741,	18.8,	77,	0,	0),
(14381,	16,	1725759392,	764,	18.8,	77,	0,	0),
(14382,	16,	1725759399,	769,	18.8,	77,	0,	0),
(14383,	16,	1725759405,	750,	18.8,	77,	0,	0),
(14384,	16,	1725759412,	729,	18.8,	77,	0,	0),
(14385,	16,	1725759418,	743,	18.8,	77,	0,	0),
(14386,	16,	1725759425,	760,	18.8,	77.1,	0,	0),
(14387,	16,	1725759431,	757,	18.8,	77.1,	0,	0),
(14388,	16,	1725759438,	761,	18.8,	77.1,	0,	0),
(14389,	16,	1725759444,	768,	18.8,	77.2,	0,	0),
(14390,	16,	1725759451,	770,	18.8,	77.2,	0,	0),
(14391,	16,	1725759457,	776,	18.8,	77.2,	0,	0),
(14392,	16,	1725759464,	743,	18.8,	77.2,	0,	0),
(14393,	16,	1725759470,	748,	18.8,	77.3,	0,	0),
(14394,	16,	1725759477,	759,	18.8,	77.3,	0,	0),
(14395,	16,	1725759483,	728,	18.8,	77.3,	0,	0),
(14396,	16,	1725759490,	734,	18.8,	77.3,	0,	0),
(14397,	16,	1725759496,	733,	18.8,	77.3,	0,	0),
(14398,	16,	1725759503,	740,	18.8,	77.3,	0,	0),
(14399,	16,	1725759509,	749,	18.8,	77.3,	0,	0),
(14400,	16,	1725759516,	741,	18.8,	77.3,	0,	0),
(14401,	16,	1725759522,	749,	18.8,	77.4,	0,	0),
(14402,	16,	1725759529,	758,	18.8,	77.4,	0,	0),
(14403,	16,	1725759535,	763,	18.8,	77.4,	0,	0),
(14404,	16,	1725759542,	769,	18.8,	77.4,	0,	0),
(14405,	16,	1725759548,	776,	0,	0,	0,	0),
(14406,	16,	1725759555,	777,	18.8,	77.5,	0,	0),
(14407,	16,	1725759561,	780,	18.8,	77.5,	0,	0),
(14408,	16,	1725759568,	782,	18.8,	77.5,	0,	0),
(14409,	16,	1725759574,	784,	18.7,	77.5,	0,	0),
(14410,	16,	1725759581,	785,	18.7,	77.5,	0,	0),
(14411,	16,	1725759587,	785,	18.8,	77.5,	0,	0),
(14412,	16,	1725759594,	779,	18.8,	77.5,	0,	0),
(14413,	16,	1725759600,	780,	18.7,	77.6,	0,	0),
(14414,	16,	1725759607,	782,	18.8,	77.5,	0,	0),
(14415,	16,	1725759613,	784,	18.8,	77.5,	0,	0),
(14416,	16,	1725759620,	784,	18.7,	77.5,	0,	0),
(14417,	16,	1725759626,	786,	18.8,	77.5,	0,	0),
(14418,	16,	1725759633,	770,	18.7,	77.6,	0,	0),
(14419,	16,	1725759639,	772,	18.8,	77.6,	0,	0),
(14420,	16,	1725759646,	774,	18.7,	77.6,	0,	0),
(14421,	16,	1725759652,	759,	18.8,	77.6,	0,	0),
(14422,	16,	1725759659,	761,	18.7,	77.6,	0,	0),
(14423,	16,	1725759665,	764,	18.7,	77.5,	0,	0),
(14424,	16,	1725759672,	766,	18.7,	77.6,	0,	0),
(14425,	16,	1725759678,	752,	18.7,	77.6,	0,	0),
(14426,	16,	1725759685,	749,	18.7,	77.6,	0,	0),
(14427,	16,	1725759692,	752,	18.7,	77.6,	0,	0),
(14428,	16,	1725759698,	756,	18.7,	77.6,	0,	0),
(14429,	16,	1725759705,	752,	18.8,	77.6,	0,	0),
(14430,	16,	1725759711,	753,	18.7,	77.6,	0,	0),
(14431,	16,	1725759718,	756,	18.7,	77.6,	0,	0),
(14432,	16,	1725759724,	758,	18.7,	77.6,	0,	0),
(14433,	16,	1725759731,	753,	18.7,	77.6,	0,	0),
(14434,	16,	1725759737,	751,	18.7,	77.6,	0,	0),
(14435,	16,	1725759744,	753,	18.7,	77.6,	0,	0),
(14436,	16,	1725759750,	756,	18.7,	77.7,	0,	0),
(14437,	16,	1725759757,	751,	18.7,	77.7,	0,	0),
(14438,	16,	1725759763,	753,	18.8,	77.7,	0,	0),
(14439,	16,	1725759770,	754,	18.7,	77.7,	0,	0),
(14440,	16,	1725759776,	756,	18.7,	77.7,	0,	0),
(14441,	16,	1725759783,	758,	18.7,	77.7,	0,	0),
(14442,	16,	1725759789,	754,	18.7,	77.7,	0,	0),
(14443,	16,	1725759796,	756,	18.7,	77.7,	0,	0),
(14444,	16,	1725759802,	760,	18.7,	77.8,	0,	0),
(14445,	16,	1725759809,	763,	18.7,	77.7,	0,	0),
(14446,	16,	1725759815,	767,	18.7,	77.8,	0,	0),
(14447,	16,	1725759822,	754,	18.7,	77.7,	0,	0),
(14448,	16,	1725759828,	757,	18.7,	77.8,	0,	0),
(14449,	16,	1725759835,	760,	18.7,	77.8,	0,	0),
(14450,	16,	1725759841,	757,	18.7,	77.8,	0,	0),
(14451,	16,	1725759848,	760,	18.7,	77.8,	0,	0),
(14452,	16,	1725759854,	762,	18.7,	77.8,	0,	0),
(14453,	16,	1725759861,	765,	18.7,	77.8,	0,	0),
(14454,	16,	1725759867,	757,	18.7,	77.9,	0,	0),
(14455,	16,	1725759874,	754,	18.7,	77.9,	0,	0),
(14456,	16,	1725759880,	757,	18.7,	77.9,	0,	0),
(14457,	16,	1725759887,	762,	18.7,	77.9,	0,	0),
(14458,	16,	1725759893,	764,	18.7,	77.9,	0,	0),
(14459,	16,	1725759900,	761,	18.7,	77.9,	0,	0),
(14460,	16,	1725759906,	760,	18.7,	77.9,	0,	0),
(14461,	16,	1725759913,	761,	18.7,	78,	0,	0),
(14462,	16,	1725759919,	764,	18.7,	77.9,	0,	0),
(14463,	16,	1725759926,	763,	18.7,	77.9,	0,	0),
(14464,	16,	1725759932,	765,	18.7,	78,	0,	0),
(14465,	16,	1725759939,	771,	18.7,	77.9,	0,	0),
(14466,	16,	1725759945,	773,	18.7,	78,	0,	0),
(14467,	16,	1725759952,	777,	18.7,	78,	0,	0),
(14468,	16,	1725759958,	781,	18.7,	78,	0,	0),
(14469,	16,	1725759965,	784,	18.7,	78,	0,	0),
(14470,	16,	1725759971,	788,	18.7,	78,	0,	0),
(14471,	16,	1725759978,	789,	18.7,	78,	0,	0),
(14472,	16,	1725759984,	791,	18.7,	78,	0,	0),
(14473,	16,	1725759991,	793,	18.7,	78.1,	0,	0),
(14474,	16,	1725759997,	794,	18.7,	78.1,	0,	0),
(14475,	16,	1725760004,	794,	18.7,	78.1,	0,	0),
(14476,	16,	1725760010,	794,	18.7,	78.2,	0,	0),
(14477,	16,	1725760017,	795,	18.7,	78.1,	0,	0),
(14478,	16,	1725760023,	795,	18.7,	78.2,	0,	0),
(14479,	16,	1725760030,	796,	18.7,	78.2,	0,	0),
(14480,	16,	1725760036,	798,	18.7,	78.2,	0,	0),
(14481,	16,	1725760043,	785,	18.7,	78.2,	0,	0),
(14482,	16,	1725760049,	786,	18.7,	78.2,	0,	0),
(14483,	16,	1725760056,	789,	18.7,	78.2,	0,	0),
(14484,	16,	1725760062,	791,	18.7,	78.2,	0,	0),
(14485,	16,	1725760069,	792,	18.7,	78.2,	0,	0),
(14486,	16,	1725760075,	795,	18.7,	78.2,	0,	0),
(14487,	16,	1725760082,	796,	18.7,	78.2,	0,	0),
(14488,	16,	1725760088,	797,	18.6,	78.2,	0,	0),
(14489,	16,	1725760095,	794,	18.7,	78.1,	0,	0),
(14490,	16,	1725760101,	794,	18.7,	78.1,	0,	0),
(14491,	16,	1725760108,	794,	18.7,	78.2,	0,	0),
(14492,	16,	1725760114,	794,	18.7,	78.1,	0,	0),
(14493,	16,	1725760121,	787,	18.7,	78.1,	0,	0),
(14494,	16,	1725760127,	787,	18.7,	78.1,	0,	0),
(14495,	16,	1725760134,	787,	18.7,	78.1,	0,	0),
(14496,	16,	1725760140,	788,	18.7,	78.1,	0,	0),
(14497,	16,	1725760147,	772,	18.7,	78.1,	0,	0),
(14498,	16,	1725760153,	773,	18.7,	78.1,	0,	0),
(14499,	16,	1725760160,	774,	18.7,	78.1,	0,	0),
(14500,	16,	1725760166,	775,	18.7,	78.1,	0,	0),
(14501,	16,	1725760173,	762,	18.7,	78.1,	0,	0),
(14502,	16,	1725760179,	762,	18.7,	78,	0,	0),
(14503,	16,	1725760186,	764,	18.6,	78,	0,	0),
(14504,	16,	1725760192,	764,	18.7,	78,	0,	0),
(14505,	16,	1725760199,	764,	18.7,	78,	0,	0),
(14506,	16,	1725760205,	764,	18.7,	78,	0,	0),
(14507,	16,	1725760212,	764,	18.7,	78,	0,	0),
(14508,	16,	1725760218,	764,	18.7,	78.1,	0,	0),
(14509,	16,	1725760225,	761,	18.7,	78.1,	0,	0),
(14510,	16,	1725760232,	754,	18.7,	78.1,	0,	0),
(14511,	16,	1725760238,	754,	18.7,	78.1,	0,	0),
(14512,	16,	1725760245,	756,	18.7,	78.1,	0,	0),
(14513,	16,	1725760251,	757,	18.7,	78.1,	0,	0),
(14514,	16,	1725760258,	744,	18.7,	78.1,	0,	0),
(14515,	16,	1725760264,	741,	18.6,	78.1,	0,	0),
(14516,	16,	1725760271,	743,	18.7,	78.1,	0,	0),
(14517,	16,	1725760277,	747,	18.7,	78.1,	0,	0),
(14518,	16,	1725760284,	742,	18.7,	78.1,	0,	0),
(14519,	16,	1725760290,	743,	18.7,	78.1,	0,	0),
(14520,	16,	1725760297,	747,	18.7,	78.1,	0,	0),
(14521,	16,	1725760303,	749,	18.6,	78,	0,	0),
(14522,	16,	1725760310,	752,	18.6,	78.1,	0,	0),
(14523,	16,	1725760316,	739,	18.7,	78.1,	0,	0),
(14524,	16,	1725760323,	740,	18.7,	78.1,	0,	0),
(14525,	16,	1725760329,	745,	18.7,	78.1,	0,	0),
(14526,	16,	1725760336,	739,	18.7,	78.1,	0,	0),
(14527,	16,	1725760342,	741,	18.7,	78,	0,	0),
(14528,	16,	1725760349,	744,	18.6,	78.1,	0,	0),
(14529,	16,	1725760355,	746,	18.6,	78.1,	0,	0),
(14530,	16,	1725760362,	750,	18.7,	78.1,	0,	0),
(14531,	16,	1725760368,	753,	18.7,	78,	0,	0),
(14532,	16,	1725760375,	754,	18.7,	78,	0,	0),
(14533,	16,	1725760381,	758,	18.7,	78.1,	0,	0),
(14534,	16,	1725760388,	760,	18.7,	78,	0,	0),
(14535,	16,	1725760394,	763,	18.7,	78.1,	0,	0),
(14536,	16,	1725760401,	764,	18.7,	78.1,	0,	0),
(14537,	16,	1725760407,	765,	18.7,	78.1,	0,	0),
(14538,	16,	1725760414,	766,	18.6,	78.1,	0,	0),
(14539,	16,	1725760420,	767,	18.6,	78.1,	0,	0),
(14540,	16,	1725760427,	768,	18.6,	78.1,	0,	0),
(14541,	16,	1725760433,	768,	18.6,	78.2,	0,	0),
(14542,	16,	1725760440,	768,	18.6,	78.1,	0,	0),
(14543,	16,	1725760446,	767,	18.6,	78.1,	0,	0),
(14544,	16,	1725760453,	759,	18.6,	78.1,	0,	0),
(14545,	16,	1725760459,	758,	18.6,	78.1,	0,	0),
(14546,	16,	1725760466,	758,	18.6,	78.1,	0,	0),
(14547,	16,	1725760472,	758,	18.6,	78.1,	0,	0),
(14548,	16,	1725760479,	751,	18.6,	78.1,	0,	0),
(14549,	16,	1725760485,	744,	18.6,	78.1,	0,	0),
(14550,	16,	1725760492,	744,	18.6,	78.1,	0,	0),
(14551,	16,	1725760498,	746,	18.6,	78.1,	0,	0),
(14552,	16,	1725760505,	732,	18.6,	78.1,	0,	0),
(14553,	16,	1725760511,	733,	18.6,	78.1,	0,	0),
(14554,	16,	1725760518,	736,	18.6,	78.1,	0,	0),
(14555,	16,	1725760524,	737,	18.6,	78.1,	0,	0),
(14556,	16,	1725760531,	733,	18.6,	78.1,	0,	0),
(14557,	16,	1725760537,	735,	18.6,	78.1,	0,	0),
(14558,	16,	1725760544,	736,	18.6,	78.1,	0,	0),
(14559,	16,	1725760550,	738,	18.6,	78.1,	0,	0),
(14560,	16,	1725760557,	724,	18.6,	78.1,	0,	0),
(14561,	16,	1725760563,	725,	18.6,	78.1,	0,	0),
(14562,	16,	1725760570,	728,	18.6,	78.1,	0,	0),
(14563,	16,	1725760576,	729,	18.6,	78.1,	0,	0),
(14564,	16,	1725760583,	728,	18.6,	78.1,	0,	0),
(14565,	16,	1725760589,	729,	18.6,	78.1,	0,	0),
(14566,	16,	1725760596,	731,	18.6,	78.1,	0,	0),
(14567,	16,	1725760602,	733,	18.6,	78.1,	0,	0),
(14568,	16,	1725760609,	735,	18.6,	78.1,	0,	0),
(14569,	16,	1725760615,	719,	18.6,	78.1,	0,	0),
(14570,	16,	1725760622,	721,	18.6,	78.1,	0,	0),
(14571,	16,	1725760628,	722,	18.6,	78.1,	0,	0),
(14572,	16,	1725760635,	727,	18.6,	78.1,	0,	0),
(14573,	16,	1725760641,	712,	18.6,	78.1,	0,	0),
(14574,	16,	1725760648,	714,	18.6,	78.1,	0,	0),
(14575,	16,	1725760654,	718,	18.6,	78.1,	0,	0),
(14576,	16,	1725760661,	719,	18.6,	78.1,	0,	0),
(14577,	16,	1725760667,	715,	18.6,	78.1,	0,	0),
(14578,	16,	1725760674,	702,	18.6,	78.1,	0,	0),
(14579,	16,	1725760680,	705,	18.6,	78.1,	0,	0),
(14580,	16,	1725760687,	710,	18.6,	78.1,	0,	0),
(14581,	16,	1725760693,	713,	18.6,	78.1,	0,	0),
(14582,	16,	1725760700,	715,	18.6,	78.1,	0,	0),
(14583,	16,	1725760706,	719,	18.6,	78,	0,	0),
(14584,	16,	1725760713,	721,	18.6,	78.1,	0,	0),
(14585,	16,	1725760719,	723,	18.6,	78,	0,	0),
(14586,	16,	1725760726,	718,	18.6,	78.1,	0,	0),
(14587,	16,	1725760732,	719,	18.6,	78.1,	0,	0),
(14588,	16,	1725760739,	722,	18.6,	78.1,	0,	0),
(14589,	16,	1725760745,	722,	18.6,	78,	0,	0),
(14590,	16,	1725760752,	717,	18.6,	78.1,	0,	0),
(14591,	16,	1725760758,	711,	18.6,	78.1,	0,	0),
(14592,	16,	1725760765,	711,	18.6,	78,	0,	0),
(14593,	16,	1725760771,	715,	18.6,	78,	0,	0),
(14594,	16,	1725760778,	710,	18.6,	78.1,	0,	0),
(14595,	16,	1725760784,	711,	18.6,	78.1,	0,	0),
(14596,	16,	1725760791,	713,	18.6,	78.1,	0,	0),
(14597,	16,	1725760797,	715,	18.6,	78.1,	0,	0),
(14598,	16,	1725760804,	719,	18.6,	78.1,	0,	0),
(14599,	16,	1725760810,	723,	18.6,	78.1,	0,	0),
(14600,	16,	1725760817,	725,	18.6,	78.1,	0,	0),
(14601,	16,	1725760824,	729,	18.6,	78.1,	0,	0),
(14602,	16,	1725760830,	732,	18.6,	78.1,	0,	0),
(14603,	16,	1725760837,	733,	18.6,	78.1,	0,	0),
(14604,	16,	1725760843,	735,	18.6,	78.1,	0,	0),
(14605,	16,	1725760850,	737,	18.6,	78.1,	0,	0),
(14606,	16,	1725760856,	738,	18.5,	78.1,	0,	0),
(14607,	16,	1725760863,	740,	18.5,	78.1,	0,	0),
(14608,	16,	1725760869,	742,	18.6,	78.2,	0,	0),
(14609,	16,	1725760876,	744,	18.6,	78.2,	0,	0),
(14610,	16,	1725760882,	745,	18.6,	78.2,	0,	0),
(14611,	16,	1725760889,	747,	18.6,	78.2,	0,	0),
(14612,	16,	1725760895,	748,	18.6,	78.3,	0,	0),
(14613,	16,	1725760902,	750,	18.6,	78.3,	0,	0),
(14614,	16,	1725760908,	752,	18.6,	78.3,	0,	0),
(14615,	16,	1725760915,	738,	18.6,	78.2,	0,	0),
(14616,	16,	1725760921,	739,	18.6,	78.2,	0,	0),
(14617,	16,	1725760928,	742,	18.6,	78.2,	0,	0),
(14618,	16,	1725760934,	743,	18.6,	78.2,	0,	0),
(14619,	16,	1725760941,	729,	18.5,	78.3,	0,	0),
(14620,	16,	1725760947,	725,	18.6,	78.2,	0,	0),
(14621,	16,	1725760954,	727,	18.5,	78.2,	0,	0),
(14622,	16,	1725760960,	731,	18.5,	78.3,	0,	0),
(14623,	16,	1725760967,	718,	18.5,	78.2,	0,	0),
(14624,	16,	1725760973,	721,	18.5,	78.3,	0,	0),
(14625,	16,	1725760980,	727,	18.5,	78.3,	0,	0),
(14626,	16,	1725760986,	730,	18.6,	78.3,	0,	0),
(14627,	16,	1725760993,	734,	18.5,	78.4,	0,	0),
(14628,	16,	1725760999,	729,	18.5,	78.4,	0,	0),
(14629,	16,	1725761006,	732,	18.5,	78.4,	0,	0),
(14630,	16,	1725761012,	735,	18.5,	78.4,	0,	0),
(14631,	16,	1725761019,	738,	18.5,	78.3,	0,	0),
(14632,	16,	1725761025,	741,	18.6,	78.4,	0,	0),
(14633,	16,	1725761032,	745,	18.5,	78.4,	0,	0),
(14634,	16,	1725761038,	746,	18.5,	78.4,	0,	0),
(14635,	16,	1725761045,	747,	18.5,	78.4,	0,	0),
(14636,	16,	1725761051,	733,	18.5,	78.4,	0,	0),
(14637,	16,	1725761058,	735,	18.5,	78.5,	0,	0),
(14638,	16,	1725761064,	739,	18.5,	78.5,	0,	0),
(14639,	16,	1725761071,	741,	18.5,	78.5,	0,	0),
(14640,	16,	1725761077,	738,	18.5,	78.5,	0,	0),
(14641,	16,	1725761084,	735,	18.5,	78.5,	0,	0),
(14642,	16,	1725761090,	737,	18.5,	78.5,	0,	0),
(14643,	16,	1725761097,	740,	18.5,	78.5,	0,	0),
(14644,	16,	1725761103,	736,	18.6,	78.5,	0,	0),
(14645,	16,	1725761110,	737,	18.6,	78.5,	0,	0),
(14646,	16,	1725761116,	740,	18.5,	78.6,	0,	0),
(14647,	16,	1725761123,	742,	18.5,	78.5,	0,	0),
(14648,	16,	1725761129,	747,	18.5,	78.5,	0,	0),
(14649,	16,	1725761136,	742,	18.6,	78.6,	0,	0),
(14650,	16,	1725761142,	743,	18.6,	78.6,	0,	0),
(14651,	16,	1725761149,	746,	18.5,	78.6,	0,	0),
(14652,	16,	1725761155,	749,	18.5,	78.6,	0,	0),
(14653,	16,	1725761162,	753,	18.6,	78.6,	0,	0),
(14654,	16,	1725761168,	757,	18.5,	78.7,	0,	0),
(14655,	16,	1725761175,	758,	18.5,	78.6,	0,	0),
(14656,	16,	1725761181,	762,	18.5,	78.6,	0,	0),
(14657,	16,	1725761188,	749,	18.5,	78.6,	0,	0),
(14658,	16,	1725761194,	752,	18.5,	78.6,	0,	0),
(14659,	16,	1725761201,	755,	18.5,	78.7,	0,	0),
(14660,	16,	1725761207,	757,	18.5,	78.7,	0,	0),
(14661,	16,	1725761214,	754,	18.5,	78.6,	0,	0),
(14662,	16,	1725761220,	752,	18.5,	78.7,	0,	0),
(14663,	16,	1725761227,	755,	18.5,	78.7,	0,	0),
(14664,	16,	1725761233,	760,	18.6,	78.7,	0,	0),
(14665,	16,	1725761240,	763,	18.5,	78.7,	0,	0),
(14666,	16,	1725761246,	766,	18.5,	78.7,	0,	0),
(14667,	16,	1725761253,	769,	18.5,	78.7,	0,	0),
(14668,	16,	1725761259,	771,	18.5,	78.7,	0,	0),
(14669,	16,	1725761266,	775,	18.5,	78.7,	0,	0),
(14670,	16,	1725761273,	776,	18.5,	78.7,	0,	0),
(14671,	16,	1725761279,	777,	18.5,	78.8,	0,	0),
(14672,	16,	1725761286,	779,	18.5,	78.8,	0,	0),
(14673,	16,	1725761292,	780,	18.5,	78.8,	0,	0),
(14674,	16,	1725761299,	774,	18.6,	78.8,	0,	0),
(14675,	16,	1725761305,	771,	18.6,	78.8,	0,	0),
(14676,	16,	1725761312,	773,	18.5,	78.8,	0,	0),
(14677,	16,	1725761318,	776,	18.5,	78.9,	0,	0),
(14678,	16,	1725761325,	775,	18.5,	78.8,	0,	0),
(14679,	16,	1725761331,	776,	18.5,	78.8,	0,	0),
(14680,	16,	1725761338,	781,	18.5,	78.8,	0,	0),
(14681,	16,	1725761344,	785,	18.5,	78.9,	0,	0),
(14682,	16,	1725761351,	790,	18.6,	78.9,	0,	0),
(14683,	16,	1725761357,	788,	18.5,	78.9,	0,	0),
(14684,	16,	1725761364,	789,	18.5,	78.9,	0,	0),
(14685,	16,	1725761370,	792,	18.5,	78.9,	0,	0),
(14686,	16,	1725761377,	794,	18.5,	78.9,	0,	0),
(14687,	16,	1725761383,	799,	18.5,	78.9,	0,	0),
(14688,	16,	1725761390,	793,	18.6,	78.9,	0,	0),
(14689,	16,	1725761396,	794,	18.6,	79,	0,	0),
(14690,	16,	1725761403,	797,	18.6,	78.9,	0,	0),
(14691,	16,	1725761409,	794,	18.6,	79,	0,	0),
(14692,	16,	1725761416,	795,	18.5,	78.9,	0,	0),
(14693,	16,	1725761422,	797,	18.5,	78.9,	0,	0),
(14694,	16,	1725761429,	799,	18.5,	78.9,	0,	0),
(14695,	16,	1725761435,	794,	18.5,	79,	0,	0),
(14696,	16,	1725761442,	792,	18.5,	79.1,	0,	0),
(14697,	16,	1725761448,	794,	18.5,	79,	0,	0),
(14698,	16,	1725761455,	795,	18.5,	79,	0,	0),
(14699,	16,	1725761461,	793,	18.5,	79,	0,	0),
(14700,	16,	1725761468,	794,	18.5,	79,	0,	0),
(14701,	16,	1725761474,	792,	18.5,	79,	0,	0),
(14702,	16,	1725761481,	794,	18.5,	79,	0,	0),
(14703,	16,	1725761487,	796,	18.5,	79,	0,	0),
(14704,	16,	1725761494,	797,	18.5,	79,	0,	0),
(14705,	16,	1725761500,	798,	18.5,	79,	0,	0),
(14706,	16,	1725761507,	799,	18.6,	79.1,	0,	0),
(14707,	16,	1725761513,	801,	18.5,	79.1,	0,	0),
(14708,	16,	1725761520,	803,	18.5,	79,	0,	0),
(14709,	16,	1725761526,	799,	18.5,	79,	0,	0),
(14710,	16,	1725761533,	799,	18.5,	79,	0,	0),
(14711,	16,	1725761539,	803,	18.5,	79,	0,	0),
(14712,	16,	1725761546,	800,	18.5,	79,	0,	0),
(14713,	16,	1725761552,	801,	18.5,	79,	0,	0),
(14714,	16,	1725761559,	805,	18.5,	79,	0,	0),
(14715,	16,	1725761565,	807,	18.6,	79.1,	0,	0),
(14716,	16,	1725761572,	813,	18.5,	79.1,	0,	0),
(14717,	16,	1725761578,	808,	18.5,	79.1,	0,	0),
(14718,	16,	1725761585,	809,	18.5,	79,	0,	0),
(14719,	16,	1725761591,	811,	18.5,	79,	0,	0),
(14720,	16,	1725761598,	813,	18.5,	79,	0,	0),
(14721,	16,	1725761604,	815,	18.5,	79,	0,	0),
(14722,	16,	1725761611,	799,	18.5,	79,	0,	0),
(14723,	16,	1725761617,	800,	18.5,	79.1,	0,	0),
(14724,	16,	1725761624,	801,	18.5,	79,	0,	0),
(14725,	16,	1725761630,	795,	18.5,	79,	0,	0),
(14726,	16,	1725761637,	796,	18.5,	79,	0,	0),
(14727,	16,	1725761643,	798,	18.5,	79,	0,	0),
(14728,	16,	1725761650,	799,	18.5,	79,	0,	0),
(14729,	16,	1725761656,	802,	18.5,	79,	0,	0),
(14730,	16,	1725761663,	802,	18.5,	79,	0,	0),
(14731,	16,	1725761669,	803,	18.5,	79,	0,	0),
(14732,	16,	1725761676,	804,	18.5,	79,	0,	0),
(14733,	16,	1725761682,	804,	18.5,	78.9,	0,	0),
(14734,	16,	1725761689,	804,	18.5,	79,	0,	0),
(14735,	16,	1725761695,	805,	18.5,	79,	0,	0),
(14736,	16,	1725761702,	805,	18.6,	78.9,	0,	0),
(14737,	16,	1725761708,	805,	18.6,	78.9,	0,	0),
(14738,	16,	1725761715,	806,	18.5,	79,	0,	0),
(14739,	16,	1725761721,	807,	18.6,	78.9,	0,	0),
(14740,	16,	1725761728,	810,	18.6,	78.9,	0,	0),
(14741,	16,	1725761734,	811,	18.6,	78.9,	0,	0),
(14742,	16,	1725761741,	806,	18.6,	78.9,	0,	0),
(14743,	16,	1725761747,	804,	18.6,	79,	0,	0),
(14744,	16,	1725761754,	805,	18.6,	79,	0,	0),
(14745,	16,	1725761760,	808,	18.6,	79,	0,	0),
(14746,	16,	1725761767,	805,	18.6,	79,	0,	0),
(14747,	16,	1725761773,	806,	18.6,	79,	0,	0),
(14748,	16,	1725761780,	809,	18.6,	79,	0,	0),
(14749,	16,	1725761786,	813,	18.6,	79,	0,	0),
(14750,	16,	1725761793,	808,	18.6,	79,	0,	0),
(14751,	16,	1725761799,	806,	18.6,	79,	0,	0),
(14752,	16,	1725761806,	808,	18.6,	79,	0,	0),
(14753,	16,	1725761812,	810,	18.6,	79,	0,	0),
(14754,	16,	1725761819,	816,	18.6,	79,	0,	0),
(14755,	16,	1725761825,	818,	18.6,	79,	0,	0),
(14756,	16,	1725761832,	823,	18.6,	79,	0,	0),
(14757,	16,	1725761838,	825,	18.6,	79,	0,	0),
(14758,	16,	1725761845,	828,	18.6,	79,	0,	0),
(14759,	16,	1725761851,	829,	18.6,	79,	0,	0),
(14760,	16,	1725761858,	830,	18.6,	79,	0,	0),
(14761,	16,	1725761864,	832,	18.6,	78.9,	0,	0),
(14762,	16,	1725761871,	832,	18.6,	79,	0,	0),
(14763,	16,	1725761877,	834,	18.6,	79,	0,	0),
(14764,	16,	1725761884,	820,	18.6,	79,	0,	0),
(14765,	16,	1725761890,	821,	18.6,	78.9,	0,	0),
(14766,	16,	1725761897,	823,	18.6,	79,	0,	0),
(14767,	16,	1725761903,	816,	18.6,	79,	0,	0),
(14768,	16,	1725761910,	818,	18.6,	79,	0,	0),
(14769,	16,	1725761916,	820,	18.6,	79,	0,	0),
(14770,	16,	1725761923,	822,	18.6,	79,	0,	0),
(14771,	16,	1725761929,	816,	18.6,	79,	0,	0),
(14772,	16,	1725761936,	814,	18.6,	79,	0,	0),
(14773,	16,	1725761943,	815,	18.6,	79,	0,	0),
(14774,	16,	1725761949,	818,	18.6,	79,	0,	0),
(14775,	16,	1725761956,	820,	18.6,	79,	0,	0),
(14776,	16,	1725761962,	814,	18.6,	79.1,	0,	0),
(14777,	16,	1725761969,	813,	18.6,	79.1,	0,	0),
(14778,	16,	1725761975,	814,	18.6,	79,	0,	0),
(14779,	16,	1725761982,	816,	18.6,	79,	0,	0),
(14780,	16,	1725761988,	804,	18.6,	79,	0,	0),
(14781,	16,	1725761995,	806,	18.6,	79,	0,	0),
(14782,	16,	1725762001,	810,	18.6,	79,	0,	0),
(14783,	16,	1725762008,	811,	18.6,	79,	0,	0),
(14784,	16,	1725762014,	813,	18.6,	78.9,	0,	0),
(14785,	16,	1725762021,	808,	18.6,	78.9,	0,	0),
(14786,	16,	1725762027,	808,	18.6,	78.9,	0,	0),
(14787,	16,	1725762034,	811,	18.6,	78.9,	0,	0),
(14788,	16,	1725762040,	797,	18.5,	78.8,	0,	0),
(14789,	16,	1725762047,	799,	18.6,	78.8,	0,	0),
(14790,	16,	1725762053,	802,	18.6,	78.9,	0,	0),
(14791,	16,	1725762060,	804,	18.6,	78.9,	0,	0),
(14792,	16,	1725762066,	807,	18.6,	78.9,	0,	0),
(14793,	16,	1725762073,	804,	18.6,	78.9,	0,	0),
(14794,	16,	1725762079,	805,	18.5,	78.9,	0,	0),
(14795,	16,	1725762086,	809,	18.6,	78.9,	0,	0),
(14796,	16,	1725762092,	811,	18.6,	78.9,	0,	0),
(14797,	16,	1725762099,	815,	18.6,	79,	0,	0),
(14798,	16,	1725762105,	820,	18.6,	78.9,	0,	0),
(14799,	16,	1725762112,	822,	18.5,	79,	0,	0),
(14800,	16,	1725762118,	826,	18.6,	79,	0,	0),
(14801,	16,	1725762125,	829,	18.5,	79,	0,	0),
(14802,	16,	1725762131,	831,	18.5,	79,	0,	0),
(14803,	16,	1725762138,	834,	18.5,	79,	0,	0),
(14804,	16,	1725762144,	835,	18.5,	79.1,	0,	0),
(14805,	16,	1725762151,	836,	18.5,	79,	0,	0),
(14806,	16,	1725762157,	831,	18.5,	79.1,	0,	0),
(14807,	16,	1725762164,	832,	18.5,	79,	0,	0),
(14808,	16,	1725762170,	835,	18.6,	79.1,	0,	0),
(14809,	16,	1725762177,	837,	18.6,	79.1,	0,	0),
(14810,	16,	1725762183,	832,	18.6,	79.1,	0,	0),
(14811,	16,	1725762190,	834,	18.6,	79.1,	0,	0),
(14812,	16,	1725762196,	837,	18.6,	79.1,	0,	0),
(14813,	16,	1725762203,	840,	18.6,	79.1,	0,	0),
(14814,	16,	1725762209,	836,	18.5,	79.1,	0,	0),
(14815,	16,	1725762216,	837,	18.6,	79.1,	0,	0),
(14816,	16,	1725762222,	840,	18.6,	79.1,	0,	0),
(14817,	16,	1725762229,	842,	18.6,	79.1,	0,	0),
(14818,	16,	1725762235,	846,	18.6,	79.1,	0,	0),
(14819,	16,	1725762242,	841,	18.5,	79.1,	0,	0),
(14820,	16,	1725762248,	842,	18.5,	79.1,	0,	0),
(14821,	16,	1725762255,	846,	18.5,	79.2,	0,	0),
(14822,	16,	1725762261,	846,	18.5,	79.2,	0,	0),
(14823,	16,	1725762268,	847,	18.6,	79.2,	0,	0),
(14824,	16,	1725762274,	850,	18.5,	79.2,	0,	0),
(14825,	16,	1725762281,	852,	18.5,	79.2,	0,	0),
(14826,	16,	1725762287,	855,	18.6,	79.2,	0,	0),
(14827,	16,	1725762294,	842,	18.6,	79.2,	0,	0),
(14828,	16,	1725762300,	843,	18.6,	79.2,	0,	0),
(14829,	16,	1725762307,	846,	18.6,	79.1,	0,	0),
(14830,	16,	1725762313,	848,	18.6,	79.1,	0,	0),
(14831,	16,	1725762320,	844,	18.6,	79.1,	0,	0),
(14832,	16,	1725762326,	846,	18.6,	79.2,	0,	0),
(14833,	16,	1725762333,	847,	18.6,	79.2,	0,	0),
(14834,	16,	1725762339,	850,	18.6,	79.1,	0,	0),
(14835,	16,	1725762346,	847,	18.6,	79.2,	0,	0),
(14836,	16,	1725762352,	848,	18.6,	79.2,	0,	0),
(14837,	16,	1725762359,	849,	18.6,	79.2,	0,	0),
(14838,	16,	1725762365,	850,	18.5,	79.2,	0,	0),
(14839,	16,	1725762372,	845,	18.6,	79.2,	0,	0),
(14840,	16,	1725762378,	843,	18.6,	79.2,	0,	0),
(14841,	16,	1725762385,	845,	18.6,	79.2,	0,	0),
(14842,	16,	1725762391,	847,	18.5,	79.2,	0,	0),
(14843,	16,	1725762398,	845,	18.5,	79.2,	0,	0),
(14844,	16,	1725762404,	846,	18.5,	79.2,	0,	0),
(14845,	16,	1725762411,	851,	18.6,	79.2,	0,	0),
(14846,	16,	1725762417,	854,	18.6,	79.2,	0,	0),
(14847,	16,	1725762424,	859,	18.6,	79.2,	0,	0),
(14848,	16,	1725762430,	854,	18.5,	79.2,	0,	0),
(14849,	16,	1725762437,	855,	18.6,	79.2,	0,	0),
(14850,	16,	1725762443,	857,	18.6,	79.3,	0,	0),
(14851,	16,	1725762450,	858,	18.6,	79.3,	0,	0),
(14852,	16,	1725762456,	862,	18.6,	79.3,	0,	0),
(14853,	16,	1725762463,	865,	18.6,	79.3,	0,	0),
(14854,	16,	1725762469,	866,	18.6,	79.3,	0,	0),
(14855,	16,	1725762476,	866,	18.6,	79.3,	0,	0),
(14856,	16,	1725762482,	853,	18.6,	79.3,	0,	0),
(14857,	16,	1725762489,	855,	18.6,	79.3,	0,	0),
(14858,	16,	1725762495,	860,	18.6,	79.3,	0,	0),
(14859,	16,	1725762502,	861,	18.5,	79.3,	0,	0),
(14860,	16,	1725762508,	860,	18.6,	79.3,	0,	0),
(14861,	16,	1725762515,	862,	18.6,	79.3,	0,	0),
(14862,	16,	1725762521,	864,	18.6,	79.3,	0,	0),
(14863,	16,	1725762528,	866,	18.6,	79.3,	0,	0),
(14864,	16,	1725762534,	868,	18.6,	79.3,	0,	0),
(14865,	16,	1725762541,	871,	18.6,	79.3,	0,	0),
(14866,	16,	1725762547,	872,	18.6,	79.3,	0,	0),
(14867,	16,	1725762554,	873,	18.6,	79.3,	0,	0),
(14868,	16,	1725762560,	874,	18.6,	79.3,	0,	0),
(14869,	16,	1725762567,	859,	18.5,	79.3,	0,	0),
(14870,	16,	1725762573,	859,	18.6,	79.3,	0,	0),
(14871,	16,	1725762580,	861,	18.6,	79.3,	0,	0),
(14872,	16,	1725762586,	861,	18.6,	79.2,	0,	0),
(14873,	16,	1725762593,	847,	18.6,	79.2,	0,	0),
(14874,	16,	1725762599,	841,	18.6,	79.3,	0,	0),
(14875,	16,	1725762606,	843,	18.6,	79.2,	0,	0),
(14876,	16,	1725762612,	845,	18.6,	79.2,	0,	0),
(14877,	16,	1725762619,	840,	18.6,	79.2,	0,	0),
(14878,	16,	1725762625,	840,	18.6,	79.3,	0,	0),
(14879,	16,	1725762632,	843,	18.6,	79.3,	0,	0),
(14880,	16,	1725762638,	845,	18.5,	79.2,	0,	0),
(14881,	16,	1725762645,	847,	18.5,	79.2,	0,	0),
(14882,	16,	1725762651,	833,	18.5,	79.2,	0,	0),
(14883,	16,	1725762658,	835,	18.5,	79.2,	0,	0),
(14884,	16,	1725762664,	837,	18.5,	79.2,	0,	0),
(14885,	16,	1725762671,	838,	18.6,	79.3,	0,	0),
(14886,	16,	1725762677,	834,	18.5,	79.3,	0,	0),
(14887,	16,	1725762684,	829,	18.5,	79.3,	0,	0),
(14888,	16,	1725762690,	830,	18.5,	79.3,	0,	0),
(14889,	16,	1725762697,	833,	18.5,	79.3,	0,	0),
(14890,	16,	1725762703,	831,	18.5,	79.3,	0,	0),
(14891,	16,	1725762710,	831,	18.5,	79.3,	0,	0),
(14892,	16,	1725762716,	835,	18.5,	79.3,	0,	0),
(14893,	16,	1725762723,	836,	18.5,	79.3,	0,	0),
(14894,	16,	1725762729,	839,	18.5,	79.3,	0,	0),
(14895,	16,	1725762736,	835,	18.5,	79.3,	0,	0),
(14896,	16,	1725762742,	836,	18.5,	79.3,	0,	0),
(14897,	16,	1725762749,	839,	18.5,	79.3,	0,	0),
(14898,	16,	1725762755,	842,	18.5,	79.4,	0,	0),
(14899,	16,	1725762762,	846,	18.5,	79.4,	0,	0),
(14900,	16,	1725762768,	850,	18.5,	79.3,	0,	0),
(14901,	16,	1725762775,	852,	18.5,	79.4,	0,	0),
(14902,	16,	1725762782,	855,	18.5,	79.4,	0,	0),
(14903,	16,	1725762788,	852,	18.6,	79.4,	0,	0),
(14904,	16,	1725762795,	853,	18.5,	79.4,	0,	0),
(14905,	16,	1725762801,	854,	18.6,	79.4,	0,	0),
(14906,	16,	1725762808,	856,	18.6,	79.4,	0,	0),
(14907,	16,	1725762814,	859,	18.6,	79.4,	0,	0),
(14908,	16,	1725762821,	853,	18.6,	79.4,	0,	0),
(14909,	16,	1725762827,	853,	18.6,	79.4,	0,	0),
(14910,	16,	1725762834,	856,	18.5,	79.4,	0,	0),
(14911,	16,	1725762840,	841,	18.6,	79.4,	0,	0),
(14912,	16,	1725762847,	842,	18.6,	79.4,	0,	0),
(14913,	16,	1725762853,	845,	18.6,	79.4,	0,	0),
(14914,	16,	1725762860,	847,	18.5,	79.4,	0,	0),
(14915,	16,	1725762866,	850,	18.5,	79.4,	0,	0),
(14916,	16,	1725762873,	846,	18.6,	79.4,	0,	0),
(14917,	16,	1725762879,	848,	18.6,	79.4,	0,	0),
(14918,	16,	1725762886,	851,	18.5,	79.4,	0,	0),
(14919,	16,	1725762892,	852,	18.6,	79.4,	0,	0),
(14920,	16,	1725762899,	846,	18.6,	79.4,	0,	0),
(14921,	16,	1725762905,	839,	18.5,	79.4,	0,	0),
(14922,	16,	1725762912,	840,	18.6,	79.4,	0,	0),
(14923,	16,	1725762918,	842,	18.6,	79.4,	0,	0),
(14924,	16,	1725762925,	838,	18.6,	79.3,	0,	0),
(14925,	16,	1725762931,	841,	18.6,	79.4,	0,	0),
(14926,	16,	1725762938,	843,	18.5,	79.4,	0,	0),
(14927,	16,	1725762944,	845,	18.6,	79.3,	0,	0),
(14928,	16,	1725762951,	848,	18.6,	79.4,	0,	0),
(14929,	16,	1725762957,	851,	18.5,	79.4,	0,	0),
(14930,	16,	1725762964,	852,	18.5,	79.4,	0,	0),
(14931,	16,	1725762970,	855,	18.5,	79.4,	0,	0),
(14932,	16,	1725762977,	857,	18.5,	79.4,	0,	0),
(14933,	16,	1725762983,	858,	18.5,	79.4,	0,	0),
(14934,	16,	1725762990,	860,	18.6,	79.4,	0,	0),
(14935,	16,	1725762996,	860,	18.6,	79.4,	0,	0),
(14936,	16,	1725763003,	862,	18.6,	79.4,	0,	0),
(14937,	16,	1725763009,	847,	18.6,	79.4,	0,	0),
(14938,	16,	1725763016,	848,	18.6,	79.4,	0,	0),
(14939,	16,	1725763022,	851,	18.6,	79.4,	0,	0),
(14940,	16,	1725763029,	852,	18.6,	79.4,	0,	0),
(14941,	16,	1725763035,	849,	18.6,	79.4,	0,	0),
(14942,	16,	1725763042,	845,	18.6,	79.4,	0,	0),
(14943,	16,	1725763048,	846,	18.6,	79.3,	0,	0),
(14944,	16,	1725763055,	850,	18.6,	79.4,	0,	0),
(14945,	16,	1725763061,	845,	18.6,	79.4,	0,	0),
(14946,	16,	1725763068,	846,	18.6,	79.4,	0,	0),
(14947,	16,	1725763074,	849,	18.6,	79.4,	0,	0),
(14948,	16,	1725763081,	851,	18.6,	79.4,	0,	0),
(14949,	16,	1725763087,	839,	18.6,	79.4,	0,	0),
(14950,	16,	1725763094,	836,	18.6,	79.3,	0,	0),
(14951,	16,	1725763100,	839,	18.6,	79.4,	0,	0),
(14952,	16,	1725763107,	844,	18.6,	79.4,	0,	0),
(14953,	16,	1725763113,	847,	18.6,	79.4,	0,	0),
(14954,	16,	1725763120,	843,	18.6,	79.4,	0,	0),
(14955,	16,	1725763126,	842,	18.6,	79.4,	0,	0),
(14956,	16,	1725763133,	844,	18.6,	79.4,	0,	0),
(14957,	16,	1725763139,	846,	18.6,	79.4,	0,	0),
(14958,	16,	1725763146,	844,	18.6,	79.4,	0,	0),
(14959,	16,	1725763152,	846,	18.6,	79.4,	0,	0),
(14960,	16,	1725763159,	850,	18.6,	79.4,	0,	0),
(14961,	16,	1725763165,	854,	18.6,	79.4,	0,	0),
(14962,	16,	1725763172,	859,	18.6,	79.5,	0,	0),
(14963,	16,	1725763178,	857,	18.6,	79.4,	0,	0),
(14964,	16,	1725763185,	858,	18.6,	79.5,	0,	0),
(14965,	16,	1725763191,	862,	18.5,	79.5,	0,	0),
(14966,	16,	1725763198,	861,	18.6,	79.5,	0,	0),
(14967,	16,	1725763204,	862,	18.6,	79.4,	0,	0),
(14968,	16,	1725763211,	866,	18.6,	79.5,	0,	0),
(14969,	16,	1725763217,	868,	18.6,	79.4,	0,	0),
(14970,	16,	1725763224,	872,	18.6,	79.4,	0,	0),
(14971,	16,	1725763230,	868,	18.6,	79.4,	0,	0),
(14972,	16,	1725763237,	868,	18.6,	79.4,	0,	0),
(14973,	16,	1725763243,	870,	18.6,	79.4,	0,	0),
(14974,	16,	1725763250,	872,	18.6,	79.4,	0,	0),
(14975,	16,	1725763256,	867,	18.6,	79.4,	0,	0),
(14976,	16,	1725763263,	868,	18.6,	79.4,	0,	0),
(14977,	16,	1725763269,	868,	18.6,	79.4,	0,	0),
(14978,	16,	1725763276,	870,	18.6,	79.3,	0,	0),
(14979,	16,	1725763282,	864,	18.6,	79.3,	0,	0),
(14980,	16,	1725763289,	864,	18.5,	79.3,	0,	0),
(14981,	16,	1725763295,	865,	18.6,	79.3,	0,	0),
(14982,	16,	1725763302,	867,	18.6,	79.3,	0,	0),
(14983,	16,	1725763308,	853,	18.6,	79.3,	0,	0),
(14984,	16,	1725763315,	851,	18.5,	79.3,	0,	0),
(14985,	16,	1725763321,	853,	18.6,	79.3,	0,	0),
(14986,	16,	1725763328,	857,	18.6,	79.4,	0,	0),
(14987,	16,	1725763334,	853,	18.6,	79.3,	0,	0),
(14988,	16,	1725763341,	854,	18.6,	79.4,	0,	0),
(14989,	16,	1725763347,	857,	18.5,	79.4,	0,	0),
(14990,	16,	1725763354,	859,	18.6,	79.4,	0,	0),
(14991,	16,	1725763360,	865,	18.6,	79.4,	0,	0),
(14992,	16,	1725763367,	861,	18.5,	79.4,	0,	0),
(14993,	16,	1725763373,	863,	18.6,	79.4,	0,	0),
(14994,	16,	1725763380,	867,	18.6,	79.4,	0,	0),
(14995,	16,	1725763386,	869,	18.6,	79.5,	0,	0),
(14996,	16,	1725763393,	866,	18.6,	79.4,	0,	0),
(14997,	16,	1725763399,	870,	18.5,	79.5,	0,	0),
(14998,	16,	1725763406,	873,	18.6,	79.5,	0,	0),
(14999,	16,	1725763412,	877,	18.6,	79.5,	0,	0),
(15000,	16,	1725763419,	873,	18.5,	79.4,	0,	0),
(15001,	16,	1725763425,	873,	18.5,	79.4,	0,	0),
(15002,	16,	1725763432,	875,	18.6,	79.5,	0,	0),
(15003,	16,	1725763438,	876,	18.6,	79.5,	0,	0),
(15004,	16,	1725763445,	877,	18.6,	79.5,	0,	0),
(15005,	16,	1725763451,	871,	18.6,	79.4,	0,	0),
(15006,	16,	1725763458,	872,	18.5,	79.4,	0,	0),
(15007,	16,	1725763464,	872,	18.5,	79.4,	0,	0),
(15008,	16,	1725763471,	872,	18.5,	79.4,	0,	0),
(15009,	16,	1725763477,	859,	18.5,	79.4,	0,	0),
(15010,	16,	1725763484,	856,	18.5,	79.4,	0,	0),
(15011,	16,	1725763490,	858,	18.5,	79.4,	0,	0),
(15012,	16,	1725763497,	861,	18.5,	79.4,	0,	0),
(15013,	16,	1725763503,	857,	18.5,	79.3,	0,	0),
(15014,	16,	1725763510,	858,	18.5,	79.4,	0,	0),
(15015,	16,	1725763517,	862,	18.5,	79.4,	0,	0),
(15016,	16,	1725763523,	864,	18.5,	79.4,	0,	0),
(15017,	16,	1725763530,	859,	18.5,	79.4,	0,	0),
(15018,	16,	1725763536,	857,	18.5,	79.4,	0,	0),
(15019,	16,	1725763543,	859,	18.6,	79.4,	0,	0),
(15020,	16,	1725763549,	862,	18.5,	79.4,	0,	0),
(15021,	16,	1725763556,	857,	18.5,	79.4,	0,	0),
(15022,	16,	1725763562,	859,	18.5,	79.4,	0,	0),
(15023,	16,	1725763569,	863,	18.5,	79.4,	0,	0),
(15024,	16,	1725763575,	865,	18.5,	79.4,	0,	0),
(15025,	16,	1725763582,	870,	18.5,	79.4,	0,	0),
(15026,	16,	1725763588,	865,	18.6,	79.4,	0,	0),
(15027,	16,	1725763595,	866,	18.5,	79.4,	0,	0),
(15028,	16,	1725763601,	868,	18.5,	79.4,	0,	0),
(15029,	16,	1725763608,	870,	18.6,	79.4,	0,	0),
(15030,	16,	1725763614,	866,	18.5,	79.3,	0,	0),
(15031,	16,	1725763621,	864,	18.5,	79.4,	0,	0),
(15032,	16,	1725763627,	865,	18.5,	79.4,	0,	0),
(15033,	16,	1725763634,	866,	18.5,	79.4,	0,	0),
(15034,	16,	1725763640,	863,	18.5,	79.3,	0,	0),
(15035,	16,	1725763647,	863,	18.5,	79.4,	0,	0),
(15036,	16,	1725763653,	866,	18.5,	79.4,	0,	0),
(15037,	16,	1725763660,	868,	18.5,	79.4,	0,	0),
(15038,	16,	1725763666,	856,	18.5,	79.4,	0,	0),
(15039,	16,	1725763673,	852,	18.5,	79.4,	0,	0),
(15040,	16,	1725763679,	855,	18.5,	79.4,	0,	0),
(15041,	16,	1725763686,	859,	18.5,	79.3,	0,	0),
(15042,	16,	1725763692,	861,	18.5,	79.3,	0,	0),
(15043,	16,	1725763699,	855,	18.5,	79.3,	0,	0),
(15044,	16,	1725763705,	849,	18.5,	79.4,	0,	0),
(15045,	16,	1725763712,	849,	18.5,	79.3,	0,	0),
(15046,	16,	1725763718,	852,	18.5,	79.2,	0,	0),
(15047,	16,	1725763725,	846,	18.5,	79.3,	0,	0),
(15048,	16,	1725763731,	847,	18.5,	79.3,	0,	0),
(15049,	16,	1725763738,	849,	18.5,	79.3,	0,	0),
(15050,	16,	1725763744,	850,	18.5,	79.2,	0,	0),
(15051,	16,	1725763751,	853,	18.5,	79.3,	0,	0),
(15052,	16,	1725763757,	850,	18.5,	79.3,	0,	0),
(15053,	16,	1725763764,	851,	18.5,	79.2,	0,	0),
(15054,	16,	1725763770,	854,	18.5,	79.3,	0,	0),
(15055,	16,	1725763777,	850,	18.5,	79.2,	0,	0),
(15056,	16,	1725763783,	851,	18.5,	79.3,	0,	0),
(15057,	16,	1725763790,	855,	18.5,	79.2,	0,	0),
(15058,	16,	1725763796,	859,	18.5,	79.3,	0,	0),
(15059,	16,	1725763803,	863,	18.5,	79.3,	0,	0),
(15060,	16,	1725763809,	867,	18.5,	79.3,	0,	0),
(15061,	16,	1725763816,	868,	18.5,	79.3,	0,	0),
(15062,	16,	1725763822,	872,	18.5,	79.3,	0,	0),
(15063,	16,	1725763829,	873,	18.5,	79.3,	0,	0),
(15064,	16,	1725763835,	876,	18.5,	79.3,	0,	0),
(15065,	16,	1725763842,	878,	18.5,	79.3,	0,	0),
(15066,	16,	1725763848,	878,	18.5,	79.3,	0,	0),
(15067,	16,	1725763858,	879,	18.5,	79.3,	0,	0),
(15068,	16,	1725763864,	880,	18.5,	79.3,	0,	0),
(15069,	16,	1725763871,	881,	18.5,	79.3,	0,	0),
(15070,	16,	1725763877,	874,	18.5,	79.3,	0,	0),
(15071,	16,	1725763884,	875,	18.5,	79.3,	0,	0),
(15072,	16,	1725763890,	877,	18.5,	79.2,	0,	0),
(15073,	16,	1725763897,	877,	18.5,	79.3,	0,	0),
(15074,	16,	1725763903,	864,	18.5,	79.3,	0,	0),
(15075,	16,	1725763910,	859,	18.5,	79.3,	0,	0),
(15076,	16,	1725763916,	861,	18.6,	79.3,	0,	0),
(15077,	16,	1725763923,	863,	18.5,	79.2,	0,	0),
(15078,	16,	1725763929,	863,	18.5,	79.2,	0,	0),
(15079,	16,	1725763936,	858,	18.5,	79.2,	0,	0),
(15080,	16,	1725763942,	859,	18.5,	79.2,	0,	0),
(15081,	16,	1725763949,	860,	18.6,	79.2,	0,	0),
(15082,	16,	1725763955,	862,	18.6,	79.2,	0,	0),
(15083,	16,	1725763962,	863,	18.5,	79.2,	0,	0),
(15084,	16,	1725763968,	864,	18.5,	79.2,	0,	0),
(15085,	16,	1725763975,	865,	18.6,	79.1,	0,	0),
(15086,	16,	1725763981,	865,	18.5,	79.1,	0,	0),
(15087,	16,	1725763988,	853,	18.5,	79.2,	0,	0),
(15088,	16,	1725763994,	856,	18.5,	79.2,	0,	0),
(15089,	16,	1725764001,	857,	18.5,	79.1,	0,	0),
(15090,	16,	1725764007,	859,	18.5,	79.1,	0,	0),
(15091,	16,	1725764014,	847,	18.5,	79.2,	0,	0),
(15092,	16,	1725764020,	849,	18.5,	79.2,	0,	0),
(15093,	16,	1725764027,	852,	18.5,	79.1,	0,	0),
(15094,	16,	1725764033,	854,	18.6,	79.1,	0,	0),
(15095,	16,	1725764040,	854,	18.5,	79.1,	0,	0),
(15096,	16,	1725764046,	841,	18.5,	79.1,	0,	0),
(15097,	16,	1725764053,	843,	18.5,	79.1,	0,	0),
(15098,	16,	1725764059,	846,	18.5,	79.1,	0,	0),
(15099,	16,	1725764066,	848,	18.5,	79.1,	0,	0),
(15100,	16,	1725764072,	849,	18.5,	79.1,	0,	0),
(15101,	16,	1725764079,	849,	18.6,	79.1,	0,	0),
(15102,	16,	1725764085,	850,	18.6,	79,	0,	0),
(15103,	16,	1725764092,	851,	18.5,	79,	0,	0),
(15104,	16,	1725764099,	842,	18.5,	79,	0,	0),
(15105,	16,	1725764105,	843,	18.6,	79,	0,	0),
(15106,	16,	1725764112,	844,	18.5,	79,	0,	0),
(15107,	16,	1725764118,	844,	18.5,	78.9,	0,	0),
(15108,	16,	1725764125,	844,	18.5,	78.9,	0,	0),
(15109,	16,	1725764131,	835,	18.6,	78.9,	0,	0),
(15110,	16,	1725764138,	836,	18.6,	78.9,	0,	0),
(15111,	16,	1725764144,	837,	18.6,	78.9,	0,	0),
(15112,	16,	1725764151,	823,	18.5,	78.9,	0,	0),
(15113,	16,	1725764157,	825,	18.5,	78.9,	0,	0),
(15114,	16,	1725764164,	827,	18.5,	78.9,	0,	0),
(15115,	16,	1725764170,	829,	18.5,	78.9,	0,	0),
(15116,	16,	1725764177,	832,	18.6,	78.9,	0,	0),
(15117,	16,	1725764183,	818,	18.6,	78.9,	0,	0),
(15118,	16,	1725764190,	819,	18.6,	78.9,	0,	0),
(15119,	16,	1725764196,	821,	18.6,	78.9,	0,	0),
(15120,	16,	1725764203,	823,	18.5,	78.9,	0,	0),
(15121,	16,	1725764209,	820,	18.5,	78.9,	0,	0),
(15122,	16,	1725764216,	817,	18.5,	78.9,	0,	0),
(15123,	16,	1725764222,	819,	18.5,	78.9,	0,	0),
(15124,	16,	1725764229,	822,	18.5,	78.9,	0,	0),
(15125,	16,	1725764235,	826,	18.5,	78.9,	0,	0),
(15126,	16,	1725764242,	827,	18.5,	78.9,	0,	0),
(15127,	16,	1725764248,	831,	18.5,	78.8,	0,	0),
(15128,	16,	1725764255,	833,	18.6,	78.9,	0,	0),
(15129,	16,	1725764261,	837,	18.6,	78.9,	0,	0),
(15130,	16,	1725764268,	833,	18.5,	78.8,	0,	0),
(15131,	16,	1725764274,	834,	18.5,	78.8,	0,	0),
(15132,	16,	1725764281,	836,	18.6,	78.9,	0,	0),
(15133,	16,	1725764287,	838,	18.6,	78.9,	0,	0),
(15134,	16,	1725764294,	833,	18.5,	78.8,	0,	0),
(15135,	16,	1725764300,	832,	18.5,	78.9,	0,	0),
(15136,	16,	1725764307,	833,	18.5,	78.9,	0,	0),
(15137,	16,	1725764313,	835,	18.5,	78.9,	0,	0),
(15138,	16,	1725764320,	832,	18.6,	78.9,	0,	0),
(15139,	16,	1725764326,	833,	18.6,	78.9,	0,	0),
(15140,	16,	1725764333,	836,	18.6,	78.9,	0,	0),
(15141,	16,	1725764339,	838,	18.5,	78.9,	0,	0),
(15142,	16,	1725764346,	835,	18.5,	78.9,	0,	0),
(15143,	16,	1725764352,	838,	18.6,	79,	0,	0),
(15144,	16,	1725764359,	839,	18.5,	79,	0,	0),
(15145,	16,	1725764365,	844,	18.5,	79,	0,	0),
(15146,	16,	1725764372,	839,	18.6,	79,	0,	0),
(15147,	16,	1725764378,	840,	18.5,	78.9,	0,	0),
(15148,	16,	1725764385,	844,	18.5,	78.9,	0,	0),
(15149,	16,	1725764391,	845,	18.5,	78.9,	0,	0),
(15150,	16,	1725764398,	847,	18.5,	79,	0,	0),
(15151,	16,	1725764404,	842,	18.5,	79,	0,	0),
(15152,	16,	1725764411,	843,	18.6,	79,	0,	0),
(15153,	16,	1725764417,	846,	18.5,	79,	0,	0),
(15154,	16,	1725764424,	848,	18.5,	79,	0,	0),
(15155,	16,	1725764430,	842,	18.5,	79,	0,	0),
(15156,	16,	1725764437,	845,	18.5,	79,	0,	0),
(15157,	16,	1725764443,	848,	18.5,	79,	0,	0),
(15158,	16,	1725764450,	853,	18.5,	79,	0,	0),
(15159,	16,	1725764456,	848,	18.5,	79,	0,	0),
(15160,	16,	1725764463,	849,	18.5,	79.1,	0,	0),
(15161,	16,	1725764469,	851,	18.5,	79,	0,	0),
(15162,	16,	1725764476,	853,	18.5,	79.1,	0,	0),
(15163,	16,	1725764482,	856,	18.5,	79.1,	0,	0),
(15164,	16,	1725764489,	852,	18.5,	79.1,	0,	0),
(15165,	16,	1725764495,	853,	18.5,	79.1,	0,	0),
(15166,	16,	1725764502,	854,	18.5,	79.1,	0,	0),
(15167,	16,	1725764508,	856,	18.5,	79.1,	0,	0),
(15168,	16,	1725764515,	851,	18.5,	79,	0,	0),
(15169,	16,	1725764521,	849,	18.5,	79.1,	0,	0),
(15170,	16,	1725764528,	850,	18.5,	79.1,	0,	0),
(15171,	16,	1725764534,	851,	18.5,	79.1,	0,	0),
(15172,	16,	1725764541,	847,	18.5,	79.1,	0,	0),
(15173,	16,	1725764547,	848,	18.5,	79.1,	0,	0),
(15174,	16,	1725764554,	849,	18.5,	79.1,	0,	0),
(15175,	16,	1725764560,	850,	18.5,	79.1,	0,	0),
(15176,	16,	1725764567,	846,	18.5,	79.1,	0,	0),
(15177,	16,	1725764573,	844,	18.5,	79,	0,	0),
(15178,	16,	1725764580,	845,	18.5,	79.1,	0,	0),
(15179,	16,	1725764586,	845,	18.5,	79.1,	0,	0),
(15180,	16,	1725764593,	831,	18.5,	79.1,	0,	0),
(15181,	16,	1725764599,	832,	18.5,	79,	0,	0),
(15182,	16,	1725764606,	834,	18.5,	79,	0,	0),
(15183,	16,	1725764612,	835,	18.5,	79.1,	0,	0),
(15184,	16,	1725764619,	835,	18.5,	79.1,	0,	0),
(15185,	16,	1725764625,	823,	18.5,	79,	0,	0),
(15186,	16,	1725764632,	825,	18.5,	79.1,	0,	0),
(15187,	16,	1725764638,	830,	18.5,	79.1,	0,	0),
(15188,	16,	1725764645,	832,	18.5,	79.1,	0,	0),
(15189,	16,	1725764651,	828,	18.5,	79.1,	0,	0),
(15190,	16,	1725764658,	829,	18.5,	79.1,	0,	0),
(15191,	16,	1725764664,	829,	18.5,	79.2,	0,	0),
(15192,	16,	1725764671,	832,	18.5,	79.1,	0,	0),
(15193,	16,	1725764677,	836,	18.5,	79.2,	0,	0),
(15194,	16,	1725764684,	839,	18.5,	79.2,	0,	0),
(15195,	16,	1725764690,	843,	18.5,	79.1,	0,	0),
(15196,	16,	1725764697,	844,	18.5,	79.2,	0,	0),
(15197,	16,	1725764703,	846,	18.5,	79.2,	0,	0),
(15198,	16,	1725764710,	833,	18.5,	79.2,	0,	0),
(15199,	16,	1725764716,	835,	18.5,	79.2,	0,	0),
(15200,	16,	1725764723,	840,	18.5,	79.2,	0,	0),
(15201,	16,	1725764729,	838,	18.5,	79.2,	0,	0),
(15202,	16,	1725764736,	841,	18.5,	79.2,	0,	0),
(15203,	16,	1725764742,	845,	18.5,	79.2,	0,	0),
(15204,	16,	1725764749,	846,	18.5,	79.2,	0,	0),
(15205,	16,	1725764755,	850,	18.5,	79.2,	0,	0),
(15206,	16,	1725764762,	845,	18.5,	79.2,	0,	0),
(15207,	16,	1725764768,	846,	18.5,	79.2,	0,	0),
(15208,	16,	1725764775,	849,	18.5,	79.2,	0,	0),
(15209,	16,	1725764781,	851,	18.5,	79.3,	0,	0),
(15210,	16,	1725764788,	854,	18.5,	79.2,	0,	0),
(15211,	16,	1725764794,	857,	18.5,	79.2,	0,	0),
(15212,	16,	1725764801,	858,	18.5,	79.2,	0,	0),
(15213,	16,	1725764807,	861,	18.5,	79.2,	0,	0),
(15214,	16,	1725764814,	857,	18.5,	79.2,	0,	0),
(15215,	16,	1725764820,	859,	18.5,	79.2,	0,	0),
(15216,	16,	1725764827,	859,	18.5,	79.3,	0,	0),
(15217,	16,	1725764833,	859,	18.5,	79.2,	0,	0),
(15218,	16,	1725764840,	857,	18.5,	79.2,	0,	0),
(15219,	16,	1725764847,	849,	18.5,	79.2,	0,	0),
(15220,	16,	1725764853,	849,	18.5,	79.2,	0,	0),
(15221,	16,	1725764860,	849,	18.5,	79.2,	0,	0),
(15222,	16,	1725764866,	850,	18.5,	79.2,	0,	0),
(15223,	16,	1725764873,	843,	18.5,	79.2,	0,	0),
(15224,	16,	1725764879,	840,	18.5,	79.1,	0,	0),
(15225,	16,	1725764886,	841,	18.5,	79.1,	0,	0),
(15226,	16,	1725764892,	841,	18.5,	79.2,	0,	0),
(15227,	16,	1725764899,	827,	18.5,	79.1,	0,	0),
(15228,	16,	1725764905,	828,	18.5,	79.1,	0,	0),
(15229,	16,	1725764912,	830,	18.5,	79.1,	0,	0),
(15230,	16,	1725764918,	831,	18.5,	79.1,	0,	0),
(15231,	16,	1725764925,	825,	18.5,	79,	0,	0),
(15232,	16,	1725764931,	827,	18.5,	79,	0,	0),
(15233,	16,	1725764938,	828,	18.5,	79,	0,	0),
(15234,	16,	1725764944,	830,	18.5,	79,	0,	0),
(15235,	16,	1725764951,	823,	18.5,	79,	0,	0),
(15236,	16,	1725764957,	824,	18.5,	79,	0,	0),
(15237,	16,	1725764964,	826,	18.5,	79.1,	0,	0),
(15238,	16,	1725764970,	827,	18.5,	79,	0,	0),
(15239,	16,	1725764977,	828,	18.5,	79,	0,	0),
(15240,	16,	1725764983,	814,	18.5,	79,	0,	0),
(15241,	16,	1725764990,	815,	18.5,	79,	0,	0),
(15242,	16,	1725764996,	816,	18.5,	79,	0,	0),
(15243,	16,	1725765003,	816,	18.5,	78.9,	0,	0),
(15244,	16,	1725765009,	818,	18.5,	79,	0,	0),
(15245,	16,	1725765016,	813,	18.5,	79,	0,	0),
(15246,	16,	1725765022,	815,	18.5,	79,	0,	0),
(15247,	16,	1725765029,	817,	18.5,	78.9,	0,	0),
(15248,	16,	1725765035,	802,	18.5,	78.9,	0,	0),
(15249,	16,	1725765042,	804,	18.5,	78.9,	0,	0),
(15250,	16,	1725765048,	807,	18.5,	78.9,	0,	0),
(15251,	16,	1725765055,	807,	18.5,	78.9,	0,	0),
(15252,	16,	1725765061,	811,	18.5,	78.9,	0,	0),
(15253,	16,	1725765068,	795,	18.5,	78.9,	0,	0),
(15254,	16,	1725765074,	797,	18.5,	78.9,	0,	0),
(15255,	16,	1725765081,	801,	18.5,	78.9,	0,	0),
(15256,	16,	1725765087,	804,	18.5,	78.9,	0,	0),
(15257,	16,	1725765094,	806,	18.5,	78.9,	0,	0),
(15258,	16,	1725765100,	809,	18.5,	78.9,	0,	0),
(15259,	16,	1725765107,	808,	18.5,	78.9,	0,	0),
(15260,	16,	1725765113,	810,	18.5,	78.9,	0,	0),
(15261,	16,	1725765120,	811,	18.5,	78.9,	0,	0),
(15262,	16,	1725765126,	812,	18.5,	78.9,	0,	0),
(15263,	16,	1725765133,	813,	18.5,	78.9,	0,	0),
(15264,	16,	1725765139,	814,	18.5,	78.9,	0,	0),
(15265,	16,	1725765146,	817,	18.5,	78.9,	0,	0),
(15266,	16,	1725765152,	804,	18.5,	78.9,	0,	0),
(15267,	16,	1725765159,	806,	18.5,	78.9,	0,	0),
(15268,	16,	1725765165,	809,	18.5,	78.9,	0,	0),
(15269,	16,	1725765172,	804,	18.5,	78.9,	0,	0),
(15270,	16,	1725765178,	804,	18.5,	78.9,	0,	0),
(15271,	16,	1725765185,	806,	18.5,	78.9,	0,	0),
(15272,	16,	1725765191,	808,	18.5,	78.9,	0,	0),
(15273,	16,	1725765198,	795,	18.5,	78.9,	0,	0),
(15274,	16,	1725765204,	790,	18.5,	78.9,	0,	0),
(15275,	16,	1725765211,	791,	18.5,	78.9,	0,	0),
(15276,	16,	1725765217,	794,	18.5,	78.9,	0,	0),
(15277,	16,	1725765224,	789,	18.5,	78.9,	0,	0),
(15278,	16,	1725765230,	790,	18.5,	78.8,	0,	0),
(15279,	16,	1725765237,	790,	18.5,	78.9,	0,	0),
(15280,	16,	1725765243,	791,	18.5,	78.9,	0,	0),
(15281,	16,	1725765250,	793,	18.5,	78.8,	0,	0),
(15282,	16,	1725765256,	791,	18.5,	78.8,	0,	0),
(15283,	16,	1725765263,	792,	18.5,	78.8,	0,	0),
(15284,	16,	1725765269,	794,	18.5,	78.8,	0,	0),
(15285,	16,	1725765276,	794,	18.5,	78.8,	0,	0),
(15286,	16,	1725765282,	795,	18.5,	78.8,	0,	0),
(15287,	16,	1725765289,	794,	18.5,	78.8,	0,	0),
(15288,	16,	1725765295,	795,	18.5,	78.8,	0,	0),
(15289,	16,	1725765302,	794,	18.5,	78.8,	0,	0),
(15290,	16,	1725765308,	786,	18.5,	78.8,	0,	0),
(15291,	16,	1725765315,	787,	18.5,	78.8,	0,	0),
(15292,	16,	1725765321,	787,	18.5,	78.7,	0,	0),
(15293,	16,	1725765328,	788,	18.5,	78.8,	0,	0),
(15294,	16,	1725765334,	789,	18.5,	78.7,	0,	0),
(15295,	16,	1725765341,	784,	18.5,	78.8,	0,	0),
(15296,	16,	1725765347,	785,	18.5,	78.7,	0,	0),
(15297,	16,	1725765354,	787,	18.5,	78.8,	0,	0),
(15298,	16,	1725765360,	788,	18.5,	78.7,	0,	0),
(15299,	16,	1725765367,	791,	18.5,	78.8,	0,	0),
(15300,	16,	1725765373,	786,	18.5,	78.8,	0,	0),
(15301,	16,	1725765380,	786,	18.5,	78.8,	0,	0),
(15302,	16,	1725765386,	789,	18.5,	78.7,	0,	0),
(15303,	16,	1725765393,	787,	18.5,	78.9,	0,	0),
(15304,	16,	1725765399,	788,	18.5,	78.9,	0,	0),
(15305,	16,	1725765406,	791,	18.5,	78.9,	0,	0),
(15306,	16,	1725765412,	794,	18.5,	78.9,	0,	0),
(15307,	16,	1725765419,	793,	18.5,	78.9,	0,	0),
(15308,	16,	1725765425,	792,	18.5,	78.9,	0,	0),
(15309,	16,	1725765432,	794,	18.5,	79,	0,	0),
(15310,	16,	1725765438,	796,	18.5,	78.9,	0,	0),
(15311,	16,	1725765445,	795,	18.5,	79,	0,	0),
(15312,	16,	1725765451,	796,	18.5,	79,	0,	0),
(15313,	16,	1725765458,	799,	18.5,	79,	0,	0),
(15314,	16,	1725765464,	802,	18.5,	79,	0,	0),
(15315,	16,	1725765471,	807,	18.5,	79.1,	0,	0),
(15316,	16,	1725765477,	804,	18.5,	79,	0,	0),
(15317,	16,	1725765484,	805,	18.5,	79,	0,	0),
(15318,	16,	1725765490,	808,	18.5,	79,	0,	0),
(15319,	16,	1725765497,	811,	18.5,	79,	0,	0),
(15320,	16,	1725765504,	807,	18.5,	79,	0,	0),
(15321,	16,	1725765510,	805,	18.5,	79,	0,	0),
(15322,	16,	1725765517,	806,	18.5,	79,	0,	0),
(15323,	16,	1725765523,	809,	18.5,	79,	0,	0),
(15324,	16,	1725765530,	810,	18.5,	79,	0,	0),
(15325,	16,	1725765536,	811,	18.5,	79,	0,	0),
(15326,	16,	1725765543,	811,	18.5,	79,	0,	0),
(15327,	16,	1725765549,	811,	18.5,	79,	0,	0),
(15328,	16,	1725765556,	804,	18.5,	79,	0,	0),
(15329,	16,	1725765562,	805,	18.5,	79,	0,	0),
(15330,	16,	1725765569,	805,	18.5,	78.9,	0,	0),
(15331,	16,	1725765575,	808,	18.5,	79,	0,	0),
(15332,	16,	1725765582,	808,	18.5,	79,	0,	0),
(15333,	16,	1725765588,	795,	18.5,	79,	0,	0),
(15334,	16,	1725765595,	791,	18.5,	79,	0,	0),
(15335,	16,	1725765601,	794,	18.5,	78.9,	0,	0),
(15336,	16,	1725765608,	798,	18.5,	78.9,	0,	0),
(15337,	16,	1725765614,	793,	18.5,	79,	0,	0),
(15338,	16,	1725765621,	794,	18.5,	78.9,	0,	0),
(15339,	16,	1725765627,	795,	18.5,	78.9,	0,	0),
(15340,	16,	1725765634,	797,	18.5,	78.9,	0,	0),
(15341,	16,	1725765640,	791,	18.5,	78.9,	0,	0),
(15342,	16,	1725765647,	791,	18.5,	78.9,	0,	0),
(15343,	16,	1725765653,	791,	18.5,	78.9,	0,	0),
(15344,	16,	1725765660,	792,	18.5,	78.9,	0,	0),
(15345,	16,	1725765666,	787,	18.5,	78.9,	0,	0),
(15346,	16,	1725765673,	788,	18.5,	78.9,	0,	0),
(15347,	16,	1725765679,	791,	18.5,	78.9,	0,	0),
(15348,	16,	1725765686,	793,	18.5,	78.9,	0,	0),
(15349,	16,	1725765692,	793,	18.5,	78.9,	0,	0),
(15350,	16,	1725765699,	792,	18.5,	78.9,	0,	0),
(15351,	16,	1725765705,	793,	18.5,	78.9,	0,	0),
(15352,	16,	1725765712,	794,	18.5,	78.9,	0,	0),
(15353,	16,	1725765718,	795,	18.5,	78.9,	0,	0),
(15354,	16,	1725765725,	793,	18.5,	78.9,	0,	0),
(15355,	16,	1725765731,	791,	18.5,	78.9,	0,	0),
(15356,	16,	1725765738,	792,	18.5,	78.9,	0,	0),
(15357,	16,	1725765744,	794,	18.5,	78.9,	0,	0),
(15358,	16,	1725765751,	791,	18.5,	78.9,	0,	0),
(15359,	16,	1725765757,	792,	18.5,	78.9,	0,	0),
(15360,	16,	1725765764,	794,	18.5,	78.9,	0,	0),
(15361,	16,	1725765770,	795,	18.5,	79,	0,	0),
(15362,	16,	1725765777,	783,	18.5,	78.9,	0,	0),
(15363,	16,	1725765783,	782,	18.5,	78.9,	0,	0),
(15364,	16,	1725765790,	785,	18.5,	78.9,	0,	0),
(15365,	16,	1725765796,	788,	18.5,	78.9,	0,	0),
(15366,	16,	1725765803,	785,	18.5,	78.9,	0,	0),
(15367,	16,	1725765809,	786,	18.5,	78.9,	0,	0),
(15368,	16,	1725765816,	788,	18.5,	78.9,	0,	0),
(15369,	16,	1725765822,	790,	18.5,	78.9,	0,	0),
(15370,	16,	1725765829,	794,	18.5,	78.9,	0,	0),
(15371,	16,	1725765835,	789,	18.5,	78.9,	0,	0),
(15372,	16,	1725765842,	790,	18.5,	78.9,	0,	0),
(15373,	16,	1725765848,	792,	18.5,	79,	0,	0),
(15374,	16,	1725765855,	794,	18.5,	78.9,	0,	0),
(15375,	16,	1725765861,	789,	18.5,	78.9,	0,	0),
(15376,	16,	1725765868,	791,	18.5,	78.9,	0,	0),
(15377,	16,	1725765874,	792,	18.5,	78.9,	0,	0),
(15378,	16,	1725765881,	794,	18.5,	78.9,	0,	0),
(15379,	16,	1725765887,	780,	0,	0,	0,	0),
(15380,	16,	1725765894,	781,	18.5,	78.9,	0,	0),
(15381,	16,	1725765900,	785,	18.5,	79,	0,	0),
(15382,	16,	1725765907,	786,	18.5,	78.9,	0,	0),
(15383,	16,	1725765913,	781,	18.5,	79,	0,	0),
(15384,	16,	1725765920,	777,	18.5,	79,	0,	0),
(15385,	16,	1725765926,	781,	18.5,	79,	0,	0),
(15386,	16,	1725765933,	786,	18.5,	79,	0,	0),
(15387,	16,	1725765939,	788,	18.5,	78.9,	0,	0),
(15388,	16,	1725765946,	791,	18.5,	79,	0,	0),
(15389,	16,	1725765952,	792,	18.5,	79,	0,	0),
(15390,	16,	1725765959,	794,	18.5,	79,	0,	0),
(15391,	16,	1725765965,	798,	18.5,	79.1,	0,	0),
(15392,	16,	1725765972,	799,	18.5,	79.1,	0,	0),
(15393,	16,	1725765978,	801,	18.5,	79,	0,	0),
(15394,	16,	1725765985,	804,	18.5,	79.1,	0,	0),
(15395,	16,	1725765991,	806,	18.5,	79.1,	0,	0),
(15396,	16,	1725765998,	808,	18.5,	79.1,	0,	0),
(15397,	16,	1725766004,	809,	18.5,	79,	0,	0),
(15398,	16,	1725766011,	809,	18.5,	79.1,	0,	0),
(15399,	16,	1725766017,	811,	18.5,	79.1,	0,	0),
(15400,	16,	1725766024,	808,	18.5,	79.1,	0,	0),
(15401,	16,	1725766030,	808,	18.5,	79.1,	0,	0),
(15402,	16,	1725766037,	809,	18.5,	79.1,	0,	0),
(15403,	16,	1725766043,	809,	18.5,	79.1,	0,	0),
(15404,	16,	1725766050,	809,	18.5,	79.1,	0,	0),
(15405,	16,	1725766056,	806,	18.5,	79.1,	0,	0),
(15406,	16,	1725766063,	806,	18.5,	79.1,	0,	0),
(15407,	16,	1725766069,	806,	18.5,	79.1,	0,	0),
(15408,	16,	1725766076,	806,	18.5,	79.1,	0,	0),
(15409,	16,	1725766082,	799,	18.5,	79.1,	0,	0),
(15410,	16,	1725766089,	797,	18.5,	79.1,	0,	0),
(15411,	16,	1725766095,	797,	18.5,	79.1,	0,	0),
(15412,	16,	1725766102,	798,	18.5,	79.1,	0,	0),
(15413,	16,	1725766108,	792,	18.5,	79.1,	0,	0),
(15414,	16,	1725766115,	793,	18.5,	79.1,	0,	0),
(15415,	16,	1725766121,	796,	18.5,	79.1,	0,	0),
(15416,	16,	1725766128,	797,	18.5,	79.1,	0,	0),
(15417,	16,	1725766134,	791,	18.5,	79.2,	0,	0),
(15418,	16,	1725766141,	789,	18.5,	79.1,	0,	0),
(15419,	16,	1725766147,	789,	18.5,	79.1,	0,	0),
(15420,	16,	1725766154,	792,	18.5,	79.1,	0,	0),
(15421,	16,	1725766160,	788,	18.5,	79.2,	0,	0),
(15422,	16,	1725766167,	788,	18.5,	79.2,	0,	0),
(15423,	16,	1725766174,	791,	18.5,	79.2,	0,	0),
(15424,	16,	1725766180,	792,	18.5,	79.2,	0,	0),
(15425,	16,	1725766187,	796,	18.5,	79.2,	0,	0),
(15426,	16,	1725766193,	793,	18.5,	79.2,	0,	0),
(15427,	16,	1725766200,	793,	18.5,	79.2,	0,	0),
(15428,	16,	1725766206,	795,	18.5,	79.2,	0,	0),
(15429,	16,	1725766213,	796,	18.5,	79.2,	0,	0),
(15430,	16,	1725766219,	799,	18.5,	79.2,	0,	0),
(15431,	16,	1725766226,	794,	18.5,	79.2,	0,	0),
(15432,	16,	1725766232,	795,	18.5,	79.2,	0,	0),
(15433,	16,	1725766239,	796,	18.5,	79.3,	0,	0),
(15434,	16,	1725766245,	781,	18.5,	79.2,	0,	0),
(15435,	16,	1725766252,	783,	18.5,	79.2,	0,	0),
(15436,	16,	1725766258,	785,	18.5,	79.2,	0,	0),
(15437,	16,	1725766265,	786,	18.5,	79.1,	0,	0),
(15438,	16,	1725766271,	787,	18.5,	79.2,	0,	0),
(15439,	16,	1725766278,	788,	18.5,	79.1,	0,	0),
(15440,	16,	1725766284,	789,	18.5,	79.1,	0,	0),
(15441,	16,	1725766291,	791,	18.5,	79.1,	0,	0),
(15442,	16,	1725766297,	791,	18.5,	79.1,	0,	0),
(15443,	16,	1725766304,	792,	18.5,	79.2,	0,	0),
(15444,	16,	1725766310,	791,	18.5,	79.1,	0,	0),
(15445,	16,	1725766317,	791,	18.5,	79.2,	0,	0),
(15446,	16,	1725766323,	791,	18.5,	79.1,	0,	0),
(15447,	16,	1725766330,	788,	18.5,	79.1,	0,	0),
(15448,	16,	1725766336,	788,	18.5,	79.1,	0,	0),
(15449,	16,	1725766343,	788,	18.5,	79.1,	0,	0),
(15450,	16,	1725766349,	789,	18.5,	79.1,	0,	0),
(15451,	16,	1725766356,	790,	18.5,	79.2,	0,	0),
(15452,	16,	1725766362,	790,	18.5,	79.1,	0,	0),
(15453,	16,	1725766369,	790,	18.5,	79.2,	0,	0),
(15454,	16,	1725766375,	790,	18.5,	79.2,	0,	0),
(15455,	16,	1725766382,	792,	18.5,	79.2,	0,	0),
(15456,	16,	1725766388,	792,	18.5,	79.2,	0,	0),
(15457,	16,	1725766395,	793,	18.5,	79.2,	0,	0),
(15458,	16,	1725766401,	796,	18.5,	79.2,	0,	0),
(15459,	16,	1725766408,	798,	18.5,	79.2,	0,	0),
(15460,	16,	1725766414,	799,	18.5,	79.2,	0,	0),
(15461,	16,	1725766421,	800,	18.5,	79.2,	0,	0),
(15462,	16,	1725766427,	801,	18.5,	79.2,	0,	0),
(15463,	16,	1725766434,	802,	18.5,	79.3,	0,	0),
(15464,	16,	1725766440,	804,	18.5,	79.3,	0,	0),
(15465,	16,	1725766447,	799,	18.5,	79.3,	0,	0),
(15466,	16,	1725766453,	799,	18.5,	79.3,	0,	0),
(15467,	16,	1725766460,	801,	18.5,	79.3,	0,	0),
(15468,	16,	1725766466,	797,	18.5,	79.3,	0,	0),
(15469,	16,	1725766473,	799,	18.5,	79.3,	0,	0),
(15470,	16,	1725766479,	800,	18.5,	79.4,	0,	0),
(15471,	16,	1725766486,	800,	18.5,	79.3,	0,	0),
(15472,	16,	1725766492,	797,	18.5,	79.3,	0,	0),
(15473,	16,	1725766499,	794,	18.5,	79.3,	0,	0),
(15474,	16,	1725766505,	795,	18.5,	79.3,	0,	0),
(15475,	16,	1725766512,	796,	18.5,	79.3,	0,	0),
(15476,	16,	1725766518,	798,	18.5,	79.3,	0,	0),
(15477,	16,	1725766525,	793,	18.5,	79.3,	0,	0),
(15478,	16,	1725766531,	791,	18.5,	79.3,	0,	0),
(15479,	16,	1725766538,	792,	18.5,	79.3,	0,	0),
(15480,	16,	1725766544,	793,	18.5,	79.3,	0,	0),
(15481,	16,	1725766551,	791,	18.5,	79.3,	0,	0),
(15482,	16,	1725766557,	792,	18.5,	79.3,	0,	0),
(15483,	16,	1725766564,	792,	18.5,	79.3,	0,	0),
(15484,	16,	1725766570,	793,	18.5,	79.3,	0,	0),
(15485,	16,	1725766577,	788,	18.5,	79.2,	0,	0),
(15486,	16,	1725766583,	785,	18.5,	79.3,	0,	0),
(15487,	16,	1725766590,	785,	18.5,	79.3,	0,	0),
(15488,	16,	1725766596,	786,	18.5,	79.2,	0,	0),
(15489,	16,	1725766603,	783,	18.5,	79.2,	0,	0),
(15490,	16,	1725766609,	783,	18.5,	79.2,	0,	0),
(15491,	16,	1725766616,	783,	18.5,	79.2,	0,	0),
(15492,	16,	1725766622,	783,	18.5,	79.2,	0,	0),
(15493,	16,	1725766629,	783,	18.5,	79.2,	0,	0),
(15494,	16,	1725766635,	776,	18.5,	79.2,	0,	0),
(15495,	16,	1725766642,	776,	18.5,	79.1,	0,	0),
(15496,	16,	1725766648,	777,	18.5,	79.2,	0,	0),
(15497,	16,	1725766655,	778,	18.5,	79.2,	0,	0),
(15498,	16,	1725766661,	774,	18.5,	79.1,	0,	0),
(15499,	16,	1725766668,	771,	18.5,	79.2,	0,	0),
(15500,	16,	1725766674,	772,	18.5,	79.1,	0,	0),
(15501,	16,	1725766681,	772,	18.5,	79.1,	0,	0),
(15502,	16,	1725766687,	767,	18.5,	79.1,	0,	0),
(15503,	16,	1725766694,	767,	18.5,	79.1,	0,	0),
(15504,	16,	1725766700,	769,	18.5,	79.2,	0,	0),
(15505,	16,	1725766707,	771,	18.5,	79.1,	0,	0),
(15506,	16,	1725766713,	767,	18.5,	79.1,	0,	0),
(15507,	16,	1725766720,	766,	18.5,	79.1,	0,	0),
(15508,	16,	1725766726,	767,	18.5,	79.1,	0,	0),
(15509,	16,	1725766733,	769,	18.5,	79.1,	0,	0),
(15510,	16,	1725766739,	767,	18.5,	79.2,	0,	0),
(15511,	16,	1725766746,	767,	18.5,	79.2,	0,	0),
(15512,	16,	1725766752,	771,	18.5,	79.2,	0,	0),
(15513,	16,	1725766759,	774,	18.5,	79.2,	0,	0),
(15514,	16,	1725766765,	779,	18.5,	79.3,	0,	0),
(15515,	16,	1725766772,	777,	18.5,	79.3,	0,	0),
(15516,	16,	1725766778,	778,	18.5,	79.2,	0,	0),
(15517,	16,	1725766785,	781,	18.5,	79.3,	0,	0),
(15518,	16,	1725766791,	783,	18.5,	79.3,	0,	0),
(15519,	16,	1725766798,	779,	18.5,	79.3,	0,	0),
(15520,	16,	1725766804,	781,	18.5,	79.3,	0,	0),
(15521,	16,	1725766811,	785,	18.5,	79.3,	0,	0),
(15522,	16,	1725766817,	788,	18.5,	79.3,	0,	0),
(15523,	16,	1725766824,	792,	18.5,	79.4,	0,	0),
(15524,	16,	1725766830,	793,	18.5,	79.4,	0,	0),
(15525,	16,	1725766837,	797,	18.5,	79.4,	0,	0),
(15526,	16,	1725766843,	798,	18.5,	79.4,	0,	0),
(15527,	16,	1725766850,	801,	18.5,	79.4,	0,	0),
(15528,	16,	1725766856,	797,	18.5,	79.4,	0,	0),
(15529,	16,	1725766863,	797,	18.5,	79.5,	0,	0),
(15530,	16,	1725766869,	801,	18.5,	79.5,	0,	0),
(15531,	16,	1725766876,	803,	18.5,	79.5,	0,	0),
(15532,	16,	1725766882,	797,	18.5,	79.5,	0,	0),
(15533,	16,	1725766889,	795,	18.5,	79.4,	0,	0),
(15534,	16,	1725766895,	796,	18.5,	79.5,	0,	0),
(15535,	16,	1725766902,	798,	18.5,	79.5,	0,	0),
(15536,	16,	1725766908,	796,	18.5,	79.5,	0,	0),
(15537,	16,	1725766915,	797,	18.5,	79.5,	0,	0),
(15538,	16,	1725766921,	799,	18.5,	79.5,	0,	0),
(15539,	16,	1725766928,	801,	18.5,	79.6,	0,	0),
(15540,	16,	1725766934,	803,	18.5,	79.5,	0,	0),
(15541,	16,	1725766941,	799,	18.5,	79.5,	0,	0),
(15542,	16,	1725766947,	799,	18.5,	79.5,	0,	0),
(15543,	16,	1725766954,	800,	18.5,	79.5,	0,	0),
(15544,	16,	1725766961,	794,	18.5,	79.5,	0,	0),
(15545,	16,	1725766967,	794,	18.5,	79.4,	0,	0),
(15546,	16,	1725766974,	795,	18.5,	79.4,	0,	0),
(15547,	16,	1725766980,	796,	18.5,	79.4,	0,	0),
(15548,	16,	1725766987,	795,	18.5,	79.4,	0,	0),
(15549,	16,	1725766993,	790,	18.5,	79.3,	0,	0),
(15550,	16,	1725767000,	791,	18.5,	79.3,	0,	0),
(15551,	16,	1725767006,	792,	18.5,	79.4,	0,	0),
(15552,	16,	1725767013,	791,	18.5,	79.4,	0,	0),
(15553,	16,	1725767019,	792,	18.5,	79.3,	0,	0),
(15554,	16,	1725767026,	789,	18.5,	79.3,	0,	0),
(15555,	16,	1725767032,	789,	18.5,	79.3,	0,	0),
(15556,	16,	1725767039,	788,	18.5,	79.3,	0,	0),
(15557,	16,	1725767045,	781,	18.5,	79.3,	0,	0),
(15558,	16,	1725767052,	781,	18.5,	79.3,	0,	0),
(15559,	16,	1725767058,	782,	18.5,	79.4,	0,	0),
(15560,	16,	1725767065,	784,	18.5,	79.4,	0,	0),
(15561,	16,	1725767071,	780,	18.5,	79.4,	0,	0),
(15562,	16,	1725767078,	778,	18.5,	79.4,	0,	0),
(15563,	16,	1725767084,	779,	18.5,	79.3,	0,	0),
(15564,	16,	1725767091,	781,	18.5,	79.3,	0,	0),
(15565,	16,	1725767097,	777,	18.5,	79.4,	0,	0),
(15566,	16,	1725767104,	778,	18.5,	79.4,	0,	0),
(15567,	16,	1725767110,	778,	18.5,	79.4,	0,	0),
(15568,	16,	1725767117,	779,	18.5,	79.4,	0,	0),
(15569,	16,	1725767123,	781,	18.5,	79.4,	0,	0),
(15570,	16,	1725767130,	784,	18.5,	79.4,	0,	0),
(15571,	16,	1725767136,	786,	18.5,	79.4,	0,	0),
(15572,	16,	1725767143,	788,	18.5,	79.5,	0,	0),
(15573,	16,	1725767149,	789,	18.5,	79.4,	0,	0),
(15574,	16,	1725767156,	783,	18.5,	79.4,	0,	0),
(15575,	16,	1725767162,	781,	18.5,	79.5,	0,	0),
(15576,	16,	1725767169,	781,	18.5,	79.4,	0,	0),
(15577,	16,	1725767175,	783,	18.5,	79.5,	0,	0),
(15578,	16,	1725767182,	785,	18.5,	79.4,	0,	0),
(15579,	16,	1725767188,	787,	18.5,	79.4,	0,	0),
(15580,	16,	1725767195,	788,	18.5,	79.5,	0,	0),
(15581,	16,	1725767201,	790,	18.5,	79.4,	0,	0),
(15582,	16,	1725767208,	784,	18.5,	79.4,	0,	0),
(15583,	16,	1725767214,	784,	18.5,	79.5,	0,	0),
(15584,	16,	1725767221,	786,	18.5,	79.5,	0,	0),
(15585,	16,	1725767227,	786,	18.5,	79.5,	0,	0),
(15586,	16,	1725767234,	787,	18.5,	79.5,	0,	0),
(15587,	16,	1725767240,	789,	18.5,	79.5,	0,	0),
(15588,	16,	1725767247,	773,	18.5,	79.5,	0,	0),
(15589,	16,	1725767253,	774,	18.5,	79.5,	0,	0),
(15590,	16,	1725767260,	776,	18.5,	79.4,	0,	0),
(15591,	16,	1725767266,	763,	18.5,	79.4,	0,	0),
(15592,	16,	1725767273,	763,	18.5,	79.4,	0,	0),
(15593,	16,	1725767279,	765,	18.5,	79.4,	0,	0),
(15594,	16,	1725767286,	765,	18.5,	79.4,	0,	0),
(15595,	16,	1725767292,	754,	18.5,	79.4,	0,	0),
(15596,	16,	1725767299,	748,	18.5,	79.4,	0,	0),
(15597,	16,	1725767305,	750,	18.5,	79.5,	0,	0),
(15598,	16,	1725767312,	751,	18.5,	79.4,	0,	0),
(15599,	16,	1725767318,	748,	18.5,	79.4,	0,	0),
(15600,	16,	1725767325,	749,	18.5,	79.5,	0,	0),
(15601,	16,	1725767331,	752,	18.5,	79.4,	0,	0),
(15602,	16,	1725767338,	754,	18.5,	79.5,	0,	0),
(15603,	16,	1725767344,	758,	18.5,	79.5,	0,	0),
(15604,	16,	1725767351,	755,	18.5,	79.5,	0,	0),
(15605,	16,	1725767357,	756,	18.5,	79.5,	0,	0),
(15606,	16,	1725767364,	759,	18.5,	79.5,	0,	0),
(15607,	16,	1725767370,	761,	18.5,	79.5,	0,	0),
(15608,	16,	1725767377,	764,	18.5,	79.5,	0,	0),
(15609,	16,	1725767383,	761,	18.5,	79.5,	0,	0),
(15610,	16,	1725767390,	762,	18.5,	79.5,	0,	0),
(15611,	16,	1725767396,	764,	18.5,	79.5,	0,	0),
(15612,	16,	1725767403,	762,	18.5,	79.5,	0,	0),
(15613,	16,	1725767409,	763,	18.5,	79.5,	0,	0),
(15614,	16,	1725767416,	766,	18.5,	79.6,	0,	0),
(15615,	16,	1725767422,	767,	18.5,	79.6,	0,	0),
(15616,	16,	1725767429,	770,	18.5,	79.6,	0,	0),
(15617,	16,	1725767435,	768,	18.5,	79.6,	0,	0),
(15618,	16,	1725767442,	769,	18.5,	79.6,	0,	0),
(15619,	16,	1725767448,	770,	18.5,	79.6,	0,	0),
(15620,	16,	1725767455,	771,	18.5,	79.6,	0,	0),
(15621,	16,	1725767461,	772,	18.5,	79.6,	0,	0),
(15622,	16,	1725767468,	773,	18.5,	79.6,	0,	0),
(15623,	16,	1725767474,	773,	18.5,	79.6,	0,	0),
(15624,	16,	1725767481,	775,	18.5,	79.6,	0,	0),
(15625,	16,	1725767487,	769,	18.5,	79.5,	0,	0),
(15626,	16,	1725767494,	769,	18.5,	79.6,	0,	0),
(15627,	16,	1725767500,	770,	18.5,	79.5,	0,	0),
(15628,	16,	1725767507,	771,	18.5,	79.5,	0,	0),
(15629,	16,	1725767513,	773,	18.5,	79.6,	0,	0),
(15630,	16,	1725767520,	769,	18.5,	79.6,	0,	0),
(15631,	16,	1725767526,	769,	18.5,	79.6,	0,	0),
(15632,	16,	1725767533,	769,	18.5,	79.5,	0,	0),
(15633,	16,	1725767539,	767,	18.5,	79.5,	0,	0),
(15634,	16,	1725767546,	767,	18.5,	79.6,	0,	0),
(15635,	16,	1725767552,	769,	18.5,	79.5,	0,	0),
(15636,	16,	1725767559,	770,	18.5,	79.6,	0,	0),
(15637,	16,	1725767566,	772,	18.5,	79.6,	0,	0),
(15638,	16,	1725767572,	769,	18.5,	79.6,	0,	0),
(15639,	16,	1725767579,	769,	18.5,	79.6,	0,	0),
(15640,	16,	1725767585,	773,	18.5,	79.6,	0,	0),
(15641,	16,	1725767592,	774,	18.5,	79.6,	0,	0),
(15642,	16,	1725767598,	771,	18.5,	79.6,	0,	0),
(15643,	16,	1725767605,	769,	18.5,	79.6,	0,	0),
(15644,	16,	1725767611,	770,	18.5,	79.6,	0,	0),
(15645,	16,	1725767618,	771,	18.5,	79.6,	0,	0),
(15646,	16,	1725767624,	766,	18.5,	79.6,	0,	0),
(15647,	16,	1725767631,	767,	18.5,	79.6,	0,	0),
(15648,	16,	1725767637,	771,	18.5,	79.5,	0,	0),
(15649,	16,	1725767644,	773,	18.5,	79.6,	0,	0),
(15650,	16,	1725767650,	775,	18.5,	79.5,	0,	0),
(15651,	16,	1725767657,	777,	18.5,	79.5,	0,	0),
(15652,	16,	1725767663,	779,	18.5,	79.6,	0,	0),
(15653,	16,	1725767670,	781,	18.5,	79.6,	0,	0),
(15654,	16,	1725767676,	782,	18.5,	79.6,	0,	0),
(15655,	16,	1725767683,	783,	18.5,	79.5,	0,	0),
(15656,	16,	1725767689,	786,	18.5,	79.5,	0,	0),
(15657,	16,	1725767696,	787,	18.5,	79.6,	0,	0),
(15658,	16,	1725767702,	787,	18.5,	79.5,	0,	0),
(15659,	16,	1725767709,	784,	18.5,	79.5,	0,	0),
(15660,	16,	1725767715,	784,	18.5,	79.5,	0,	0),
(15661,	16,	1725767722,	785,	18.5,	79.5,	0,	0),
(15662,	16,	1725767728,	786,	18.5,	79.5,	0,	0),
(15663,	16,	1725767735,	783,	18.5,	79.5,	0,	0),
(15664,	16,	1725767741,	781,	18.5,	79.6,	0,	0),
(15665,	16,	1725767748,	781,	18.5,	79.6,	0,	0),
(15666,	16,	1725767754,	783,	18.5,	79.5,	0,	0),
(15667,	16,	1725767761,	781,	18.5,	79.6,	0,	0),
(15668,	16,	1725767767,	782,	18.5,	79.6,	0,	0),
(15669,	16,	1725767774,	783,	18.5,	79.5,	0,	0),
(15670,	16,	1725767780,	785,	18.5,	79.6,	0,	0),
(15671,	16,	1725767787,	779,	18.5,	79.5,	0,	0),
(15672,	16,	1725767793,	777,	18.5,	79.4,	0,	0),
(15673,	16,	1725767800,	777,	18.5,	79.5,	0,	0),
(15674,	16,	1725767806,	778,	18.5,	79.4,	0,	0),
(15675,	16,	1725767813,	773,	18.5,	79.5,	0,	0),
(15676,	16,	1725767819,	774,	18.5,	79.4,	0,	0),
(15677,	16,	1725767826,	775,	18.5,	79.4,	0,	0),
(15678,	16,	1725767832,	776,	18.5,	79.5,	0,	0),
(15679,	16,	1725767839,	773,	18.5,	79.5,	0,	0),
(15680,	16,	1725767845,	770,	18.5,	79.4,	0,	0),
(15681,	16,	1725767852,	771,	18.5,	79.4,	0,	0),
(15682,	16,	1725767858,	772,	18.5,	79.4,	0,	0),
(15683,	16,	1725767865,	772,	18.5,	79.3,	0,	0),
(15684,	16,	1725767871,	767,	18.5,	79.4,	0,	0),
(15685,	16,	1725767878,	766,	18.5,	79.4,	0,	0),
(15686,	16,	1725767884,	767,	18.5,	79.4,	0,	0),
(15687,	16,	1725767891,	769,	18.5,	79.5,	0,	0),
(15688,	16,	1725767897,	765,	18.5,	79.5,	0,	0),
(15689,	16,	1725767904,	766,	18.5,	79.4,	0,	0),
(15690,	16,	1725767910,	770,	18.5,	79.5,	0,	0),
(15691,	16,	1725767917,	772,	18.5,	79.5,	0,	0),
(15692,	16,	1725767923,	774,	18.5,	79.5,	0,	0),
(15693,	16,	1725767930,	771,	18.5,	79.5,	0,	0),
(15694,	16,	1725767936,	772,	18.5,	79.5,	0,	0),
(15695,	16,	1725767943,	774,	18.5,	79.5,	0,	0),
(15696,	16,	1725767949,	776,	18.5,	79.5,	0,	0),
(15697,	16,	1725767956,	777,	18.5,	79.5,	0,	0),
(15698,	16,	1725767962,	780,	18.5,	79.6,	0,	0),
(15699,	16,	1725767969,	783,	18.5,	79.5,	0,	0),
(15700,	16,	1725767975,	787,	18.5,	79.6,	0,	0),
(15701,	16,	1725767982,	784,	18.5,	79.6,	0,	0),
(15702,	16,	1725767988,	785,	18.5,	79.6,	0,	0),
(15703,	16,	1725767995,	787,	18.5,	79.6,	0,	0),
(15704,	16,	1725768001,	788,	18.5,	79.6,	0,	0),
(15705,	16,	1725768008,	783,	18.5,	79.6,	0,	0),
(15706,	16,	1725768014,	781,	18.5,	79.5,	0,	0),
(15707,	16,	1725768021,	781,	18.5,	79.5,	0,	0),
(15708,	16,	1725768027,	783,	18.5,	79.5,	0,	0),
(15709,	16,	1725768034,	779,	18.5,	79.5,	0,	0),
(15710,	16,	1725768040,	780,	18.5,	79.5,	0,	0),
(15711,	16,	1725768047,	781,	18.5,	79.5,	0,	0),
(15712,	16,	1725768053,	782,	18.5,	79.5,	0,	0),
(15713,	16,	1725768060,	783,	18.5,	79.5,	0,	0),
(15714,	16,	1725768066,	785,	18.5,	79.5,	0,	0),
(15715,	16,	1725768073,	785,	18.5,	79.5,	0,	0),
(15716,	16,	1725768079,	785,	18.5,	79.5,	0,	0),
(15717,	16,	1725768086,	785,	18.5,	79.5,	0,	0),
(15718,	16,	1725768092,	785,	18.5,	79.4,	0,	0),
(15719,	16,	1725768099,	784,	18.5,	79.4,	0,	0),
(15720,	16,	1725768105,	784,	18.5,	79.4,	0,	0),
(15721,	16,	1725768112,	784,	18.5,	79.4,	0,	0),
(15722,	16,	1725768118,	776,	18.5,	79.4,	0,	0),
(15723,	16,	1725768125,	776,	18.5,	79.4,	0,	0),
(15724,	16,	1725768131,	777,	18.5,	79.4,	0,	0),
(15725,	16,	1725768138,	777,	18.5,	79.4,	0,	0),
(15726,	16,	1725768144,	773,	18.5,	79.4,	0,	0),
(15727,	16,	1725768151,	771,	18.5,	79.4,	0,	0),
(15728,	16,	1725768157,	772,	18.5,	79.4,	0,	0),
(15729,	16,	1725768164,	774,	18.5,	79.4,	0,	0),
(15730,	16,	1725768170,	769,	18.5,	79.4,	0,	0),
(15731,	16,	1725768177,	769,	18.5,	79.4,	0,	0),
(15732,	16,	1725768183,	772,	18.5,	79.5,	0,	0),
(15733,	16,	1725768190,	773,	18.5,	79.4,	0,	0),
(15734,	16,	1725768196,	776,	18.5,	79.5,	0,	0),
(15735,	16,	1725768203,	770,	18.5,	79.5,	0,	0),
(15736,	16,	1725768209,	771,	18.5,	79.4,	0,	0),
(15737,	16,	1725768216,	771,	18.5,	79.4,	0,	0),
(15738,	16,	1725768223,	771,	18.5,	79.4,	0,	0),
(15739,	16,	1725768229,	767,	18.5,	79.4,	0,	0),
(15740,	16,	1725768236,	766,	18.5,	79.4,	0,	0),
(15741,	16,	1725768242,	766,	18.5,	79.4,	0,	0),
(15742,	16,	1725768249,	767,	18.5,	79.4,	0,	0),
(15743,	16,	1725768255,	760,	18.5,	79.4,	0,	0),
(15744,	16,	1725768262,	760,	18.5,	79.4,	0,	0),
(15745,	16,	1725768268,	762,	18.5,	79.4,	0,	0),
(15746,	16,	1725768275,	763,	18.5,	79.4,	0,	0),
(15747,	16,	1725768281,	759,	18.5,	79.4,	0,	0),
(15748,	16,	1725768288,	758,	18.5,	79.4,	0,	0),
(15749,	16,	1725768294,	758,	18.5,	79.4,	0,	0),
(15750,	16,	1725768301,	761,	18.5,	79.4,	0,	0),
(15751,	16,	1725768307,	761,	18.5,	79.5,	0,	0),
(15752,	16,	1725768314,	761,	18.5,	79.4,	0,	0),
(15753,	16,	1725768320,	763,	18.5,	79.4,	0,	0),
(15754,	16,	1725768327,	765,	18.5,	79.4,	0,	0),
(15755,	16,	1725768333,	769,	18.5,	79.5,	0,	0),
(15756,	16,	1725768340,	766,	18.5,	79.5,	0,	0),
(15757,	16,	1725768346,	767,	18.5,	79.5,	0,	0),
(15758,	16,	1725768353,	771,	18.5,	79.5,	0,	0),
(15759,	16,	1725768359,	772,	18.5,	79.4,	0,	0),
(15760,	16,	1725768366,	776,	18.5,	79.5,	0,	0),
(15761,	16,	1725768372,	777,	18.5,	79.5,	0,	0),
(15762,	16,	1725768379,	779,	18.5,	79.4,	0,	0),
(15763,	16,	1725768385,	781,	18.5,	79.4,	0,	0),
(15764,	16,	1725768392,	776,	18.5,	79.4,	0,	0),
(15765,	16,	1725768398,	777,	18.5,	79.4,	0,	0),
(15766,	16,	1725768405,	777,	18.5,	79.4,	0,	0),
(15767,	16,	1725768411,	777,	18.5,	79.4,	0,	0),
(15768,	16,	1725768418,	775,	18.5,	79.4,	0,	0),
(15769,	16,	1725768424,	773,	18.5,	79.4,	0,	0),
(15770,	16,	1725768431,	774,	18.5,	79.4,	0,	0),
(15771,	16,	1725768437,	776,	18.5,	79.5,	0,	0),
(15772,	16,	1725768444,	777,	18.5,	79.4,	0,	0),
(15773,	16,	1725768450,	776,	18.5,	79.5,	0,	0),
(15774,	16,	1725768457,	775,	18.5,	79.5,	0,	0),
(15775,	16,	1725768463,	776,	18.5,	79.5,	0,	0),
(15776,	16,	1725768470,	777,	18.5,	79.5,	0,	0),
(15777,	16,	1725768476,	777,	18.5,	79.6,	0,	0),
(15778,	16,	1725768483,	777,	18.5,	79.5,	0,	0),
(15779,	16,	1725768489,	778,	18.5,	79.5,	0,	0),
(15780,	16,	1725768496,	780,	18.5,	79.5,	0,	0),
(15781,	16,	1725768502,	781,	18.5,	79.5,	0,	0),
(15782,	16,	1725768509,	782,	18.5,	79.5,	0,	0),
(15783,	16,	1725768515,	784,	18.5,	79.5,	0,	0),
(15784,	16,	1725768522,	786,	18.5,	79.5,	0,	0),
(15785,	16,	1725768528,	788,	18.5,	79.5,	0,	0),
(15786,	16,	1725768535,	790,	18.5,	79.6,	0,	0),
(15787,	16,	1725768541,	792,	18.5,	79.6,	0,	0),
(15788,	16,	1725768548,	793,	18.5,	79.6,	0,	0),
(15789,	16,	1725768554,	795,	18.5,	79.5,	0,	0),
(15790,	16,	1725768561,	790,	18.5,	79.5,	0,	0),
(15791,	16,	1725768567,	790,	18.5,	79.5,	0,	0),
(15792,	16,	1725768574,	790,	18.5,	79.5,	0,	0),
(15793,	16,	1725768580,	790,	18.5,	79.5,	0,	0),
(15794,	16,	1725768587,	787,	18.5,	79.5,	0,	0),
(15795,	16,	1725768593,	787,	18.5,	79.5,	0,	0),
(15796,	16,	1725768600,	787,	18.5,	79.5,	0,	0),
(15797,	16,	1725768606,	787,	18.5,	79.5,	0,	0),
(15798,	16,	1725768613,	784,	18.5,	79.4,	0,	0),
(15799,	16,	1725768619,	784,	18.5,	79.5,	0,	0),
(15800,	16,	1725768626,	786,	18.5,	79.5,	0,	0),
(15801,	16,	1725768632,	787,	18.5,	79.5,	0,	0),
(15802,	16,	1725768639,	788,	18.5,	79.5,	0,	0),
(15803,	16,	1725768645,	783,	18.5,	79.5,	0,	0),
(15804,	16,	1725768652,	784,	18.5,	79.4,	0,	0),
(15805,	16,	1725768658,	787,	18.5,	79.5,	0,	0),
(15806,	16,	1725768665,	788,	18.5,	79.5,	0,	0),
(15807,	16,	1725768671,	784,	18.5,	79.5,	0,	0),
(15808,	16,	1725768678,	781,	18.5,	79.5,	0,	0),
(15809,	16,	1725768684,	782,	18.5,	79.5,	0,	0),
(15810,	16,	1725768691,	782,	18.5,	79.5,	0,	0),
(15811,	16,	1725768697,	778,	18.5,	79.5,	0,	0),
(15812,	16,	1725768704,	778,	18.5,	79.4,	0,	0),
(15813,	16,	1725768710,	780,	18.5,	79.4,	0,	0),
(15814,	16,	1725768717,	781,	18.5,	79.5,	0,	0),
(15815,	16,	1725768723,	784,	18.5,	79.4,	0,	0),
(15816,	16,	1725768730,	778,	18.5,	79.5,	0,	0),
(15817,	16,	1725768736,	779,	18.5,	79.4,	0,	0),
(15818,	16,	1725768743,	781,	18.5,	79.5,	0,	0),
(15819,	16,	1725768749,	779,	18.5,	79.4,	0,	0),
(15820,	16,	1725768756,	780,	18.5,	79.5,	0,	0),
(15821,	16,	1725768762,	782,	18.5,	79.5,	0,	0),
(15822,	16,	1725768769,	784,	18.5,	79.5,	0,	0),
(15823,	16,	1725768775,	788,	18.5,	79.5,	0,	0),
(15824,	16,	1725768782,	785,	18.5,	79.5,	0,	0),
(15825,	16,	1725768788,	786,	18.5,	79.5,	0,	0),
(15826,	16,	1725768795,	789,	18.5,	79.5,	0,	0),
(15827,	16,	1725768801,	790,	18.5,	79.6,	0,	0),
(15828,	16,	1725768808,	794,	18.5,	79.6,	0,	0),
(15829,	16,	1725768814,	790,	18.5,	79.6,	0,	0),
(15830,	16,	1725768821,	791,	18.5,	79.5,	0,	0),
(15831,	16,	1725768827,	793,	18.5,	79.5,	0,	0),
(15832,	16,	1725768834,	789,	18.5,	79.6,	0,	0),
(15833,	16,	1725768840,	791,	18.5,	79.7,	0,	0),
(15834,	16,	1725768847,	793,	18.5,	79.6,	0,	0),
(15835,	16,	1725768853,	795,	18.5,	79.6,	0,	0),
(15836,	16,	1725768860,	797,	18.5,	79.7,	0,	0),
(15837,	16,	1725768866,	795,	18.5,	79.6,	0,	0),
(15838,	16,	1725768873,	796,	18.5,	79.6,	0,	0),
(15839,	16,	1725768879,	798,	18.5,	79.6,	0,	0),
(15840,	16,	1725768886,	793,	18.5,	79.6,	0,	0),
(15841,	16,	1725768892,	794,	18.5,	79.6,	0,	0),
(15842,	16,	1725768899,	797,	18.5,	79.6,	0,	0),
(15843,	16,	1725768905,	797,	18.5,	79.6,	0,	0),
(15844,	16,	1725768912,	798,	18.5,	79.6,	0,	0),
(15845,	16,	1725768919,	795,	18.5,	79.6,	0,	0),
(15846,	16,	1725768925,	795,	18.5,	79.6,	0,	0),
(15847,	16,	1725768932,	796,	18.5,	79.6,	0,	0),
(15848,	16,	1725768938,	797,	18.5,	79.6,	0,	0),
(15849,	16,	1725768945,	797,	18.5,	79.6,	0,	0),
(15850,	16,	1725768951,	797,	18.5,	79.5,	0,	0),
(15851,	16,	1725768958,	797,	18.5,	79.6,	0,	0),
(15852,	16,	1725768964,	797,	18.5,	79.5,	0,	0),
(15853,	16,	1725768971,	789,	18.5,	79.5,	0,	0),
(15854,	16,	1725768977,	789,	18.5,	79.5,	0,	0),
(15855,	16,	1725768984,	788,	18.5,	79.5,	0,	0),
(15856,	16,	1725768990,	788,	18.5,	79.5,	0,	0),
(15857,	16,	1725768997,	784,	18.5,	79.4,	0,	0),
(15858,	16,	1725769003,	768,	18.5,	79.4,	0,	0),
(15859,	16,	1725769010,	767,	18.5,	79.4,	0,	0),
(15860,	16,	1725769016,	767,	18.5,	79.4,	0,	0),
(15861,	16,	1725769023,	767,	18.5,	79.3,	0,	0),
(15862,	16,	1725769029,	765,	18.5,	79.3,	0,	0),
(15863,	16,	1725769036,	760,	18.5,	79.3,	0,	0),
(15864,	16,	1725769042,	760,	18.5,	79.3,	0,	0),
(15865,	16,	1725769049,	760,	18.5,	79.2,	0,	0),
(15866,	16,	1725769055,	754,	18.5,	79.3,	0,	0),
(15867,	16,	1725769062,	753,	18.5,	79.2,	0,	0),
(15868,	16,	1725769068,	754,	18.5,	79.3,	0,	0),
(15869,	16,	1725769075,	754,	18.5,	79.2,	0,	0),
(15870,	16,	1725769081,	756,	18.5,	79.2,	0,	0),
(15871,	16,	1725769088,	751,	18.5,	79.3,	0,	0),
(15872,	16,	1725769094,	752,	18.5,	79.3,	0,	0),
(15873,	16,	1725769101,	753,	18.5,	79.3,	0,	0),
(15874,	16,	1725769107,	750,	18.5,	79.3,	0,	0),
(15875,	16,	1725769114,	751,	18.5,	79.3,	0,	0),
(15876,	16,	1725769120,	753,	18.5,	79.3,	0,	0),
(15877,	16,	1725769127,	754,	18.5,	79.4,	0,	0),
(15878,	16,	1725769133,	749,	18.5,	79.3,	0,	0),
(15879,	16,	1725769140,	751,	18.5,	79.3,	0,	0),
(15880,	16,	1725769146,	753,	18.5,	79.3,	0,	0),
(15881,	16,	1725769153,	756,	18.5,	79.3,	0,	0),
(15882,	16,	1725769159,	758,	18.5,	79.3,	0,	0),
(15883,	16,	1725769166,	754,	18.5,	79.4,	0,	0),
(15884,	16,	1725769172,	752,	18.5,	79.3,	0,	0),
(15885,	16,	1725769179,	753,	18.5,	79.3,	0,	0),
(15886,	16,	1725769185,	754,	18.5,	79.3,	0,	0),
(15887,	16,	1725769192,	751,	18.5,	79.3,	0,	0),
(15888,	16,	1725769198,	751,	18.5,	79.3,	0,	0),
(15889,	16,	1725769205,	752,	18.5,	79.3,	0,	0),
(15890,	16,	1725769211,	753,	18.5,	79.3,	0,	0),
(15891,	16,	1725769218,	747,	18.5,	79.3,	0,	0),
(15892,	16,	1725769224,	746,	18.5,	79.3,	0,	0),
(15893,	16,	1725769231,	746,	18.5,	79.3,	0,	0),
(15894,	16,	1725769237,	747,	18.5,	79.2,	0,	0),
(15895,	16,	1725769244,	741,	18.5,	79.2,	0,	0),
(15896,	16,	1725769250,	742,	18.5,	79.2,	0,	0),
(15897,	16,	1725769257,	744,	18.5,	79.2,	0,	0),
(15898,	16,	1725769263,	745,	18.5,	79.2,	0,	0),
(15899,	16,	1725769270,	746,	18.5,	79.2,	0,	0),
(15900,	16,	1725769276,	746,	18.5,	79.2,	0,	0),
(15901,	16,	1725769283,	746,	18.5,	79.2,	0,	0),
(15902,	16,	1725769289,	747,	18.5,	79.2,	0,	0),
(15903,	16,	1725769296,	750,	18.5,	79.2,	0,	0),
(15904,	16,	1725769302,	752,	18.5,	79.2,	0,	0),
(15905,	16,	1725769309,	749,	18.5,	79.2,	0,	0),
(15906,	16,	1725769315,	750,	18.5,	79.3,	0,	0),
(15907,	16,	1725769322,	753,	18.5,	79.3,	0,	0),
(15908,	16,	1725769328,	756,	18.5,	79.3,	0,	0),
(15909,	16,	1725769335,	758,	18.5,	79.3,	0,	0),
(15910,	16,	1725769341,	761,	18.5,	79.3,	0,	0),
(15911,	16,	1725769348,	763,	18.5,	79.3,	0,	0),
(15912,	16,	1725769354,	767,	18.5,	79.3,	0,	0),
(15913,	16,	1725769361,	770,	18.5,	79.4,	0,	0),
(15914,	16,	1725769367,	772,	18.5,	79.3,	0,	0),
(15915,	16,	1725769374,	775,	18.5,	79.4,	0,	0),
(15916,	16,	1725769380,	777,	18.5,	79.4,	0,	0),
(15917,	16,	1725769387,	780,	18.5,	79.4,	0,	0),
(15918,	16,	1725769393,	782,	18.5,	79.4,	0,	0),
(15919,	16,	1725769400,	783,	18.5,	79.4,	0,	0),
(15920,	16,	1725769406,	785,	18.5,	79.5,	0,	0),
(15921,	16,	1725769413,	781,	18.5,	79.5,	0,	0),
(15922,	16,	1725769419,	781,	18.5,	79.5,	0,	0),
(15923,	16,	1725769426,	783,	18.5,	79.4,	0,	0),
(15924,	16,	1725769432,	783,	18.5,	79.5,	0,	0),
(15925,	16,	1725769439,	778,	18.5,	79.5,	0,	0),
(15926,	16,	1725769445,	775,	18.5,	79.5,	0,	0),
(15927,	16,	1725769452,	776,	18.5,	79.4,	0,	0),
(15928,	16,	1725769458,	777,	18.5,	79.4,	0,	0),
(15929,	16,	1725769465,	772,	18.5,	79.5,	0,	0),
(15930,	16,	1725769471,	773,	18.5,	79.4,	0,	0),
(15931,	16,	1725769478,	775,	18.5,	79.4,	0,	0),
(15932,	16,	1725769484,	777,	18.5,	79.5,	0,	0),
(15933,	16,	1725769491,	780,	18.5,	79.5,	0,	0),
(15934,	16,	1725769497,	775,	18.5,	79.4,	0,	0),
(15935,	16,	1725769504,	775,	18.5,	79.4,	0,	0),
(15936,	16,	1725769510,	775,	18.5,	79.4,	0,	0),
(15937,	16,	1725769517,	775,	18.5,	79.4,	0,	0),
(15938,	16,	1725769523,	773,	18.5,	79.4,	0,	0),
(15939,	16,	1725769530,	770,	18.5,	79.4,	0,	0),
(15940,	16,	1725769536,	770,	18.5,	79.3,	0,	0),
(15941,	16,	1725769543,	770,	18.5,	79.3,	0,	0),
(15942,	16,	1725769549,	767,	18.5,	79.3,	0,	0),
(15943,	16,	1725769556,	767,	18.5,	79.3,	0,	0),
(15944,	16,	1725769562,	769,	18.5,	79.3,	0,	0),
(15945,	16,	1725769569,	769,	18.5,	79.3,	0,	0),
(15946,	16,	1725769575,	766,	18.5,	79.3,	0,	0),
(15947,	16,	1725769582,	764,	18.5,	79.3,	0,	0),
(15948,	16,	1725769588,	765,	18.5,	79.3,	0,	0),
(15949,	16,	1725769595,	766,	18.5,	79.3,	0,	0),
(15950,	16,	1725769601,	767,	18.5,	79.3,	0,	0),
(15951,	16,	1725769608,	765,	18.5,	79.3,	0,	0),
(15952,	16,	1725769614,	767,	18.5,	79.3,	0,	0),
(15953,	16,	1725769621,	768,	18.5,	79.4,	0,	0),
(15954,	16,	1725769627,	771,	18.5,	79.3,	0,	0),
(15955,	16,	1725769634,	775,	18.5,	79.3,	0,	0),
(15956,	16,	1725769640,	776,	18.5,	79.3,	0,	0),
(15957,	16,	1725769647,	780,	18.5,	79.4,	0,	0),
(15958,	16,	1725769653,	782,	18.5,	79.5,	0,	0),
(15959,	16,	1725769660,	778,	18.5,	79.4,	0,	0),
(15960,	16,	1725769666,	780,	18.5,	79.4,	0,	0),
(15961,	16,	1725769673,	782,	18.5,	79.4,	0,	0),
(15962,	16,	1725769679,	785,	18.5,	79.4,	0,	0),
(15963,	16,	1725769686,	781,	18.5,	79.5,	0,	0),
(15964,	16,	1725769692,	783,	18.5,	79.5,	0,	0),
(15965,	16,	1725769699,	785,	18.5,	79.5,	0,	0),
(15966,	16,	1725769705,	788,	18.5,	79.5,	0,	0),
(15967,	16,	1725769712,	792,	18.5,	79.5,	0,	0),
(15968,	16,	1725769718,	788,	18.5,	79.5,	0,	0),
(15969,	16,	1725769725,	788,	18.5,	79.5,	0,	0),
(15970,	16,	1725769731,	791,	18.5,	79.5,	0,	0),
(15971,	16,	1725769738,	793,	18.5,	79.5,	0,	0),
(15972,	16,	1725769745,	789,	18.5,	79.5,	0,	0),
(15973,	16,	1725769751,	790,	18.5,	79.5,	0,	0),
(15974,	16,	1725769758,	790,	18.5,	79.5,	0,	0),
(15975,	16,	1725769764,	794,	18.5,	79.5,	0,	0),
(15976,	16,	1725769771,	788,	18.5,	79.6,	0,	0),
(15977,	16,	1725769777,	788,	18.5,	79.5,	0,	0),
(15978,	16,	1725769784,	790,	18.5,	79.5,	0,	0),
(15979,	16,	1725769790,	790,	18.5,	79.5,	0,	0),
(15980,	16,	1725769797,	790,	18.5,	79.5,	0,	0),
(15981,	16,	1725769803,	790,	18.5,	79.5,	0,	0),
(15982,	16,	1725769810,	790,	18.5,	79.5,	0,	0),
(15983,	16,	1725769816,	791,	18.5,	79.5,	0,	0),
(15984,	16,	1725769823,	791,	18.5,	79.5,	0,	0),
(15985,	16,	1725769829,	792,	18.5,	79.5,	0,	0),
(15986,	16,	1725769836,	793,	18.5,	79.5,	0,	0),
(15987,	16,	1725769842,	794,	18.5,	79.5,	0,	0),
(15988,	16,	1725769849,	797,	18.5,	79.5,	0,	0),
(15989,	16,	1725769855,	792,	18.5,	79.5,	0,	0),
(15990,	16,	1725769862,	793,	18.5,	79.5,	0,	0),
(15991,	16,	1725769868,	795,	18.5,	79.6,	0,	0),
(15992,	16,	1725769875,	796,	18.5,	79.6,	0,	0),
(15993,	16,	1725769881,	792,	18.5,	79.6,	0,	0),
(15994,	16,	1725769888,	794,	18.5,	79.6,	0,	0),
(15995,	16,	1725769894,	795,	18.5,	79.6,	0,	0),
(15996,	16,	1725769901,	797,	18.5,	79.6,	0,	0),
(15997,	16,	1725769907,	797,	18.5,	79.5,	0,	0),
(15998,	16,	1725769914,	798,	18.5,	79.6,	0,	0),
(15999,	16,	1725769920,	798,	18.5,	79.6,	0,	0),
(16000,	16,	1725769927,	798,	18.5,	79.6,	0,	0),
(16001,	16,	1725769933,	798,	18.5,	79.5,	0,	0),
(16002,	16,	1725769940,	795,	18.5,	79.5,	0,	0),
(16003,	16,	1725769946,	795,	18.5,	79.5,	0,	0),
(16004,	16,	1725769953,	796,	18.5,	79.5,	0,	0),
(16005,	16,	1725769959,	796,	18.5,	79.6,	0,	0),
(16006,	16,	1725769966,	794,	18.5,	79.5,	0,	0),
(16007,	16,	1725769972,	792,	18.5,	79.6,	0,	0),
(16008,	16,	1725769979,	793,	18.5,	79.6,	0,	0),
(16009,	16,	1725769985,	794,	18.5,	79.6,	0,	0),
(16010,	16,	1725769992,	793,	18.5,	79.6,	0,	0),
(16011,	16,	1725769998,	793,	18.5,	79.6,	0,	0),
(16012,	16,	1725770005,	794,	18.5,	79.6,	0,	0),
(16013,	16,	1725770011,	794,	18.5,	79.5,	0,	0),
(16014,	16,	1725770018,	794,	18.5,	79.5,	0,	0),
(16015,	16,	1725770024,	792,	18.5,	79.5,	0,	0),
(16016,	16,	1725770031,	793,	18.5,	79.5,	0,	0),
(16017,	16,	1725770037,	793,	18.5,	79.5,	0,	0),
(16018,	16,	1725770044,	790,	18.5,	79.5,	0,	0),
(16019,	16,	1725770050,	791,	18.5,	79.5,	0,	0),
(16020,	16,	1725770057,	792,	18.5,	79.5,	0,	0),
(16021,	16,	1725770063,	792,	18.5,	79.5,	0,	0),
(16022,	16,	1725770070,	794,	18.5,	79.5,	0,	0),
(16023,	16,	1725770076,	792,	18.5,	79.5,	0,	0),
(16024,	16,	1725770083,	792,	18.5,	79.5,	0,	0),
(16025,	16,	1725770089,	792,	18.5,	79.5,	0,	0),
(16026,	16,	1725770096,	792,	18.5,	79.5,	0,	0),
(16027,	16,	1725770102,	793,	18.5,	79.5,	0,	0),
(16028,	16,	1725770109,	788,	18.5,	79.5,	0,	0),
(16029,	16,	1725770115,	788,	18.5,	79.5,	0,	0),
(16030,	16,	1725770122,	788,	18.5,	79.5,	0,	0),
(16031,	16,	1725770128,	782,	18.5,	79.5,	0,	0),
(16032,	16,	1725770135,	782,	18.5,	79.5,	0,	0),
(16033,	16,	1725770141,	784,	18.5,	79.5,	0,	0),
(16034,	16,	1725770148,	784,	18.5,	79.5,	0,	0),
(16035,	16,	1725770154,	780,	18.5,	79.5,	0,	0),
(16036,	16,	1725770161,	780,	18.5,	79.5,	0,	0),
(16037,	16,	1725770167,	780,	18.5,	79.5,	0,	0),
(16038,	16,	1725770174,	781,	18.5,	79.5,	0,	0),
(16039,	16,	1725770180,	776,	18.5,	79.5,	0,	0),
(16040,	16,	1725770187,	777,	18.5,	79.5,	0,	0),
(16041,	16,	1725770193,	779,	18.5,	79.5,	0,	0),
(16042,	16,	1725770200,	779,	18.5,	79.5,	0,	0),
(16043,	16,	1725770206,	783,	18.5,	79.5,	0,	0),
(16044,	16,	1725770213,	784,	18.5,	79.5,	0,	0),
(16045,	16,	1725770219,	784,	18.5,	79.5,	0,	0),
(16046,	16,	1725770226,	786,	18.5,	79.5,	0,	0),
(16047,	16,	1725770232,	787,	18.5,	79.5,	0,	0),
(16048,	16,	1725770239,	789,	18.5,	79.5,	0,	0),
(16049,	16,	1725770245,	790,	18.5,	79.5,	0,	0),
(16050,	16,	1725770252,	792,	18.5,	79.5,	0,	0),
(16051,	16,	1725770258,	793,	18.5,	79.5,	0,	0),
(16052,	16,	1725770265,	788,	18.5,	79.6,	0,	0),
(16053,	16,	1725770271,	788,	18.5,	79.5,	0,	0),
(16054,	16,	1725770278,	790,	18.5,	79.5,	0,	0),
(16055,	16,	1725770284,	792,	18.5,	79.5,	0,	0),
(16056,	16,	1725770291,	787,	18.5,	79.6,	0,	0),
(16057,	16,	1725770297,	784,	18.5,	79.6,	0,	0),
(16058,	16,	1725770304,	785,	18.5,	79.6,	0,	0),
(16059,	16,	1725770310,	786,	18.5,	79.6,	0,	0),
(16060,	16,	1725770317,	788,	18.5,	79.6,	0,	0),
(16061,	16,	1725770323,	790,	18.5,	79.6,	0,	0),
(16062,	16,	1725770330,	785,	18.5,	79.6,	0,	0),
(16063,	16,	1725770336,	785,	18.5,	79.6,	0,	0),
(16064,	16,	1725770343,	787,	18.5,	79.6,	0,	0),
(16065,	16,	1725770349,	781,	18.5,	79.6,	0,	0),
(16066,	16,	1725770356,	782,	18.5,	79.6,	0,	0),
(16067,	16,	1725770362,	783,	18.5,	79.5,	0,	0),
(16068,	16,	1725770369,	784,	18.5,	79.6,	0,	0),
(16069,	16,	1725770375,	788,	18.5,	79.6,	0,	0),
(16070,	16,	1725770382,	784,	18.5,	79.6,	0,	0),
(16071,	16,	1725770388,	784,	18.5,	79.6,	0,	0),
(16072,	16,	1725770395,	787,	18.5,	79.6,	0,	0),
(16073,	16,	1725770401,	787,	18.5,	79.6,	0,	0),
(16074,	16,	1725770408,	788,	18.5,	79.6,	0,	0),
(16075,	16,	1725770414,	789,	18.5,	79.6,	0,	0),
(16076,	16,	1725770421,	790,	18.5,	79.6,	0,	0),
(16077,	16,	1725770427,	794,	18.5,	79.6,	0,	0),
(16078,	16,	1725770434,	789,	18.5,	79.6,	0,	0),
(16079,	16,	1725770441,	790,	18.5,	79.6,	0,	0),
(16080,	16,	1725770447,	791,	18.5,	79.6,	0,	0),
(16081,	16,	1725770454,	793,	18.5,	79.6,	0,	0),
(16082,	16,	1725770460,	788,	18.5,	79.6,	0,	0),
(16083,	16,	1725770467,	785,	18.5,	79.6,	0,	0),
(16084,	16,	1725770473,	786,	18.5,	79.6,	0,	0),
(16085,	16,	1725770480,	788,	18.5,	79.6,	0,	0),
(16086,	16,	1725770486,	784,	18.5,	79.6,	0,	0),
(16087,	16,	1725770493,	785,	18.5,	79.7,	0,	0),
(16088,	16,	1725770499,	788,	18.5,	79.6,	0,	0),
(16089,	16,	1725770506,	790,	18.5,	79.6,	0,	0),
(16090,	16,	1725770512,	792,	18.5,	79.7,	0,	0),
(16091,	16,	1725770519,	787,	18.5,	79.7,	0,	0),
(16092,	16,	1725770525,	788,	18.5,	79.6,	0,	0),
(16093,	16,	1725770532,	790,	18.5,	79.6,	0,	0),
(16094,	16,	1725770538,	791,	18.5,	79.6,	0,	0),
(16095,	16,	1725770545,	785,	18.5,	79.6,	0,	0),
(16096,	16,	1725770551,	783,	18.5,	79.6,	0,	0),
(16097,	16,	1725770558,	784,	18.5,	79.6,	0,	0),
(16098,	16,	1725770564,	785,	18.5,	79.7,	0,	0),
(16099,	16,	1725770571,	788,	18.5,	79.6,	0,	0),
(16100,	16,	1725770577,	790,	18.5,	79.6,	0,	0),
(16101,	16,	1725770584,	792,	18.5,	79.6,	0,	0),
(16102,	16,	1725770590,	793,	18.5,	79.6,	0,	0),
(16103,	16,	1725770597,	794,	18.5,	79.6,	0,	0),
(16104,	16,	1725770603,	793,	18.5,	79.6,	0,	0),
(16105,	16,	1725770610,	794,	18.5,	79.5,	0,	0),
(16106,	16,	1725770616,	793,	18.5,	79.5,	0,	0),
(16107,	16,	1725770623,	791,	18.5,	79.5,	0,	0),
(16108,	16,	1725770629,	790,	18.5,	79.5,	0,	0),
(16109,	16,	1725770636,	790,	18.5,	79.5,	0,	0),
(16110,	16,	1725770642,	790,	18.5,	79.5,	0,	0),
(16111,	16,	1725770649,	788,	18.5,	79.5,	0,	0),
(16112,	16,	1725770655,	788,	18.5,	79.6,	0,	0),
(16113,	16,	1725770662,	788,	18.5,	79.5,	0,	0),
(16114,	16,	1725770668,	788,	18.5,	79.5,	0,	0),
(16115,	16,	1725770675,	788,	18.5,	79.5,	0,	0),
(16116,	16,	1725770681,	789,	18.5,	79.5,	0,	0),
(16117,	16,	1725770688,	785,	18.5,	79.5,	0,	0),
(16118,	16,	1725770694,	786,	18.5,	79.5,	0,	0),
(16119,	16,	1725770701,	786,	18.5,	79.5,	0,	0),
(16120,	16,	1725770707,	783,	18.5,	79.5,	0,	0),
(16121,	16,	1725770714,	783,	18.5,	79.5,	0,	0),
(16122,	16,	1725770720,	783,	18.5,	79.5,	0,	0),
(16123,	16,	1725770727,	783,	18.5,	79.5,	0,	0),
(16124,	16,	1725770733,	780,	18.5,	79.5,	0,	0),
(16125,	16,	1725770740,	773,	18.5,	79.5,	0,	0),
(16126,	16,	1725770746,	773,	18.5,	79.5,	0,	0),
(16127,	16,	1725770753,	774,	18.5,	79.5,	0,	0),
(16128,	16,	1725770759,	768,	18.5,	79.5,	0,	0),
(16129,	16,	1725770766,	769,	18.5,	79.4,	0,	0),
(16130,	16,	1725770772,	769,	18.5,	79.4,	0,	0),
(16131,	16,	1725770779,	769,	18.5,	79.4,	0,	0),
(16132,	16,	1725770785,	769,	18.5,	79.4,	0,	0),
(16133,	16,	1725770792,	766,	18.5,	79.4,	0,	0),
(16134,	16,	1725770798,	766,	18.5,	79.4,	0,	0),
(16135,	16,	1725770805,	767,	18.5,	79.4,	0,	0),
(16136,	16,	1725770811,	767,	18.5,	79.4,	0,	0),
(16137,	16,	1725770818,	764,	18.5,	79.4,	0,	0),
(16138,	16,	1725770824,	765,	18.5,	79.4,	0,	0),
(16139,	16,	1725770831,	766,	18.5,	79.4,	0,	0),
(16140,	16,	1725770837,	766,	18.5,	79.3,	0,	0),
(16141,	16,	1725770844,	760,	18.5,	79.4,	0,	0),
(16142,	16,	1725770850,	761,	18.5,	79.4,	0,	0),
(16143,	16,	1725770857,	762,	18.5,	79.4,	0,	0),
(16144,	16,	1725770863,	763,	18.5,	79.4,	0,	0),
(16145,	16,	1725770870,	758,	18.5,	79.4,	0,	0),
(16146,	16,	1725770876,	756,	18.5,	79.4,	0,	0),
(16147,	16,	1725770883,	757,	18.5,	79.3,	0,	0),
(16148,	16,	1725770889,	758,	18.5,	79.4,	0,	0),
(16149,	16,	1725770896,	759,	18.5,	79.4,	0,	0),
(16150,	16,	1725770902,	759,	18.5,	79.4,	0,	0),
(16151,	16,	1725770909,	756,	18.5,	79.4,	0,	0),
(16152,	16,	1725770915,	757,	18.5,	79.4,	0,	0),
(16153,	16,	1725770922,	759,	18.5,	79.3,	0,	0),
(16154,	16,	1725770928,	757,	18.5,	79.3,	0,	0),
(16155,	16,	1725770935,	758,	18.5,	79.4,	0,	0),
(16156,	16,	1725770941,	759,	18.5,	79.4,	0,	0),
(16157,	16,	1725770948,	761,	18.5,	79.4,	0,	0),
(16158,	16,	1725770954,	762,	18.5,	79.3,	0,	0),
(16159,	16,	1725770961,	754,	18.5,	79.3,	0,	0),
(16160,	16,	1725770967,	754,	18.5,	79.3,	0,	0),
(16161,	16,	1725770974,	756,	18.5,	79.2,	0,	0),
(16162,	16,	1725770980,	753,	18.5,	79.2,	0,	0),
(16163,	16,	1725770987,	753,	18.5,	79.2,	0,	0),
(16164,	16,	1725770993,	754,	18.5,	79.2,	0,	0),
(16165,	16,	1725771000,	755,	18.5,	79.2,	0,	0),
(16166,	16,	1725771006,	755,	18.5,	79.2,	0,	0),
(16167,	16,	1725771013,	752,	18.5,	79.3,	0,	0),
(16168,	16,	1725771019,	752,	18.5,	79.2,	0,	0),
(16169,	16,	1725771026,	753,	18.5,	79.3,	0,	0),
(16170,	16,	1725771032,	754,	18.5,	79.2,	0,	0),
(16171,	16,	1725771039,	758,	18.5,	79.3,	0,	0),
(16172,	16,	1725771045,	762,	18.5,	79.3,	0,	0),
(16173,	16,	1725771052,	763,	18.5,	79.3,	0,	0),
(16174,	16,	1725771058,	768,	18.5,	79.3,	0,	0),
(16175,	16,	1725771065,	765,	18.5,	79.3,	0,	0),
(16176,	16,	1725771071,	766,	18.5,	79.4,	0,	0),
(16177,	16,	1725771078,	770,	18.5,	79.4,	0,	0),
(16178,	16,	1725771084,	773,	18.5,	79.4,	0,	0),
(16179,	16,	1725771091,	769,	18.5,	79.5,	0,	0),
(16180,	16,	1725771097,	768,	18.5,	79.5,	0,	0),
(16181,	16,	1725771104,	769,	18.5,	79.5,	0,	0),
(16182,	16,	1725771111,	771,	18.5,	79.5,	0,	0),
(16183,	16,	1725771117,	769,	18.5,	79.5,	0,	0),
(16184,	16,	1725771124,	769,	18.5,	79.5,	0,	0),
(16185,	16,	1725771130,	773,	18.5,	79.5,	0,	0),
(16186,	16,	1725771137,	775,	18.5,	79.6,	0,	0),
(16187,	16,	1725771143,	778,	18.5,	79.5,	0,	0),
(16188,	16,	1725771150,	773,	18.5,	79.5,	0,	0),
(16189,	16,	1725771156,	774,	18.5,	79.5,	0,	0),
(16190,	16,	1725771163,	775,	18.5,	79.5,	0,	0),
(16191,	16,	1725771169,	775,	18.5,	79.4,	0,	0),
(16192,	16,	1725771176,	772,	18.5,	79.5,	0,	0),
(16193,	16,	1725771182,	769,	18.5,	79.5,	0,	0),
(16194,	16,	1725771189,	770,	18.5,	79.4,	0,	0),
(16195,	16,	1725771195,	770,	18.5,	79.4,	0,	0),
(16196,	16,	1725771202,	768,	18.5,	79.4,	0,	0),
(16197,	16,	1725771208,	768,	18.5,	79.4,	0,	0),
(16198,	16,	1725771215,	769,	18.5,	79.4,	0,	0),
(16199,	16,	1725771221,	769,	18.5,	79.4,	0,	0),
(16200,	16,	1725771228,	769,	18.5,	79.4,	0,	0),
(16201,	16,	1725771234,	767,	18.5,	79.3,	0,	0),
(16202,	16,	1725771241,	767,	18.5,	79.4,	0,	0),
(16203,	16,	1725771247,	768,	18.5,	79.4,	0,	0),
(16204,	16,	1725771254,	765,	18.5,	79.4,	0,	0),
(16205,	16,	1725771260,	765,	18.5,	79.4,	0,	0),
(16206,	16,	1725771267,	765,	18.5,	79.4,	0,	0),
(16207,	16,	1725771273,	766,	18.5,	79.4,	0,	0),
(16208,	16,	1725771280,	768,	18.5,	79.4,	0,	0),
(16209,	16,	1725771286,	766,	18.5,	79.4,	0,	0),
(16210,	16,	1725771293,	767,	18.5,	79.4,	0,	0),
(16211,	16,	1725771299,	769,	18.5,	79.4,	0,	0),
(16212,	16,	1725771306,	772,	18.5,	79.5,	0,	0),
(16213,	16,	1725771312,	776,	18.5,	79.5,	0,	0),
(16214,	16,	1725771319,	772,	18.5,	79.5,	0,	0),
(16215,	16,	1725771325,	773,	18.5,	79.5,	0,	0),
(16216,	16,	1725771332,	776,	18.5,	79.5,	0,	0),
(16217,	16,	1725771338,	772,	18.5,	79.5,	0,	0),
(16218,	16,	1725771345,	773,	18.5,	79.5,	0,	0),
(16219,	16,	1725771351,	775,	18.5,	79.5,	0,	0),
(16220,	16,	1725771358,	777,	18.5,	79.5,	0,	0),
(16221,	16,	1725771364,	773,	18.5,	79.5,	0,	0),
(16222,	16,	1725771371,	771,	18.5,	79.5,	0,	0),
(16223,	16,	1725771377,	772,	18.5,	79.5,	0,	0),
(16224,	16,	1725771384,	774,	18.5,	79.5,	0,	0),
(16225,	16,	1725771390,	775,	18.5,	79.5,	0,	0),
(16226,	16,	1725771397,	771,	18.5,	79.5,	0,	0),
(16227,	16,	1725771403,	772,	18.5,	79.5,	0,	0),
(16228,	16,	1725771410,	773,	18.5,	79.4,	0,	0),
(16229,	16,	1725771416,	775,	18.5,	79.5,	0,	0),
(16230,	16,	1725771423,	781,	18.5,	79.4,	0,	0),
(16231,	16,	1725771429,	782,	18.5,	79.4,	0,	0),
(16232,	16,	1725771436,	784,	18.5,	79.5,	0,	0),
(16233,	16,	1725771442,	786,	18.5,	79.5,	0,	0),
(16234,	16,	1725771449,	781,	18.5,	79.5,	0,	0),
(16235,	16,	1725771455,	782,	0,	0,	0,	0),
(16236,	16,	1725771462,	782,	18.5,	79.4,	0,	0),
(16237,	16,	1725771468,	784,	18.5,	79.5,	0,	0),
(16238,	16,	1725771475,	785,	18.5,	79.4,	0,	0),
(16239,	16,	1725771481,	786,	18.5,	79.4,	0,	0),
(16240,	16,	1725771488,	788,	18.5,	79.4,	0,	0),
(16241,	16,	1725771494,	788,	18.5,	79.4,	0,	0),
(16242,	16,	1725771501,	789,	18.5,	79.5,	0,	0),
(16243,	16,	1725771507,	790,	18.5,	79.5,	0,	0),
(16244,	16,	1725771514,	790,	18.5,	79.5,	0,	0),
(16245,	16,	1725771520,	793,	18.5,	79.5,	0,	0),
(16246,	16,	1725771527,	794,	18.5,	79.5,	0,	0),
(16247,	16,	1725771533,	796,	18.5,	79.5,	0,	0),
(16248,	16,	1725771540,	792,	18.5,	79.5,	0,	0),
(16249,	16,	1725771546,	793,	18.5,	79.5,	0,	0),
(16250,	16,	1725771553,	794,	18.5,	79.6,	0,	0),
(16251,	16,	1725771559,	790,	18.5,	79.6,	0,	0),
(16252,	16,	1725771566,	791,	18.5,	79.6,	0,	0),
(16253,	16,	1725771572,	794,	18.5,	79.6,	0,	0),
(16254,	16,	1725771579,	794,	18.5,	79.5,	0,	0),
(16255,	16,	1725771585,	790,	18.5,	79.5,	0,	0),
(16256,	16,	1725771592,	788,	18.5,	79.5,	0,	0),
(16257,	16,	1725771598,	788,	18.5,	79.5,	0,	0),
(16258,	16,	1725771605,	788,	18.5,	79.5,	0,	0),
(16259,	16,	1725771611,	788,	18.5,	79.4,	0,	0),
(16260,	16,	1725771618,	785,	18.5,	79.4,	0,	0),
(16261,	16,	1725771624,	782,	18.5,	79.4,	0,	0),
(16262,	16,	1725771631,	782,	18.5,	79.4,	0,	0),
(16263,	16,	1725771637,	783,	18.5,	79.4,	0,	0),
(16264,	16,	1725771644,	780,	18.5,	79.4,	0,	0),
(16265,	16,	1725771650,	780,	18.5,	79.4,	0,	0),
(16266,	16,	1725771657,	781,	18.5,	79.4,	0,	0),
(16267,	16,	1725771663,	781,	18.5,	79.4,	0,	0),
(16268,	16,	1725771670,	780,	18.5,	79.4,	0,	0),
(16269,	16,	1725771676,	778,	18.5,	79.4,	0,	0),
(16270,	16,	1725771683,	779,	18.5,	79.3,	0,	0),
(16271,	16,	1725771689,	780,	18.5,	79.4,	0,	0),
(16272,	16,	1725771696,	777,	18.5,	79.4,	0,	0),
(16273,	16,	1725771702,	778,	18.5,	79.4,	0,	0),
(16274,	16,	1725771709,	779,	18.5,	79.4,	0,	0),
(16275,	16,	1725771715,	780,	18.5,	79.4,	0,	0),
(16276,	16,	1725771722,	781,	18.5,	79.4,	0,	0),
(16277,	16,	1725771728,	776,	18.5,	79.4,	0,	0),
(16278,	16,	1725771735,	776,	18.5,	79.4,	0,	0),
(16279,	16,	1725771741,	779,	18.5,	79.4,	0,	0),
(16280,	16,	1725771748,	780,	18.5,	79.4,	0,	0),
(16281,	16,	1725771754,	776,	18.5,	79.4,	0,	0),
(16282,	16,	1725771761,	779,	18.5,	79.4,	0,	0),
(16283,	16,	1725771767,	780,	18.5,	79.4,	0,	0),
(16284,	16,	1725771774,	783,	18.5,	79.4,	0,	0),
(16285,	16,	1725771780,	780,	18.5,	79.4,	0,	0),
(16286,	16,	1725771787,	781,	18.5,	79.5,	0,	0),
(16287,	16,	1725771793,	784,	18.5,	79.4,	0,	0),
(16288,	16,	1725771800,	786,	18.5,	79.4,	0,	0),
(16289,	16,	1725771807,	781,	18.5,	79.4,	0,	0),
(16290,	16,	1725771813,	780,	18.5,	79.4,	0,	0),
(16291,	16,	1725771820,	781,	18.5,	79.4,	0,	0),
(16292,	16,	1725771826,	783,	18.5,	79.4,	0,	0),
(16293,	16,	1725771833,	778,	18.5,	79.5,	0,	0),
(16294,	16,	1725771839,	779,	18.5,	79.5,	0,	0),
(16295,	16,	1725771846,	781,	18.5,	79.4,	0,	0),
(16296,	16,	1725771852,	783,	18.5,	79.5,	0,	0),
(16297,	16,	1725771859,	786,	18.5,	79.4,	0,	0),
(16298,	16,	1725771865,	786,	18.5,	79.4,	0,	0),
(16299,	16,	1725771872,	787,	18.5,	79.4,	0,	0),
(16300,	16,	1725771878,	788,	18.5,	79.4,	0,	0),
(16301,	16,	1725771885,	788,	18.5,	79.4,	0,	0),
(16302,	16,	1725771891,	790,	18.5,	79.5,	0,	0),
(16303,	16,	1725771898,	791,	18.5,	79.4,	0,	0),
(16304,	16,	1725771904,	791,	18.5,	79.4,	0,	0),
(16305,	16,	1725771911,	793,	18.5,	79.4,	0,	0),
(16306,	16,	1725771917,	792,	18.5,	79.5,	0,	0),
(16307,	16,	1725771924,	793,	18.5,	79.4,	0,	0),
(16308,	16,	1725771930,	793,	18.5,	79.5,	0,	0),
(16309,	16,	1725771937,	793,	18.5,	79.4,	0,	0),
(16310,	16,	1725771943,	790,	18.5,	79.4,	0,	0),
(16311,	16,	1725771950,	787,	18.5,	79.5,	0,	0),
(16312,	16,	1725771956,	788,	18.5,	79.5,	0,	0),
(16313,	16,	1725771963,	789,	18.5,	79.5,	0,	0),
(16314,	16,	1725771969,	790,	18.5,	79.5,	0,	0),
(16315,	16,	1725771976,	795,	18.5,	79.5,	0,	0),
(16316,	16,	1725771982,	798,	18.5,	79.5,	0,	0),
(16317,	16,	1725771989,	799,	18.5,	79.5,	0,	0),
(16318,	16,	1725771995,	803,	18.5,	79.6,	0,	0),
(16319,	16,	1725772002,	799,	18.5,	79.6,	0,	0),
(16320,	16,	1725772008,	800,	18.5,	79.6,	0,	0),
(16321,	16,	1725772015,	803,	18.5,	79.6,	0,	0),
(16322,	16,	1725772021,	804,	18.5,	79.6,	0,	0),
(16323,	16,	1725772028,	807,	18.5,	79.6,	0,	0),
(16324,	16,	1725772034,	803,	18.5,	79.6,	0,	0),
(16325,	16,	1725772041,	804,	18.5,	79.6,	0,	0),
(16326,	16,	1725772047,	807,	18.5,	79.7,	0,	0),
(16327,	16,	1725772054,	802,	18.5,	79.6,	0,	0),
(16328,	16,	1725772060,	803,	18.5,	79.7,	0,	0),
(16329,	16,	1725772067,	805,	18.5,	79.7,	0,	0),
(16330,	16,	1725772073,	806,	18.5,	79.6,	0,	0),
(16331,	16,	1725772080,	808,	18.5,	79.7,	0,	0),
(16332,	16,	1725772086,	804,	18.5,	79.7,	0,	0),
(16333,	16,	1725772093,	804,	18.5,	79.7,	0,	0),
(16334,	16,	1725772099,	807,	18.5,	79.7,	0,	0),
(16335,	16,	1725772106,	809,	18.5,	79.7,	0,	0),
(16336,	16,	1725772112,	811,	18.5,	79.7,	0,	0),
(16337,	16,	1725772119,	807,	18.5,	79.7,	0,	0),
(16338,	16,	1725772125,	808,	18.5,	79.7,	0,	0),
(16339,	16,	1725772132,	811,	18.5,	79.7,	0,	0),
(16340,	16,	1725772138,	808,	18.5,	79.8,	0,	0),
(16341,	16,	1725772145,	809,	18.5,	79.7,	0,	0),
(16342,	16,	1725772151,	811,	18.5,	79.7,	0,	0),
(16343,	16,	1725772158,	812,	18.5,	79.7,	0,	0),
(16344,	16,	1725772164,	815,	18.5,	79.7,	0,	0),
(16345,	16,	1725772171,	810,	18.5,	79.7,	0,	0),
(16346,	16,	1725772177,	811,	18.5,	79.8,	0,	0),
(16347,	16,	1725772184,	812,	18.5,	79.8,	0,	0),
(16348,	16,	1725772190,	808,	18.5,	79.7,	0,	0),
(16349,	16,	1725772197,	809,	18.5,	79.8,	0,	0),
(16350,	16,	1725772203,	811,	18.5,	79.7,	0,	0),
(16351,	16,	1725772210,	813,	18.5,	79.8,	0,	0),
(16352,	16,	1725772216,	815,	18.5,	79.8,	0,	0),
(16353,	16,	1725772223,	811,	18.5,	79.7,	0,	0),
(16354,	16,	1725772229,	813,	18.5,	79.8,	0,	0),
(16355,	16,	1725772236,	815,	18.5,	79.8,	0,	0),
(16356,	16,	1725772242,	816,	18.5,	79.8,	0,	0),
(16357,	16,	1725772249,	817,	18.5,	79.8,	0,	0),
(16358,	16,	1725772255,	818,	18.5,	79.8,	0,	0),
(16359,	16,	1725772262,	819,	18.5,	79.7,	0,	0),
(16360,	16,	1725772268,	818,	18.5,	79.7,	0,	0),
(16361,	16,	1725772275,	801,	18.5,	79.7,	0,	0),
(16362,	16,	1725772281,	801,	18.5,	79.7,	0,	0),
(16363,	16,	1725772288,	801,	18.5,	79.6,	0,	0),
(16364,	16,	1725772294,	800,	18.5,	79.6,	0,	0),
(16365,	16,	1725772301,	795,	18.5,	79.6,	0,	0),
(16366,	16,	1725772307,	780,	18.5,	79.6,	0,	0),
(16367,	16,	1725772314,	781,	18.5,	79.6,	0,	0),
(16368,	16,	1725772320,	781,	18.5,	79.5,	0,	0),
(16369,	16,	1725772327,	783,	18.5,	79.5,	0,	0),
(16370,	16,	1725772333,	783,	18.5,	79.5,	0,	0),
(16371,	16,	1725772340,	783,	18.5,	79.5,	0,	0),
(16372,	16,	1725772346,	783,	18.5,	79.5,	0,	0),
(16373,	16,	1725772353,	783,	18.5,	79.4,	0,	0),
(16374,	16,	1725772359,	783,	18.5,	79.5,	0,	0),
(16375,	16,	1725772366,	784,	18.5,	79.5,	0,	0),
(16376,	16,	1725772372,	784,	18.5,	79.4,	0,	0),
(16377,	16,	1725772379,	784,	18.5,	79.5,	0,	0),
(16378,	16,	1725772386,	785,	18.5,	79.4,	0,	0),
(16379,	16,	1725772392,	785,	18.5,	79.4,	0,	0),
(16380,	16,	1725772399,	785,	18.5,	79.4,	0,	0),
(16381,	16,	1725772405,	786,	18.5,	79.4,	0,	0),
(16382,	16,	1725772412,	782,	18.5,	79.5,	0,	0),
(16383,	16,	1725772418,	782,	18.5,	79.5,	0,	0),
(16384,	16,	1725772425,	784,	18.5,	79.5,	0,	0),
(16385,	16,	1725772431,	784,	18.5,	79.5,	0,	0),
(16386,	16,	1725772438,	780,	18.5,	79.5,	0,	0),
(16387,	16,	1725772444,	778,	18.5,	79.5,	0,	0),
(16388,	16,	1725772451,	779,	18.5,	79.5,	0,	0),
(16389,	16,	1725772457,	779,	18.5,	79.5,	0,	0),
(16390,	16,	1725772464,	781,	18.5,	79.5,	0,	0),
(16391,	16,	1725772470,	776,	18.5,	79.5,	0,	0),
(16392,	16,	1725772477,	774,	18.5,	79.5,	0,	0),
(16393,	16,	1725772483,	775,	18.5,	79.5,	0,	0),
(16394,	16,	1725772490,	776,	18.5,	79.5,	0,	0),
(16395,	16,	1725772496,	773,	18.5,	79.5,	0,	0),
(16396,	16,	1725772503,	774,	18.5,	79.5,	0,	0),
(16397,	16,	1725772509,	777,	18.5,	79.5,	0,	0),
(16398,	16,	1725772516,	778,	18.5,	79.5,	0,	0),
(16399,	16,	1725772522,	774,	18.5,	79.5,	0,	0),
(16400,	16,	1725772529,	772,	18.5,	79.5,	0,	0),
(16401,	16,	1725772535,	773,	18.5,	79.5,	0,	0),
(16402,	16,	1725772542,	773,	18.5,	79.5,	0,	0),
(16403,	16,	1725772548,	770,	18.5,	79.5,	0,	0),
(16404,	16,	1725772555,	770,	18.5,	79.5,	0,	0),
(16405,	16,	1725772561,	771,	18.5,	79.5,	0,	0),
(16406,	16,	1725772568,	772,	18.5,	79.5,	0,	0),
(16407,	16,	1725772574,	772,	18.5,	79.5,	0,	0),
(16408,	16,	1725772581,	769,	18.5,	79.4,	0,	0),
(16409,	16,	1725772587,	769,	18.5,	79.4,	0,	0),
(16410,	16,	1725772594,	769,	18.5,	79.5,	0,	0),
(16411,	16,	1725772600,	769,	18.5,	79.4,	0,	0),
(16412,	16,	1725772607,	771,	18.5,	79.4,	0,	0),
(16413,	16,	1725772613,	766,	18.5,	79.5,	0,	0),
(16414,	16,	1725772620,	767,	18.5,	79.5,	0,	0),
(16415,	16,	1725772626,	768,	18.5,	79.5,	0,	0),
(16416,	16,	1725772633,	764,	18.5,	79.5,	0,	0),
(16417,	16,	1725772639,	765,	18.5,	79.5,	0,	0),
(16418,	16,	1725772646,	767,	18.5,	79.6,	0,	0),
(16419,	16,	1725772652,	769,	18.5,	79.5,	0,	0),
(16420,	16,	1725772659,	770,	18.5,	79.6,	0,	0),
(16421,	16,	1725772665,	769,	18.5,	79.6,	0,	0),
(16422,	16,	1725772672,	770,	18.5,	79.6,	0,	0),
(16423,	16,	1725772678,	772,	18.5,	79.5,	0,	0),
(16424,	16,	1725772685,	771,	18.5,	79.6,	0,	0),
(16425,	16,	1725772691,	772,	18.5,	79.6,	0,	0),
(16426,	16,	1725772698,	774,	18.5,	79.6,	0,	0),
(16427,	16,	1725772704,	775,	18.5,	79.6,	0,	0),
(16428,	16,	1725772711,	779,	18.5,	79.5,	0,	0),
(16429,	16,	1725772717,	775,	18.5,	79.6,	0,	0),
(16430,	16,	1725772724,	776,	18.5,	79.6,	0,	0),
(16431,	16,	1725772730,	778,	18.5,	79.6,	0,	0),
(16432,	16,	1725772737,	780,	18.5,	79.6,	0,	0),
(16433,	16,	1725772743,	784,	18.5,	79.6,	0,	0),
(16434,	16,	1725772750,	779,	18.5,	79.6,	0,	0),
(16435,	16,	1725772756,	780,	18.5,	79.6,	0,	0),
(16436,	16,	1725772763,	781,	18.5,	79.6,	0,	0),
(16437,	16,	1725772769,	783,	18.5,	79.6,	0,	0),
(16438,	16,	1725772776,	784,	18.5,	79.7,	0,	0),
(16439,	16,	1725772782,	787,	18.5,	79.7,	0,	0),
(16440,	16,	1725772789,	787,	18.5,	79.7,	0,	0),
(16441,	16,	1725772795,	783,	18.5,	79.7,	0,	0),
(16442,	16,	1725772802,	781,	18.5,	79.7,	0,	0),
(16443,	16,	1725772808,	782,	18.5,	79.7,	0,	0),
(16444,	16,	1725772815,	783,	18.5,	79.7,	0,	0),
(16445,	16,	1725772821,	779,	18.5,	79.7,	0,	0),
(16446,	16,	1725772828,	779,	18.5,	79.7,	0,	0),
(16447,	16,	1725772834,	780,	18.5,	79.8,	0,	0),
(16448,	16,	1725772841,	781,	18.5,	79.7,	0,	0),
(16449,	16,	1725772847,	783,	18.5,	79.7,	0,	0),
(16450,	16,	1725772854,	787,	18.5,	79.7,	0,	0),
(16451,	16,	1725772860,	788,	18.5,	79.7,	0,	0),
(16452,	16,	1725772867,	792,	18.5,	79.7,	0,	0),
(16453,	16,	1725772873,	792,	18.5,	79.7,	0,	0),
(16454,	16,	1725772880,	796,	18.5,	79.7,	0,	0),
(16455,	16,	1725772886,	794,	18.5,	79.7,	0,	0),
(16456,	16,	1725772893,	795,	18.5,	79.8,	0,	0),
(16457,	16,	1725772899,	797,	18.5,	79.8,	0,	0),
(16458,	16,	1725772906,	794,	18.5,	79.8,	0,	0),
(16459,	16,	1725772912,	795,	18.5,	79.7,	0,	0),
(16460,	16,	1725772919,	797,	18.5,	79.7,	0,	0),
(16461,	16,	1725772925,	799,	18.5,	79.8,	0,	0),
(16462,	16,	1725772932,	795,	18.5,	79.8,	0,	0),
(16463,	16,	1725772938,	794,	18.5,	79.9,	0,	0),
(16464,	16,	1725772945,	795,	18.5,	79.8,	0,	0),
(16465,	16,	1725772951,	797,	18.5,	79.8,	0,	0),
(16466,	16,	1725772958,	798,	18.5,	79.8,	0,	0),
(16467,	16,	1725772964,	794,	18.5,	79.8,	0,	0),
(16468,	16,	1725772971,	792,	18.5,	79.8,	0,	0),
(16469,	16,	1725772977,	793,	18.5,	79.8,	0,	0),
(16470,	16,	1725772984,	795,	18.5,	79.9,	0,	0),
(16471,	16,	1725772990,	792,	18.5,	79.8,	0,	0),
(16472,	16,	1725772997,	792,	18.5,	79.9,	0,	0),
(16473,	16,	1725773003,	795,	18.5,	79.9,	0,	0),
(16474,	16,	1725773010,	797,	18.5,	79.8,	0,	0),
(16475,	16,	1725773017,	796,	18.5,	79.9,	0,	0),
(16476,	16,	1725773023,	794,	18.5,	79.8,	0,	0),
(16477,	16,	1725773030,	794,	18.5,	79.8,	0,	0),
(16478,	16,	1725773036,	795,	18.5,	79.8,	0,	0),
(16479,	16,	1725773043,	792,	18.5,	79.8,	0,	0),
(16480,	16,	1725773049,	793,	18.5,	79.8,	0,	0),
(16481,	16,	1725773056,	794,	18.5,	79.8,	0,	0),
(16482,	16,	1725773062,	794,	18.5,	79.8,	0,	0),
(16483,	16,	1725773069,	795,	18.5,	79.7,	0,	0),
(16484,	16,	1725773075,	789,	18.5,	79.7,	0,	0),
(16485,	16,	1725773082,	790,	18.5,	79.7,	0,	0),
(16486,	16,	1725773088,	791,	18.5,	79.7,	0,	0),
(16487,	16,	1725773095,	793,	18.5,	79.6,	0,	0),
(16488,	16,	1725773101,	789,	18.5,	79.6,	0,	0),
(16489,	16,	1725773108,	790,	18.5,	79.6,	0,	0),
(16490,	16,	1725773114,	791,	18.5,	79.6,	0,	0),
(16491,	16,	1725773121,	793,	18.5,	79.6,	0,	0),
(16492,	16,	1725773127,	789,	18.5,	79.7,	0,	0),
(16493,	16,	1725773134,	790,	18.5,	79.6,	0,	0),
(16494,	16,	1725773140,	793,	18.5,	79.6,	0,	0),
(16495,	16,	1725773147,	795,	18.5,	79.6,	0,	0),
(16496,	16,	1725773153,	791,	18.5,	79.6,	0,	0),
(16497,	16,	1725773160,	790,	18.5,	79.6,	0,	0),
(16498,	16,	1725773166,	791,	18.5,	79.6,	0,	0),
(16499,	16,	1725773173,	792,	18.5,	79.6,	0,	0),
(16500,	16,	1725773179,	788,	18.5,	79.6,	0,	0),
(16501,	16,	1725773186,	789,	18.5,	79.6,	0,	0),
(16502,	16,	1725773192,	791,	18.5,	79.6,	0,	0),
(16503,	16,	1725773199,	791,	18.5,	79.5,	0,	0),
(16504,	16,	1725773205,	792,	18.5,	79.5,	0,	0),
(16505,	16,	1725773212,	792,	18.5,	79.5,	0,	0),
(16506,	16,	1725773218,	792,	18.5,	79.5,	0,	0),
(16507,	16,	1725773225,	791,	18.5,	79.4,	0,	0),
(16508,	16,	1725773231,	791,	18.5,	79.5,	0,	0),
(16509,	16,	1725773238,	793,	18.5,	79.4,	0,	0),
(16510,	16,	1725773244,	790,	18.5,	79.4,	0,	0),
(16511,	16,	1725773251,	790,	18.5,	79.4,	0,	0),
(16512,	16,	1725773257,	790,	18.5,	79.4,	0,	0),
(16513,	16,	1725773264,	782,	18.5,	79.4,	0,	0),
(16514,	16,	1725773270,	783,	18.5,	79.3,	0,	0),
(16515,	16,	1725773277,	782,	18.5,	79.3,	0,	0),
(16516,	16,	1725773283,	783,	18.5,	79.3,	0,	0),
(16517,	16,	1725773290,	779,	18.5,	79.3,	0,	0),
(16518,	16,	1725773296,	777,	18.5,	79.2,	0,	0),
(16519,	16,	1725773303,	776,	18.5,	79.2,	0,	0),
(16520,	16,	1725773309,	775,	18.5,	79.2,	0,	0),
(16521,	16,	1725773316,	775,	18.5,	79.1,	0,	0),
(16522,	16,	1725773322,	774,	18.5,	79.2,	0,	0),
(16523,	16,	1725773329,	774,	18.5,	79.1,	0,	0),
(16524,	16,	1725773335,	773,	18.5,	79.1,	0,	0),
(16525,	16,	1725773342,	773,	18.5,	79.1,	0,	0),
(16526,	16,	1725773348,	766,	18.5,	79.1,	0,	0),
(16527,	16,	1725773355,	766,	18.5,	79.1,	0,	0),
(16528,	16,	1725773361,	766,	18.5,	79.1,	0,	0),
(16529,	16,	1725773368,	766,	18.5,	79.1,	0,	0),
(16530,	16,	1725773374,	763,	18.5,	79.1,	0,	0),
(16531,	16,	1725773381,	760,	18.5,	79.1,	0,	0),
(16532,	16,	1725773387,	760,	18.5,	79.1,	0,	0),
(16533,	16,	1725773394,	761,	18.5,	79.1,	0,	0),
(16534,	16,	1725773400,	756,	18.5,	79.1,	0,	0),
(16535,	16,	1725773407,	757,	18.5,	79.1,	0,	0),
(16536,	16,	1725773413,	758,	18.5,	79.1,	0,	0),
(16537,	16,	1725773420,	761,	18.5,	79.1,	0,	0),
(16538,	16,	1725773426,	762,	18.5,	79.2,	0,	0),
(16539,	16,	1725773433,	760,	18.5,	79.1,	0,	0),
(16540,	16,	1725773439,	761,	18.5,	79.1,	0,	0),
(16541,	16,	1725773446,	762,	18.5,	79.1,	0,	0),
(16542,	16,	1725773452,	763,	18.5,	79.1,	0,	0),
(16543,	16,	1725773459,	762,	18.5,	79.2,	0,	0),
(16544,	16,	1725773465,	760,	18.5,	79.2,	0,	0),
(16545,	16,	1725773472,	761,	18.5,	79.2,	0,	0),
(16546,	16,	1725773478,	764,	18.5,	79.2,	0,	0),
(16547,	16,	1725773485,	763,	18.5,	79.2,	0,	0),
(16548,	16,	1725773491,	764,	18.5,	79.2,	0,	0),
(16549,	16,	1725773498,	767,	18.5,	79.2,	0,	0),
(16550,	16,	1725773504,	768,	18.5,	79.3,	0,	0),
(16551,	16,	1725773511,	766,	18.5,	79.3,	0,	0),
(16552,	16,	1725773518,	768,	18.5,	79.3,	0,	0),
(16553,	16,	1725773524,	770,	18.5,	79.3,	0,	0),
(16554,	16,	1725773531,	774,	18.5,	79.3,	0,	0),
(16555,	16,	1725773537,	771,	18.5,	79.3,	0,	0),
(16556,	16,	1725773544,	773,	18.5,	79.3,	0,	0),
(16557,	16,	1725773550,	775,	18.5,	79.3,	0,	0),
(16558,	16,	1725773557,	778,	18.5,	79.3,	0,	0),
(16559,	16,	1725773563,	774,	18.5,	79.4,	0,	0),
(16560,	16,	1725773570,	776,	18.5,	79.3,	0,	0),
(16561,	16,	1725773576,	778,	18.5,	79.3,	0,	0),
(16562,	16,	1725773583,	781,	18.5,	79.3,	0,	0),
(16563,	16,	1725773589,	782,	18.5,	79.3,	0,	0),
(16564,	16,	1725773596,	778,	18.5,	79.2,	0,	0),
(16565,	16,	1725773602,	780,	18.5,	79.3,	0,	0),
(16566,	16,	1725773609,	781,	18.5,	79.3,	0,	0),
(16567,	16,	1725773615,	782,	18.5,	79.3,	0,	0),
(16568,	16,	1725773622,	778,	18.5,	79.2,	0,	0),
(16569,	16,	1725773628,	779,	18.5,	79.3,	0,	0),
(16570,	16,	1725773635,	781,	18.5,	79.3,	0,	0),
(16571,	16,	1725773641,	782,	18.5,	79.3,	0,	0),
(16572,	16,	1725773648,	777,	18.5,	79.3,	0,	0),
(16573,	16,	1725773654,	780,	18.5,	79.3,	0,	0),
(16574,	16,	1725773661,	782,	18.5,	79.3,	0,	0),
(16575,	16,	1725773667,	787,	18.5,	79.3,	0,	0),
(16576,	16,	1725773674,	789,	18.5,	79.3,	0,	0),
(16577,	16,	1725773680,	791,	18.5,	79.3,	0,	0),
(16578,	16,	1725773687,	793,	18.5,	79.3,	0,	0),
(16579,	16,	1725773693,	794,	18.5,	79.3,	0,	0),
(16580,	16,	1725773700,	796,	18.5,	79.3,	0,	0),
(16581,	16,	1725773706,	792,	18.5,	79.3,	0,	0),
(16582,	16,	1725773713,	792,	18.5,	79.3,	0,	0),
(16583,	16,	1725773719,	793,	18.5,	79.4,	0,	0),
(16584,	16,	1725773726,	794,	18.5,	79.4,	0,	0),
(16585,	16,	1725773732,	796,	18.5,	79.3,	0,	0),
(16586,	16,	1725773739,	792,	18.5,	79.3,	0,	0),
(16587,	16,	1725773745,	793,	18.5,	79.3,	0,	0),
(16588,	16,	1725773752,	795,	18.5,	79.4,	0,	0),
(16589,	16,	1725773758,	791,	18.5,	79.4,	0,	0),
(16590,	16,	1725773765,	791,	18.5,	79.3,	0,	0),
(16591,	16,	1725773771,	791,	18.5,	79.3,	0,	0),
(16592,	16,	1725773778,	793,	18.5,	79.3,	0,	0),
(16593,	16,	1725773784,	787,	18.5,	79.3,	0,	0),
(16594,	16,	1725773791,	784,	18.5,	79.3,	0,	0),
(16595,	16,	1725773797,	784,	18.5,	79.2,	0,	0),
(16596,	16,	1725773804,	784,	18.5,	79.2,	0,	0),
(16597,	16,	1725773810,	781,	18.5,	79.2,	0,	0),
(16598,	16,	1725773817,	782,	18.5,	79.2,	0,	0),
(16599,	16,	1725773823,	783,	18.5,	79.1,	0,	0),
(16600,	16,	1725773830,	783,	18.5,	79.2,	0,	0),
(16601,	16,	1725773836,	784,	18.6,	79.2,	0,	0),
(16602,	16,	1725773843,	782,	18.5,	79.1,	0,	0),
(16603,	16,	1725773849,	782,	18.5,	79.1,	0,	0),
(16604,	16,	1725773856,	783,	18.5,	79.1,	0,	0),
(16605,	16,	1725773862,	783,	18.5,	79.1,	0,	0),
(16606,	16,	1725773869,	771,	18.5,	79.1,	0,	0),
(16607,	16,	1725773875,	766,	18.5,	79.1,	0,	0),
(16608,	16,	1725773882,	768,	18.5,	79,	0,	0),
(16609,	16,	1725773888,	770,	18.5,	79,	0,	0),
(16610,	16,	1725773895,	757,	18.5,	79,	0,	0),
(16611,	16,	1725773901,	758,	18.6,	79,	0,	0),
(16612,	16,	1725773908,	759,	18.5,	78.9,	0,	0),
(16613,	16,	1725773914,	760,	18.5,	78.9,	0,	0),
(16614,	16,	1725773921,	756,	18.5,	79,	0,	0),
(16615,	16,	1725773927,	751,	18.5,	79,	0,	0),
(16616,	16,	1725773934,	751,	18.5,	78.9,	0,	0),
(16617,	16,	1725773940,	753,	18.5,	78.9,	0,	0),
(16618,	16,	1725773947,	754,	18.5,	79,	0,	0),
(16619,	16,	1725773953,	750,	18.5,	79,	0,	0),
(16620,	16,	1725773960,	751,	18.5,	78.9,	0,	0),
(16621,	16,	1725773966,	752,	18.5,	78.9,	0,	0),
(16622,	16,	1725773973,	754,	18.5,	79,	0,	0),
(16623,	16,	1725773979,	751,	18.5,	78.9,	0,	0),
(16624,	16,	1725773986,	753,	18.5,	78.9,	0,	0),
(16625,	16,	1725773992,	756,	18.5,	78.9,	0,	0),
(16626,	16,	1725773999,	757,	18.5,	78.9,	0,	0),
(16627,	16,	1725774005,	761,	18.5,	79,	0,	0),
(16628,	16,	1725774012,	757,	18.5,	78.9,	0,	0),
(16629,	16,	1725774018,	757,	18.5,	78.9,	0,	0),
(16630,	16,	1725774025,	758,	18.5,	78.9,	0,	0),
(16631,	16,	1725774031,	756,	18.5,	78.9,	0,	0),
(16632,	16,	1725774038,	756,	18.5,	78.8,	0,	0),
(16633,	16,	1725774044,	757,	18.5,	78.9,	0,	0),
(16634,	16,	1725774051,	757,	18.5,	78.8,	0,	0),
(16635,	16,	1725774057,	754,	18.5,	78.8,	0,	0),
(16636,	16,	1725774064,	751,	18.5,	78.8,	0,	0),
(16637,	16,	1725774070,	751,	18.5,	78.8,	0,	0),
(16638,	16,	1725774077,	752,	18.5,	78.7,	0,	0),
(16639,	16,	1725774083,	753,	18.5,	78.7,	0,	0),
(16640,	16,	1725774090,	753,	18.5,	78.7,	0,	0),
(16641,	16,	1725774096,	753,	18.5,	78.7,	0,	0),
(16642,	16,	1725774103,	753,	18.5,	78.7,	0,	0),
(16643,	16,	1725774109,	753,	18.5,	78.7,	0,	0),
(16644,	16,	1725774116,	746,	18.5,	78.6,	0,	0),
(16645,	16,	1725774122,	746,	18.5,	78.6,	0,	0),
(16646,	16,	1725774129,	746,	18.5,	78.6,	0,	0),
(16647,	16,	1725774135,	746,	18.5,	78.6,	0,	0),
(16648,	16,	1725774142,	740,	18.5,	78.6,	0,	0),
(16649,	16,	1725774148,	737,	18.5,	78.6,	0,	0),
(16650,	16,	1725774155,	738,	18.5,	78.6,	0,	0),
(16651,	16,	1725774162,	739,	18.5,	78.6,	0,	0),
(16652,	16,	1725774168,	734,	18.5,	78.6,	0,	0),
(16653,	16,	1725774175,	734,	18.5,	78.6,	0,	0),
(16654,	16,	1725774181,	736,	18.5,	78.6,	0,	0),
(16655,	16,	1725774188,	737,	18.5,	78.6,	0,	0),
(16656,	16,	1725774194,	740,	18.5,	78.6,	0,	0),
(16657,	16,	1725774201,	734,	18.5,	78.6,	0,	0),
(16658,	16,	1725774207,	735,	18.5,	78.6,	0,	0),
(16659,	16,	1725774214,	737,	18.5,	78.6,	0,	0),
(16660,	16,	1725774220,	738,	18.5,	78.6,	0,	0),
(16661,	16,	1725774227,	734,	18.5,	78.6,	0,	0),
(16662,	16,	1725774233,	733,	18.5,	78.6,	0,	0),
(16663,	16,	1725774240,	734,	18.5,	78.6,	0,	0),
(16664,	16,	1725774246,	736,	18.5,	78.7,	0,	0),
(16665,	16,	1725774253,	733,	18.5,	78.7,	0,	0),
(16666,	16,	1725774259,	734,	18.5,	78.6,	0,	0),
(16667,	16,	1725774266,	737,	18.5,	78.7,	0,	0),
(16668,	16,	1725774272,	738,	18.5,	78.6,	0,	0),
(16669,	16,	1725774279,	734,	18.5,	78.6,	0,	0),
(16670,	16,	1725774285,	732,	18.5,	78.6,	0,	0),
(16671,	16,	1725774292,	733,	18.5,	78.6,	0,	0),
(16672,	16,	1725774298,	735,	18.5,	78.6,	0,	0),
(16673,	16,	1725774305,	736,	18.5,	78.7,	0,	0),
(16674,	16,	1725774311,	738,	18.5,	78.6,	0,	0),
(16675,	16,	1725774318,	740,	18.5,	78.6,	0,	0),
(16676,	16,	1725774324,	741,	18.5,	78.6,	0,	0),
(16677,	16,	1725774331,	744,	18.5,	78.6,	0,	0),
(16678,	16,	1725774337,	739,	18.5,	78.6,	0,	0),
(16679,	16,	1725774344,	741,	18.5,	78.6,	0,	0),
(16680,	16,	1725774350,	743,	18.5,	78.7,	0,	0),
(16681,	16,	1725774357,	745,	18.5,	78.6,	0,	0),
(16682,	16,	1725774363,	741,	18.5,	78.6,	0,	0),
(16683,	16,	1725774370,	738,	18.5,	78.7,	0,	0),
(16684,	16,	1725774376,	740,	18.5,	78.6,	0,	0),
(16685,	16,	1725774383,	741,	18.5,	78.7,	0,	0),
(16686,	16,	1725774389,	738,	18.5,	78.7,	0,	0),
(16687,	16,	1725774396,	739,	18.5,	78.7,	0,	0),
(16688,	16,	1725774402,	741,	18.5,	78.7,	0,	0),
(16689,	16,	1725774409,	742,	18.5,	78.7,	0,	0),
(16690,	16,	1725774415,	745,	18.5,	78.7,	0,	0),
(16691,	16,	1725774422,	744,	18.5,	78.6,	0,	0),
(16692,	16,	1725774428,	744,	18.5,	78.7,	0,	0),
(16693,	16,	1725774435,	746,	18.5,	78.7,	0,	0),
(16694,	16,	1725774441,	747,	18.5,	78.7,	0,	0),
(16695,	16,	1725774448,	742,	18.5,	78.7,	0,	0),
(16696,	16,	1725774454,	740,	18.5,	78.7,	0,	0),
(16697,	16,	1725774461,	741,	18.5,	78.8,	0,	0),
(16698,	16,	1725774467,	742,	18.5,	78.7,	0,	0),
(16699,	16,	1725774474,	738,	18.5,	78.7,	0,	0),
(16700,	16,	1725774480,	739,	18.5,	78.7,	0,	0),
(16701,	16,	1725774487,	741,	18.5,	78.7,	0,	0),
(16702,	16,	1725774493,	744,	18.5,	78.7,	0,	0),
(16703,	16,	1725774500,	746,	18.5,	78.7,	0,	0),
(16704,	16,	1725774506,	746,	18.5,	78.8,	0,	0),
(16705,	16,	1725774513,	747,	18.5,	78.7,	0,	0),
(16706,	16,	1725774519,	748,	18.5,	78.7,	0,	0),
(16707,	16,	1725774526,	750,	18.5,	78.7,	0,	0),
(16708,	16,	1725774532,	751,	18.5,	78.7,	0,	0),
(16709,	16,	1725774539,	753,	18.5,	78.7,	0,	0),
(16710,	16,	1725774545,	754,	18.5,	78.7,	0,	0),
(16711,	16,	1725774552,	756,	18.5,	78.7,	0,	0),
(16712,	16,	1725774558,	752,	18.5,	78.7,	0,	0),
(16713,	16,	1725774565,	753,	18.5,	78.7,	0,	0),
(16714,	16,	1725774571,	754,	18.5,	78.7,	0,	0),
(16715,	16,	1725774578,	754,	18.5,	78.7,	0,	0),
(16716,	16,	1725774584,	756,	18.5,	78.6,	0,	0),
(16717,	16,	1725774591,	755,	18.5,	78.6,	0,	0),
(16718,	16,	1725774597,	755,	18.5,	78.6,	0,	0),
(16719,	16,	1725774604,	756,	18.5,	78.6,	0,	0),
(16720,	16,	1725774610,	752,	18.5,	78.6,	0,	0),
(16721,	16,	1725774617,	752,	18.5,	78.6,	0,	0),
(16722,	16,	1725774623,	752,	18.5,	78.6,	0,	0),
(16723,	16,	1725774630,	752,	18.5,	78.5,	0,	0),
(16724,	16,	1725774636,	745,	18.5,	78.5,	0,	0),
(16725,	16,	1725774643,	742,	18.5,	78.5,	0,	0),
(16726,	16,	1725774649,	743,	18.5,	78.5,	0,	0),
(16727,	16,	1725774656,	744,	18.5,	78.5,	0,	0),
(16728,	16,	1725774662,	742,	18.5,	78.5,	0,	0),
(16729,	16,	1725774669,	742,	18.5,	78.5,	0,	0),
(16730,	16,	1725774675,	744,	18.5,	78.5,	0,	0),
(16731,	16,	1725774682,	745,	18.5,	78.5,	0,	0),
(16732,	16,	1725774688,	748,	18.5,	78.5,	0,	0),
(16733,	16,	1725774695,	744,	18.5,	78.5,	0,	0),
(16734,	16,	1725774701,	744,	18.5,	78.5,	0,	0),
(16735,	16,	1725774708,	746,	18.5,	78.5,	0,	0),
(16736,	16,	1725774714,	747,	18.5,	78.4,	0,	0),
(16737,	16,	1725774721,	743,	18.5,	78.5,	0,	0),
(16738,	16,	1725774727,	741,	18.5,	78.5,	0,	0),
(16739,	16,	1725774734,	742,	18.5,	78.5,	0,	0),
(16740,	16,	1725774740,	744,	18.5,	78.5,	0,	0),
(16741,	16,	1725774747,	741,	18.5,	78.5,	0,	0),
(16742,	16,	1725774753,	741,	18.5,	78.5,	0,	0),
(16743,	16,	1725774760,	743,	18.5,	78.5,	0,	0),
(16744,	16,	1725774766,	745,	18.5,	78.5,	0,	0),
(16745,	16,	1725774773,	740,	18.5,	78.5,	0,	0),
(16746,	16,	1725774779,	739,	18.5,	78.5,	0,	0),
(16747,	16,	1725774786,	740,	18.5,	78.5,	0,	0),
(16748,	16,	1725774792,	741,	18.5,	78.5,	0,	0),
(16749,	16,	1725774799,	742,	18.5,	78.5,	0,	0),
(16750,	16,	1725774805,	738,	18.5,	78.5,	0,	0),
(16751,	16,	1725774812,	736,	18.5,	78.5,	0,	0),
(16752,	16,	1725774819,	738,	18.5,	78.5,	0,	0),
(16753,	16,	1725774825,	740,	18.5,	78.5,	0,	0),
(16754,	16,	1725774832,	743,	18.5,	78.6,	0,	0),
(16755,	16,	1725774838,	745,	18.5,	78.6,	0,	0),
(16756,	16,	1725774845,	749,	18.5,	78.6,	0,	0),
(16757,	16,	1725774851,	750,	18.5,	78.5,	0,	0),
(16758,	16,	1725774858,	745,	18.5,	78.5,	0,	0),
(16759,	16,	1725774864,	744,	18.5,	78.6,	0,	0),
(16760,	16,	1725774871,	745,	18.5,	78.6,	0,	0),
(16761,	16,	1725774877,	746,	18.5,	78.5,	0,	0),
(16762,	16,	1725774884,	741,	18.5,	78.6,	0,	0),
(16763,	16,	1725774890,	742,	18.5,	78.5,	0,	0),
(16764,	16,	1725774897,	744,	18.5,	78.5,	0,	0),
(16765,	16,	1725774903,	745,	18.5,	78.5,	0,	0),
(16766,	16,	1725774910,	740,	18.5,	78.5,	0,	0),
(16767,	16,	1725774916,	738,	18.5,	78.6,	0,	0),
(16768,	16,	1725774923,	739,	18.5,	78.5,	0,	0),
(16769,	16,	1725774929,	741,	18.5,	78.5,	0,	0),
(16770,	16,	1725774936,	744,	18.5,	78.5,	0,	0),
(16771,	16,	1725774942,	741,	18.5,	78.6,	0,	0),
(16772,	16,	1725774949,	740,	18.5,	78.6,	0,	0),
(16773,	16,	1725774955,	741,	18.5,	78.6,	0,	0),
(16774,	16,	1725774962,	742,	18.5,	78.6,	0,	0),
(16775,	16,	1725774968,	745,	18.5,	78.5,	0,	0),
(16776,	16,	1725774975,	747,	18.5,	78.5,	0,	0),
(16777,	16,	1725774981,	750,	18.5,	78.5,	0,	0),
(16778,	16,	1725774988,	751,	18.5,	78.5,	0,	0),
(16779,	16,	1725774994,	753,	18.5,	78.5,	0,	0),
(16780,	16,	1725775001,	750,	18.5,	78.5,	0,	0),
(16781,	16,	1725775007,	751,	18.5,	78.5,	0,	0),
(16782,	16,	1725775014,	753,	18.5,	78.5,	0,	0),
(16783,	16,	1725775020,	751,	18.5,	78.5,	0,	0),
(16784,	16,	1725775027,	751,	18.5,	78.5,	0,	0),
(16785,	16,	1725775033,	752,	18.5,	78.5,	0,	0),
(16786,	16,	1725775040,	752,	18.5,	78.4,	0,	0),
(16787,	16,	1725775046,	753,	18.5,	78.5,	0,	0),
(16788,	16,	1725775053,	739,	18.5,	78.5,	0,	0),
(16789,	16,	1725775059,	741,	18.5,	78.5,	0,	0),
(16790,	16,	1725775066,	744,	18.5,	78.5,	0,	0),
(16791,	16,	1725775072,	746,	18.5,	78.5,	0,	0),
(16792,	16,	1725775079,	741,	18.5,	78.5,	0,	0),
(16793,	16,	1725775085,	738,	18.5,	78.6,	0,	0),
(16794,	16,	1725775092,	738,	18.5,	78.6,	0,	0),
(16795,	16,	1725775098,	742,	18.5,	78.5,	0,	0),
(16796,	16,	1725775105,	740,	18.5,	78.6,	0,	0),
(16797,	16,	1725775111,	741,	18.5,	78.6,	0,	0),
(16798,	16,	1725775118,	746,	18.5,	78.5,	0,	0),
(16799,	16,	1725775124,	748,	18.5,	78.6,	0,	0),
(16800,	16,	1725775131,	745,	18.5,	78.6,	0,	0),
(16801,	16,	1725775137,	745,	18.5,	78.6,	0,	0),
(16802,	16,	1725775144,	746,	18.5,	78.7,	0,	0),
(16803,	16,	1725775150,	749,	18.5,	78.6,	0,	0),
(16804,	16,	1725775157,	748,	18.5,	78.6,	0,	0),
(16805,	16,	1725775163,	749,	18.5,	78.7,	0,	0),
(16806,	16,	1725775170,	753,	18.5,	78.7,	0,	0),
(16807,	16,	1725775176,	756,	18.5,	78.6,	0,	0),
(16808,	16,	1725775183,	761,	18.5,	78.7,	0,	0),
(16809,	16,	1725775189,	758,	18.5,	78.7,	0,	0),
(16810,	16,	1725775196,	759,	18.5,	78.7,	0,	0),
(16811,	16,	1725775202,	762,	18.5,	78.7,	0,	0),
(16812,	16,	1725775209,	763,	18.5,	78.7,	0,	0),
(16813,	16,	1725775215,	760,	18.5,	78.7,	0,	0),
(16814,	16,	1725775222,	759,	18.5,	78.7,	0,	0),
(16815,	16,	1725775228,	760,	18.5,	78.8,	0,	0),
(16816,	16,	1725775235,	762,	18.5,	78.8,	0,	0),
(16817,	16,	1725775241,	760,	18.5,	78.7,	0,	0),
(16818,	16,	1725775248,	761,	18.5,	78.8,	0,	0),
(16819,	16,	1725775254,	765,	18.5,	78.8,	0,	0),
(16820,	16,	1725775261,	767,	18.5,	78.8,	0,	0),
(16821,	16,	1725775267,	764,	18.5,	78.8,	0,	0),
(16822,	16,	1725775274,	763,	18.5,	78.8,	0,	0),
(16823,	16,	1725775280,	765,	18.5,	78.9,	0,	0),
(16824,	16,	1725775287,	767,	18.5,	78.8,	0,	0),
(16825,	16,	1725775293,	770,	18.5,	78.9,	0,	0),
(16826,	16,	1725775300,	771,	18.5,	78.9,	0,	0),
(16827,	16,	1725775306,	774,	18.5,	78.9,	0,	0),
(16828,	16,	1725775313,	778,	18.5,	78.9,	0,	0),
(16829,	16,	1725775319,	784,	18.5,	78.9,	0,	0),
(16830,	16,	1725775326,	790,	18.5,	78.9,	0,	0),
(16831,	16,	1725775332,	793,	18.5,	79,	0,	0),
(16832,	16,	1725775339,	796,	18.5,	79,	0,	0),
(16833,	16,	1725775345,	798,	18.5,	79,	0,	0),
(16834,	16,	1725775352,	800,	18.5,	78.9,	0,	0),
(16835,	16,	1725775359,	787,	18.5,	79,	0,	0),
(16836,	16,	1725775365,	789,	18.5,	78.9,	0,	0),
(16837,	16,	1725775372,	792,	18.5,	78.9,	0,	0),
(16838,	16,	1725775378,	786,	18.5,	78.9,	0,	0),
(16839,	16,	1725775385,	787,	18.5,	78.9,	0,	0),
(16840,	16,	1725775391,	790,	18.5,	78.9,	0,	0),
(16841,	16,	1725775398,	790,	18.5,	78.9,	0,	0),
(16842,	16,	1725775404,	791,	18.5,	78.9,	0,	0),
(16843,	16,	1725775411,	790,	18.5,	78.9,	0,	0),
(16844,	16,	1725775417,	790,	18.5,	78.9,	0,	0),
(16845,	16,	1725775424,	790,	18.5,	78.8,	0,	0),
(16846,	16,	1725775430,	790,	18.5,	78.9,	0,	0),
(16847,	16,	1725775437,	783,	18.5,	78.8,	0,	0),
(16848,	16,	1725775443,	780,	18.5,	78.8,	0,	0),
(16849,	16,	1725775450,	780,	18.5,	78.8,	0,	0),
(16850,	16,	1725775456,	780,	18.5,	78.8,	0,	0),
(16851,	16,	1725775463,	776,	18.5,	78.8,	0,	0),
(16852,	16,	1725775469,	776,	18.5,	78.8,	0,	0),
(16853,	16,	1725775476,	778,	18.5,	78.8,	0,	0),
(16854,	16,	1725775482,	779,	18.5,	78.8,	0,	0),
(16855,	16,	1725775489,	775,	18.5,	78.8,	0,	0),
(16856,	16,	1725775495,	773,	18.5,	78.8,	0,	0),
(16857,	16,	1725775502,	773,	18.5,	78.7,	0,	0),
(16858,	16,	1725775508,	774,	18.5,	78.7,	0,	0),
(16859,	16,	1725775515,	769,	18.5,	78.8,	0,	0),
(16860,	16,	1725775521,	770,	18.5,	78.7,	0,	0),
(16861,	16,	1725775528,	772,	18.5,	78.8,	0,	0),
(16862,	16,	1725775534,	774,	18.5,	78.8,	0,	0),
(16863,	16,	1725775541,	775,	18.5,	78.8,	0,	0),
(16864,	16,	1725775547,	771,	18.5,	78.8,	0,	0),
(16865,	16,	1725775554,	771,	18.5,	78.8,	0,	0),
(16866,	16,	1725775560,	773,	18.5,	78.8,	0,	0),
(16867,	16,	1725775567,	773,	18.5,	78.8,	0,	0),
(16868,	16,	1725775573,	767,	18.5,	78.8,	0,	0),
(16869,	16,	1725775580,	765,	18.5,	78.8,	0,	0),
(16870,	16,	1725775586,	765,	18.5,	78.7,	0,	0),
(16871,	16,	1725775593,	765,	18.5,	78.7,	0,	0),
(16872,	16,	1725775599,	762,	18.5,	78.7,	0,	0),
(16873,	16,	1725775606,	763,	18.5,	78.7,	0,	0),
(16874,	16,	1725775612,	762,	18.5,	78.7,	0,	0),
(16875,	16,	1725775619,	763,	18.5,	78.7,	0,	0),
(16876,	16,	1725775625,	756,	18.5,	78.6,	0,	0),
(16877,	16,	1725775632,	753,	18.5,	78.7,	0,	0),
(16878,	16,	1725775638,	754,	18.5,	78.6,	0,	0),
(16879,	16,	1725775645,	754,	18.5,	78.7,	0,	0),
(16880,	16,	1725775654,	755,	18.5,	78.7,	0,	0),
(16881,	16,	1725775661,	757,	18.5,	78.7,	0,	0),
(16882,	16,	1725775667,	757,	18.5,	78.7,	0,	0),
(16883,	16,	1725775674,	753,	18.5,	78.7,	0,	0),
(16884,	16,	1725775680,	751,	18.5,	78.7,	0,	0),
(16885,	16,	1725775687,	751,	18.5,	78.7,	0,	0),
(16886,	16,	1725775693,	753,	18.5,	78.7,	0,	0),
(16887,	16,	1725775700,	747,	18.5,	78.7,	0,	0),
(16888,	16,	1725775706,	747,	18.5,	78.7,	0,	0),
(16889,	16,	1725775713,	749,	18.5,	78.7,	0,	0),
(16890,	16,	1725775719,	750,	18.5,	78.7,	0,	0),
(16891,	16,	1725775726,	744,	18.5,	78.7,	0,	0),
(16892,	16,	1725775732,	742,	18.5,	78.7,	0,	0),
(16893,	16,	1725775739,	743,	18.5,	78.7,	0,	0),
(16894,	16,	1725775745,	744,	18.5,	78.7,	0,	0),
(16895,	16,	1725775752,	740,	18.5,	78.7,	0,	0),
(16896,	16,	1725775758,	741,	18.5,	78.7,	0,	0),
(16897,	16,	1725775765,	743,	18.5,	78.7,	0,	0),
(16898,	16,	1725775771,	744,	18.5,	78.7,	0,	0),
(16899,	16,	1725775778,	746,	18.5,	78.7,	0,	0),
(16900,	16,	1725775784,	740,	18.5,	78.7,	0,	0),
(16901,	16,	1725775791,	741,	18.5,	78.7,	0,	0),
(16902,	16,	1725775797,	743,	18.5,	78.7,	0,	0),
(16903,	16,	1725775804,	745,	18.5,	78.7,	0,	0),
(16904,	16,	1725775810,	748,	18.5,	78.6,	0,	0),
(16905,	16,	1725775817,	744,	18.5,	78.6,	0,	0),
(16906,	16,	1725775823,	745,	18.5,	78.6,	0,	0),
(16907,	16,	1725775830,	747,	18.5,	78.7,	0,	0),
(16908,	16,	1725775836,	748,	18.5,	78.7,	0,	0),
(16909,	16,	1725775843,	750,	18.5,	78.7,	0,	0),
(16910,	16,	1725775849,	751,	18.5,	78.7,	0,	0),
(16911,	16,	1725775856,	752,	18.5,	78.6,	0,	0),
(16912,	16,	1725775862,	753,	18.5,	78.6,	0,	0),
(16913,	16,	1725775869,	751,	18.5,	78.7,	0,	0),
(16914,	16,	1725775875,	751,	18.5,	78.7,	0,	0),
(16915,	16,	1725775882,	752,	18.5,	78.6,	0,	0),
(16916,	16,	1725775888,	753,	18.5,	78.7,	0,	0),
(16917,	16,	1725775895,	750,	18.5,	78.7,	0,	0),
(16918,	16,	1725775901,	751,	18.5,	78.7,	0,	0),
(16919,	16,	1725775908,	753,	18.5,	78.7,	0,	0),
(16920,	16,	1725775914,	756,	18.5,	78.7,	0,	0),
(16921,	16,	1725775921,	751,	18.5,	78.7,	0,	0),
(16922,	16,	1725775927,	753,	18.5,	78.7,	0,	0),
(16923,	16,	1725775934,	754,	18.5,	78.7,	0,	0),
(16924,	16,	1725775940,	755,	18.5,	78.7,	0,	0),
(16925,	16,	1725775947,	750,	18.5,	78.7,	0,	0),
(16926,	16,	1725775953,	750,	18.5,	78.7,	0,	0),
(16927,	16,	1725775960,	751,	18.5,	78.7,	0,	0),
(16928,	16,	1725775966,	753,	18.5,	78.7,	0,	0),
(16929,	16,	1725775973,	751,	18.5,	78.8,	0,	0),
(16930,	16,	1725775979,	751,	18.5,	78.8,	0,	0),
(16931,	16,	1725775986,	754,	18.5,	78.7,	0,	0),
(16932,	16,	1725775992,	757,	18.5,	78.8,	0,	0),
(16933,	16,	1725775999,	759,	18.5,	78.8,	0,	0),
(16934,	16,	1725776005,	761,	18.5,	78.8,	0,	0),
(16935,	16,	1725776012,	762,	18.5,	78.8,	0,	0),
(16936,	16,	1725776018,	764,	18.5,	78.8,	0,	0),
(16937,	16,	1725776025,	764,	18.5,	78.8,	0,	0),
(16938,	16,	1725776031,	767,	18.5,	78.8,	0,	0),
(16939,	16,	1725776038,	762,	18.5,	78.8,	0,	0),
(16940,	16,	1725776044,	762,	18.5,	78.8,	0,	0),
(16941,	16,	1725776051,	763,	18.5,	78.8,	0,	0),
(16942,	16,	1725776057,	757,	18.5,	78.7,	0,	0),
(16943,	16,	1725776064,	758,	18.5,	78.8,	0,	0),
(16944,	16,	1725776070,	759,	18.5,	78.8,	0,	0),
(16945,	16,	1725776077,	759,	18.5,	78.8,	0,	0),
(16946,	16,	1725776083,	759,	18.5,	78.8,	0,	0),
(16947,	16,	1725776090,	757,	18.5,	78.8,	0,	0),
(16948,	16,	1725776097,	757,	18.5,	78.7,	0,	0),
(16949,	16,	1725776103,	759,	18.5,	78.8,	0,	0),
(16950,	16,	1725776110,	757,	18.5,	78.7,	0,	0),
(16951,	16,	1725776116,	758,	18.5,	78.8,	0,	0),
(16952,	16,	1725776123,	759,	18.5,	78.8,	0,	0),
(16953,	16,	1725776129,	761,	18.5,	78.8,	0,	0),
(16954,	16,	1725776136,	763,	18.5,	78.9,	0,	0),
(16955,	16,	1725776142,	758,	18.5,	78.8,	0,	0),
(16956,	16,	1725776149,	758,	18.5,	78.7,	0,	0),
(16957,	16,	1725776155,	759,	18.5,	78.8,	0,	0),
(16958,	16,	1725776162,	760,	18.5,	78.8,	0,	0),
(16959,	16,	1725776168,	762,	18.5,	78.8,	0,	0),
(16960,	16,	1725776175,	762,	18.5,	78.8,	0,	0),
(16961,	16,	1725776181,	762,	18.5,	78.7,	0,	0),
(16962,	16,	1725776188,	762,	18.5,	78.7,	0,	0),
(16963,	16,	1725776194,	758,	18.5,	78.7,	0,	0),
(16964,	16,	1725776201,	757,	18.5,	78.7,	0,	0),
(16965,	16,	1725776207,	757,	18.5,	78.7,	0,	0),
(16966,	16,	1725776214,	757,	18.5,	78.7,	0,	0),
(16967,	16,	1725776220,	750,	18.5,	78.7,	0,	0),
(16968,	16,	1725776227,	747,	18.5,	78.6,	0,	0),
(16969,	16,	1725776233,	747,	18.5,	78.7,	0,	0),
(16970,	16,	1725776240,	747,	18.5,	78.6,	0,	0),
(16971,	16,	1725776246,	748,	0,	0,	0,	0),
(16972,	16,	1725776253,	748,	18.5,	78.6,	0,	0),
(16973,	16,	1725776259,	750,	18.5,	78.6,	0,	0),
(16974,	16,	1725776266,	751,	18.5,	78.6,	0,	0),
(16975,	16,	1725776272,	754,	18.5,	78.6,	0,	0),
(16976,	16,	1725776279,	750,	18.5,	78.7,	0,	0),
(16977,	16,	1725776285,	750,	18.5,	78.7,	0,	0),
(16978,	16,	1725776292,	753,	18.5,	78.7,	0,	0),
(16979,	16,	1725776298,	754,	18.5,	78.7,	0,	0),
(16980,	16,	1725776305,	757,	18.5,	78.7,	0,	0),
(16981,	16,	1725776311,	754,	18.5,	78.7,	0,	0),
(16982,	16,	1725776318,	755,	18.5,	78.7,	0,	0),
(16983,	16,	1725776324,	756,	18.5,	78.7,	0,	0),
(16984,	16,	1725776331,	758,	18.5,	78.6,	0,	0),
(16985,	16,	1725776337,	758,	18.5,	78.7,	0,	0),
(16986,	16,	1725776344,	761,	18.5,	78.7,	0,	0),
(16987,	16,	1725776350,	762,	18.5,	78.7,	0,	0),
(16988,	16,	1725776357,	757,	18.5,	78.7,	0,	0),
(16989,	16,	1725776363,	755,	18.5,	78.6,	0,	0),
(16990,	16,	1725776370,	755,	18.5,	78.6,	0,	0),
(16991,	16,	1725776376,	757,	18.5,	78.7,	0,	0),
(16992,	16,	1725776383,	757,	18.5,	78.6,	0,	0),
(16993,	16,	1725776389,	753,	18.5,	78.7,	0,	0),
(16994,	16,	1725776396,	753,	18.5,	78.6,	0,	0),
(16995,	16,	1725776402,	753,	18.5,	78.6,	0,	0),
(16996,	16,	1725776409,	755,	18.5,	78.6,	0,	0),
(16997,	16,	1725776415,	750,	18.5,	78.6,	0,	0),
(16998,	16,	1725776422,	751,	18.5,	78.7,	0,	0),
(16999,	16,	1725776428,	753,	18.5,	78.6,	0,	0),
(17000,	16,	1725776435,	753,	18.5,	78.7,	0,	0),
(17001,	16,	1725776441,	755,	18.5,	78.6,	0,	0),
(17002,	16,	1725776448,	748,	18.5,	78.6,	0,	0),
(17003,	16,	1725776454,	749,	18.5,	78.6,	0,	0),
(17004,	16,	1725776461,	751,	18.5,	78.5,	0,	0),
(17005,	16,	1725776467,	747,	18.5,	78.6,	0,	0),
(17006,	16,	1725776474,	748,	18.5,	78.6,	0,	0),
(17007,	16,	1725776480,	750,	18.5,	78.6,	0,	0),
(17008,	16,	1725776487,	751,	18.5,	78.6,	0,	0),
(17009,	16,	1725776493,	753,	18.5,	78.5,	0,	0),
(17010,	16,	1725776500,	750,	18.5,	78.5,	0,	0),
(17011,	16,	1725776506,	751,	18.5,	78.5,	0,	0),
(17012,	16,	1725776513,	751,	18.5,	78.5,	0,	0),
(17013,	16,	1725776519,	751,	18.5,	78.5,	0,	0),
(17014,	16,	1725776526,	748,	18.5,	78.5,	0,	0),
(17015,	16,	1725776532,	746,	18.5,	78.4,	0,	0),
(17016,	16,	1725776539,	746,	18.5,	78.4,	0,	0),
(17017,	16,	1725776545,	746,	18.5,	78.4,	0,	0),
(17018,	16,	1725776552,	745,	18.5,	78.5,	0,	0),
(17019,	16,	1725776558,	745,	18.5,	78.5,	0,	0),
(17020,	16,	1725776565,	746,	18.5,	78.4,	0,	0),
(17021,	16,	1725776571,	747,	18.5,	78.4,	0,	0),
(17022,	16,	1725776578,	744,	18.5,	78.5,	0,	0),
(17023,	16,	1725776584,	742,	18.5,	78.5,	0,	0),
(17024,	16,	1725776591,	743,	18.5,	78.4,	0,	0),
(17025,	16,	1725776597,	744,	18.5,	78.5,	0,	0),
(17026,	16,	1725776604,	742,	18.5,	78.4,	0,	0),
(17027,	16,	1725776610,	742,	18.5,	78.5,	0,	0),
(17028,	16,	1725776617,	743,	18.5,	78.5,	0,	0),
(17029,	16,	1725776623,	744,	18.5,	78.4,	0,	0),
(17030,	16,	1725776630,	746,	18.5,	78.5,	0,	0),
(17031,	16,	1725776636,	740,	18.5,	78.5,	0,	0),
(17032,	16,	1725776643,	740,	18.5,	78.5,	0,	0),
(17033,	16,	1725776650,	741,	18.5,	78.6,	0,	0),
(17034,	16,	1725776656,	741,	18.5,	78.5,	0,	0),
(17035,	16,	1725776663,	736,	18.5,	78.5,	0,	0),
(17036,	16,	1725776669,	738,	18.5,	78.5,	0,	0),
(17037,	16,	1725776676,	738,	18.5,	78.5,	0,	0),
(17038,	16,	1725776682,	740,	18.5,	78.6,	0,	0),
(17039,	16,	1725776689,	741,	18.5,	78.6,	0,	0),
(17040,	16,	1725776695,	742,	18.5,	78.6,	0,	0),
(17041,	16,	1725776702,	743,	18.5,	78.6,	0,	0),
(17042,	16,	1725776708,	745,	18.5,	78.6,	0,	0),
(17043,	16,	1725776715,	745,	18.5,	78.6,	0,	0),
(17044,	16,	1725776721,	738,	18.5,	78.6,	0,	0),
(17045,	16,	1725776728,	738,	18.5,	78.7,	0,	0),
(17046,	16,	1725776734,	739,	18.5,	78.6,	0,	0),
(17047,	16,	1725776741,	741,	18.5,	78.7,	0,	0),
(17048,	16,	1725776747,	741,	18.5,	78.6,	0,	0),
(17049,	16,	1725776754,	741,	18.5,	78.6,	0,	0),
(17050,	16,	1725776760,	741,	18.5,	78.6,	0,	0),
(17051,	16,	1725776767,	741,	18.5,	78.6,	0,	0),
(17052,	16,	1725776773,	738,	18.5,	78.6,	0,	0),
(17053,	16,	1725776780,	738,	18.5,	78.6,	0,	0),
(17054,	16,	1725776786,	739,	18.5,	78.7,	0,	0),
(17055,	16,	1725776793,	740,	18.5,	78.7,	0,	0),
(17056,	16,	1725776799,	737,	18.5,	78.7,	0,	0),
(17057,	16,	1725776806,	735,	18.5,	78.7,	0,	0),
(17058,	16,	1725776812,	736,	18.5,	78.7,	0,	0),
(17059,	16,	1725776819,	738,	18.5,	78.7,	0,	0),
(17060,	16,	1725776825,	736,	18.5,	78.7,	0,	0),
(17061,	16,	1725776832,	736,	18.5,	78.7,	0,	0),
(17062,	16,	1725776838,	739,	18.5,	78.7,	0,	0),
(17063,	16,	1725776845,	739,	18.5,	78.7,	0,	0),
(17064,	16,	1725776851,	742,	18.5,	78.7,	0,	0),
(17065,	16,	1725776858,	738,	18.5,	78.8,	0,	0),
(17066,	16,	1725776864,	738,	18.5,	78.8,	0,	0),
(17067,	16,	1725776871,	741,	18.5,	78.8,	0,	0),
(17068,	16,	1725776877,	742,	18.5,	78.7,	0,	0),
(17069,	16,	1725776884,	739,	18.5,	78.8,	0,	0),
(17070,	16,	1725776890,	741,	18.5,	78.8,	0,	0),
(17071,	16,	1725776897,	743,	18.5,	78.8,	0,	0),
(17072,	16,	1725776903,	745,	18.5,	78.8,	0,	0),
(17073,	16,	1725776910,	740,	18.5,	78.8,	0,	0),
(17074,	16,	1725776916,	741,	18.5,	78.8,	0,	0),
(17075,	16,	1725776923,	743,	18.5,	78.8,	0,	0),
(17076,	16,	1725776929,	744,	18.5,	78.7,	0,	0),
(17077,	16,	1725776936,	738,	18.5,	78.7,	0,	0),
(17078,	16,	1725776942,	739,	18.5,	78.7,	0,	0),
(17079,	16,	1725776949,	741,	18.5,	78.7,	0,	0),
(17080,	16,	1725776955,	742,	18.5,	78.7,	0,	0),
(17081,	16,	1725776962,	739,	18.5,	78.6,	0,	0),
(17082,	16,	1725776968,	739,	18.5,	78.6,	0,	0),
(17083,	16,	1725776975,	740,	18.4,	78.6,	0,	0),
(17084,	16,	1725776981,	740,	18.5,	78.7,	0,	0),
(17085,	16,	1725776988,	740,	18.4,	78.6,	0,	0),
(17086,	16,	1725776994,	738,	18.5,	78.6,	0,	0),
(17087,	16,	1725777001,	738,	18.5,	78.6,	0,	0),
(17088,	16,	1725777007,	740,	18.5,	78.6,	0,	0),
(17089,	16,	1725777014,	741,	18.5,	78.6,	0,	0),
(17090,	16,	1725777020,	742,	18.5,	78.6,	0,	0),
(17091,	16,	1725777027,	736,	18.5,	78.6,	0,	0),
(17092,	16,	1725777033,	737,	18.5,	78.6,	0,	0),
(17093,	16,	1725777040,	737,	18.5,	78.6,	0,	0),
(17094,	16,	1725777046,	722,	18.5,	78.6,	0,	0),
(17095,	16,	1725777053,	723,	18.5,	78.5,	0,	0),
(17096,	16,	1725777059,	724,	18.5,	78.5,	0,	0),
(17097,	16,	1725777066,	725,	18.5,	78.5,	0,	0),
(17098,	16,	1725777072,	720,	18.5,	78.5,	0,	0),
(17099,	16,	1725777079,	721,	18.5,	78.5,	0,	0),
(17100,	16,	1725777085,	721,	18.5,	78.6,	0,	0),
(17101,	16,	1725777092,	724,	18.5,	78.6,	0,	0),
(17102,	16,	1725777098,	726,	18.5,	78.5,	0,	0),
(17103,	16,	1725777105,	729,	18.5,	78.5,	0,	0),
(17104,	16,	1725777111,	732,	18.5,	78.5,	0,	0),
(17105,	16,	1725777118,	734,	18.5,	78.5,	0,	0),
(17106,	16,	1725777124,	735,	18.5,	78.6,	0,	0),
(17107,	16,	1725777131,	737,	18.5,	78.6,	0,	0),
(17108,	16,	1725777137,	737,	18.5,	78.6,	0,	0),
(17109,	16,	1725777144,	740,	18.5,	78.6,	0,	0),
(17110,	16,	1725777150,	740,	18.5,	78.6,	0,	0),
(17111,	16,	1725777157,	740,	18.5,	78.5,	0,	0),
(17112,	16,	1725777163,	737,	18.5,	78.6,	0,	0),
(17113,	16,	1725777170,	738,	18.5,	78.5,	0,	0),
(17114,	16,	1725777176,	739,	18.5,	78.5,	0,	0),
(17115,	16,	1725777183,	736,	18.5,	78.6,	0,	0),
(17116,	16,	1725777189,	736,	18.5,	78.5,	0,	0),
(17117,	16,	1725777196,	737,	18.5,	78.5,	0,	0),
(17118,	16,	1725777202,	738,	18.5,	78.6,	0,	0),
(17119,	16,	1725777209,	735,	18.5,	78.5,	0,	0),
(17120,	16,	1725777215,	733,	18.5,	78.6,	0,	0),
(17121,	16,	1725777222,	733,	18.5,	78.5,	0,	0),
(17122,	16,	1725777228,	735,	18.5,	78.6,	0,	0),
(17123,	16,	1725777235,	736,	18.5,	78.6,	0,	0),
(17124,	16,	1725777241,	736,	18.5,	78.6,	0,	0),
(17125,	16,	1725777248,	733,	18.5,	78.6,	0,	0),
(17126,	16,	1725777254,	734,	18.5,	78.6,	0,	0),
(17127,	16,	1725777261,	735,	18.5,	78.6,	0,	0),
(17128,	16,	1725777267,	733,	18.5,	78.5,	0,	0),
(17129,	16,	1725777274,	734,	18.5,	78.5,	0,	0),
(17130,	16,	1725777280,	735,	18.5,	78.6,	0,	0),
(17131,	16,	1725777287,	736,	18.5,	78.5,	0,	0),
(17132,	16,	1725777294,	736,	18.5,	78.5,	0,	0),
(17133,	16,	1725777300,	734,	18.5,	78.5,	0,	0),
(17134,	16,	1725777307,	734,	18.5,	78.5,	0,	0),
(17135,	16,	1725777313,	735,	18.5,	78.6,	0,	0),
(17136,	16,	1725777320,	732,	18.5,	78.5,	0,	0),
(17137,	16,	1725777326,	732,	18.5,	78.6,	0,	0),
(17138,	16,	1725777333,	733,	18.5,	78.5,	0,	0),
(17139,	16,	1725777339,	734,	18.5,	78.5,	0,	0),
(17140,	16,	1725777346,	737,	18.5,	78.6,	0,	0),
(17141,	16,	1725777352,	731,	18.5,	78.6,	0,	0),
(17142,	16,	1725777359,	731,	18.5,	78.6,	0,	0),
(17143,	16,	1725777365,	733,	18.5,	78.6,	0,	0),
(17144,	16,	1725777372,	734,	18.5,	78.6,	0,	0),
(17145,	16,	1725777378,	730,	18.5,	78.6,	0,	0),
(17146,	16,	1725777385,	732,	18.5,	78.6,	0,	0),
(17147,	16,	1725777391,	733,	18.5,	78.5,	0,	0),
(17148,	16,	1725777398,	737,	18.5,	78.5,	0,	0),
(17149,	16,	1725777404,	731,	18.5,	78.5,	0,	0),
(17150,	16,	1725777411,	732,	18.5,	78.5,	0,	0),
(17151,	16,	1725777417,	734,	18.5,	78.5,	0,	0),
(17152,	16,	1725777424,	735,	18.5,	78.5,	0,	0),
(17153,	16,	1725777430,	730,	18.5,	78.5,	0,	0),
(17154,	16,	1725777437,	728,	18.5,	78.5,	0,	0),
(17155,	16,	1725777443,	728,	18.5,	78.5,	0,	0),
(17156,	16,	1725777450,	730,	18.5,	78.5,	0,	0),
(17157,	16,	1725777456,	733,	18.5,	78.5,	0,	0),
(17158,	16,	1725777463,	735,	18.5,	78.5,	0,	0),
(17159,	16,	1725777469,	736,	18.5,	78.5,	0,	0),
(17160,	16,	1725777476,	738,	18.5,	78.5,	0,	0),
(17161,	16,	1725777482,	739,	18.5,	78.5,	0,	0),
(17162,	16,	1725777489,	733,	18.5,	78.4,	0,	0),
(17163,	16,	1725777495,	734,	18.5,	78.5,	0,	0),
(17164,	16,	1725777502,	735,	18.5,	78.5,	0,	0),
(17165,	16,	1725777508,	736,	18.5,	78.4,	0,	0),
(17166,	16,	1725777515,	736,	18.5,	78.5,	0,	0),
(17167,	16,	1725777521,	736,	18.5,	78.5,	0,	0),
(17168,	16,	1725777528,	736,	18.5,	78.4,	0,	0),
(17169,	16,	1725777534,	738,	18.5,	78.5,	0,	0),
(17170,	16,	1725777541,	738,	18.5,	78.4,	0,	0),
(17171,	16,	1725777547,	739,	18.5,	78.4,	0,	0),
(17172,	16,	1725777554,	739,	18.5,	78.4,	0,	0),
(17173,	16,	1725777560,	741,	18.5,	78.5,	0,	0),
(17174,	16,	1725777567,	742,	18.5,	78.4,	0,	0),
(17175,	16,	1725777573,	730,	18.5,	78.5,	0,	0),
(17176,	16,	1725777580,	732,	18.5,	78.5,	0,	0),
(17177,	16,	1725777586,	735,	18.5,	78.5,	0,	0),
(17178,	16,	1725777593,	737,	18.5,	78.5,	0,	0),
(17179,	16,	1725777599,	740,	18.5,	78.5,	0,	0),
(17180,	16,	1725777606,	738,	18.5,	78.5,	0,	0),
(17181,	16,	1725777612,	740,	18.5,	78.6,	0,	0),
(17182,	16,	1725777619,	742,	18.5,	78.5,	0,	0),
(17183,	16,	1725777625,	738,	18.5,	78.5,	0,	0),
(17184,	16,	1725777632,	738,	18.5,	78.6,	0,	0),
(17185,	16,	1725777638,	741,	18.5,	78.6,	0,	0),
(17186,	16,	1725777645,	742,	18.5,	78.5,	0,	0),
(17187,	16,	1725777651,	744,	18.5,	78.5,	0,	0),
(17188,	16,	1725777658,	740,	18.5,	78.5,	0,	0),
(17189,	16,	1725777664,	740,	18.5,	78.5,	0,	0),
(17190,	16,	1725777671,	743,	18.5,	78.6,	0,	0),
(17191,	16,	1725777677,	743,	18.5,	78.6,	0,	0),
(17192,	16,	1725777684,	744,	18.5,	78.6,	0,	0),
(17193,	16,	1725777690,	746,	18.5,	78.6,	0,	0),
(17194,	16,	1725777697,	748,	18.5,	78.6,	0,	0),
(17195,	16,	1725777703,	751,	18.5,	78.6,	0,	0),
(17196,	16,	1725777710,	748,	18.5,	78.6,	0,	0),
(17197,	16,	1725777716,	749,	18.5,	78.6,	0,	0),
(17198,	16,	1725777723,	751,	18.5,	78.5,	0,	0),
(17199,	16,	1725777729,	753,	18.5,	78.5,	0,	0),
(17200,	16,	1725777736,	748,	18.5,	78.6,	0,	0),
(17201,	16,	1725777742,	750,	18.4,	78.5,	0,	0),
(17202,	16,	1725777749,	751,	18.5,	78.5,	0,	0),
(17203,	16,	1725777758,	754,	18.5,	78.5,	0,	0),
(17204,	16,	1725777765,	749,	18.5,	78.6,	0,	0),
(17205,	16,	1725777771,	751,	18.5,	78.6,	0,	0),
(17206,	16,	1725777778,	753,	18.5,	78.6,	0,	0),
(17207,	16,	1725777784,	755,	18.5,	78.6,	0,	0),
(17208,	16,	1725777791,	753,	18.5,	78.6,	0,	0),
(17209,	16,	1725777797,	754,	18.5,	78.6,	0,	0),
(17210,	16,	1725777804,	755,	18.5,	78.6,	0,	0),
(17211,	16,	1725777810,	751,	18.5,	78.6,	0,	0),
(17212,	16,	1725777817,	751,	18.5,	78.6,	0,	0),
(17213,	16,	1725777823,	754,	18.5,	78.6,	0,	0),
(17214,	16,	1725777830,	756,	18.5,	78.6,	0,	0),
(17215,	16,	1725777836,	750,	18.5,	78.6,	0,	0),
(17216,	16,	1725777843,	748,	18.5,	78.6,	0,	0),
(17217,	16,	1725777849,	748,	18.5,	78.6,	0,	0),
(17218,	16,	1725777856,	749,	18.5,	78.6,	0,	0),
(17219,	16,	1725777862,	751,	18.5,	78.6,	0,	0),
(17220,	16,	1725777869,	751,	18.5,	78.6,	0,	0),
(17221,	16,	1725777875,	752,	18.5,	78.6,	0,	0),
(17222,	16,	1725777882,	753,	18.5,	78.6,	0,	0),
(17223,	16,	1725777888,	746,	18.5,	78.5,	0,	0),
(17224,	16,	1725777895,	743,	18.5,	78.6,	0,	0),
(17225,	16,	1725777901,	743,	18.5,	78.5,	0,	0),
(17226,	16,	1725777908,	745,	18.5,	78.4,	0,	0),
(17227,	16,	1725777914,	745,	18.5,	78.5,	0,	0),
(17228,	16,	1725777921,	739,	18.5,	78.5,	0,	0),
(17229,	16,	1725777927,	737,	18.5,	78.4,	0,	0),
(17230,	16,	1725777934,	737,	18.5,	78.4,	0,	0),
(17231,	16,	1725777940,	739,	18.5,	78.5,	0,	0),
(17232,	16,	1725777947,	741,	18.5,	78.4,	0,	0),
(17233,	16,	1725777953,	741,	18.5,	78.4,	0,	0),
(17234,	16,	1725777960,	744,	18.5,	78.4,	0,	0),
(17235,	16,	1725777966,	745,	18.5,	78.4,	0,	0),
(17236,	16,	1725777973,	745,	18.5,	78.3,	0,	0),
(17237,	16,	1725777979,	745,	18.5,	78.3,	0,	0),
(17238,	16,	1725777986,	745,	18.5,	78.3,	0,	0),
(17239,	16,	1725777992,	745,	18.5,	78.4,	0,	0),
(17240,	16,	1725777999,	741,	18.5,	78.3,	0,	0),
(17241,	16,	1725778005,	741,	18.5,	78.4,	0,	0),
(17242,	16,	1725778012,	741,	18.5,	78.3,	0,	0),
(17243,	16,	1725778018,	742,	18.5,	78.3,	0,	0),
(17244,	16,	1725778025,	743,	18.5,	78.3,	0,	0),
(17245,	16,	1725778031,	740,	18.5,	78.3,	0,	0),
(17246,	16,	1725778038,	739,	18.5,	78.3,	0,	0),
(17247,	16,	1725778044,	740,	18.5,	78.3,	0,	0),
(17248,	16,	1725778051,	740,	18.5,	78.3,	0,	0),
(17249,	16,	1725778057,	735,	18.4,	78.3,	0,	0),
(17250,	16,	1725778064,	732,	18.5,	78.3,	0,	0),
(17251,	16,	1725778070,	732,	18.5,	78.3,	0,	0),
(17252,	16,	1725778077,	733,	18.5,	78.3,	0,	0),
(17253,	16,	1725778083,	728,	18.5,	78.3,	0,	0),
(17254,	16,	1725778090,	729,	18.5,	78.3,	0,	0),
(17255,	16,	1725778096,	731,	18.5,	78.4,	0,	0),
(17256,	16,	1725778103,	732,	18.5,	78.3,	0,	0),
(17257,	16,	1725778109,	727,	18.5,	78.3,	0,	0),
(17258,	16,	1725778116,	728,	18.5,	78.3,	0,	0),
(17259,	16,	1725778122,	729,	18.5,	78.3,	0,	0),
(17260,	16,	1725778129,	731,	18.5,	78.3,	0,	0),
(17261,	16,	1725778135,	732,	18.5,	78.4,	0,	0),
(17262,	16,	1725778142,	728,	18.5,	78.4,	0,	0),
(17263,	16,	1725778148,	727,	18.4,	78.3,	0,	0),
(17264,	16,	1725778155,	728,	18.5,	78.4,	0,	0),
(17265,	16,	1725778161,	729,	18.5,	78.4,	0,	0),
(17266,	16,	1725778168,	726,	18.5,	78.4,	0,	0),
(17267,	16,	1725778174,	728,	18.5,	78.4,	0,	0),
(17268,	16,	1725778181,	729,	18.5,	78.4,	0,	0),
(17269,	16,	1725778187,	731,	18.5,	78.3,	0,	0),
(17270,	16,	1725778194,	727,	18.5,	78.4,	0,	0),
(17271,	16,	1725778201,	725,	18.5,	78.4,	0,	0),
(17272,	16,	1725778207,	726,	18.5,	78.3,	0,	0),
(17273,	16,	1725778214,	728,	18.5,	78.3,	0,	0),
(17274,	16,	1725778220,	724,	18.5,	78.3,	0,	0),
(17275,	16,	1725778227,	725,	18.4,	78.3,	0,	0),
(17276,	16,	1725778233,	727,	18.5,	78.3,	0,	0),
(17277,	16,	1725778240,	729,	18.4,	78.3,	0,	0),
(17278,	16,	1725778246,	732,	18.5,	78.3,	0,	0),
(17279,	16,	1725778253,	727,	18.5,	78.3,	0,	0),
(17280,	16,	1725778259,	728,	18.5,	78.3,	0,	0),
(17281,	16,	1725778266,	729,	18.5,	78.3,	0,	0),
(17282,	16,	1725778272,	729,	18.5,	78.3,	0,	0),
(17283,	16,	1725778279,	728,	18.5,	78.3,	0,	0),
(17284,	16,	1725778285,	726,	18.5,	78.2,	0,	0),
(17285,	16,	1725778292,	726,	18.4,	78.2,	0,	0),
(17286,	16,	1725778298,	727,	18.4,	78.2,	0,	0),
(17287,	16,	1725778305,	721,	18.4,	78.2,	0,	0),
(17288,	16,	1725778311,	722,	18.4,	78.2,	0,	0),
(17289,	16,	1725778318,	722,	18.5,	78.1,	0,	0),
(17290,	16,	1725778324,	724,	18.4,	78.1,	0,	0),
(17291,	16,	1725778331,	725,	18.4,	78.1,	0,	0),
(17292,	16,	1725778337,	718,	18.4,	78.1,	0,	0),
(17293,	16,	1725778344,	718,	18.4,	78.1,	0,	0),
(17294,	16,	1725778350,	720,	18.4,	78.1,	0,	0),
(17295,	16,	1725778357,	718,	18.4,	78,	0,	0),
(17296,	16,	1725778363,	718,	18.5,	78.1,	0,	0),
(17297,	16,	1725778370,	720,	18.4,	78,	0,	0),
(17298,	16,	1725778376,	721,	18.4,	78,	0,	0),
(17299,	16,	1725778383,	724,	18.4,	78,	0,	0),
(17300,	16,	1725778389,	724,	18.5,	78,	0,	0),
(17301,	16,	1725778396,	724,	18.4,	78,	0,	0),
(17302,	16,	1725778402,	726,	18.4,	78,	0,	0),
(17303,	16,	1725778409,	727,	18.4,	78,	0,	0),
(17304,	16,	1725778415,	728,	18.4,	77.9,	0,	0),
(17305,	16,	1725778422,	716,	18.4,	77.9,	0,	0),
(17306,	16,	1725778428,	717,	18.4,	77.8,	0,	0),
(17307,	16,	1725778435,	719,	18.5,	77.9,	0,	0),
(17308,	16,	1725778441,	715,	18.5,	77.8,	0,	0),
(17309,	16,	1725778448,	716,	18.4,	77.9,	0,	0),
(17310,	16,	1725778454,	717,	18.4,	77.8,	0,	0),
(17311,	16,	1725778461,	717,	18.4,	77.9,	0,	0),
(17312,	16,	1725778467,	705,	18.4,	77.8,	0,	0),
(17313,	16,	1725778474,	701,	18.4,	77.8,	0,	0),
(17314,	16,	1725778480,	703,	18.4,	77.8,	0,	0),
(17315,	16,	1725778487,	707,	18.4,	77.8,	0,	0),
(17316,	16,	1725778493,	703,	18.4,	77.7,	0,	0),
(17317,	16,	1725778500,	704,	18.4,	77.8,	0,	0),
(17318,	16,	1725778506,	706,	18.4,	77.8,	0,	0),
(17319,	16,	1725778513,	709,	18.4,	77.7,	0,	0),
(17320,	16,	1725778519,	711,	18.5,	77.7,	0,	0),
(17321,	16,	1725778526,	714,	18.4,	77.7,	0,	0),
(17322,	16,	1725778532,	714,	18.4,	77.7,	0,	0),
(17323,	16,	1725778539,	715,	18.4,	77.7,	0,	0),
(17324,	16,	1725778545,	715,	18.4,	77.7,	0,	0),
(17325,	16,	1725778552,	713,	18.4,	77.6,	0,	0),
(17326,	16,	1725778558,	715,	18.4,	77.6,	0,	0),
(17327,	16,	1725778568,	715,	18.5,	77.7,	0,	0),
(17328,	16,	1725778574,	706,	18.4,	77.6,	0,	0),
(17329,	16,	1725778581,	706,	18.4,	77.6,	0,	0),
(17330,	16,	1725778587,	708,	18.4,	77.7,	0,	0),
(17331,	16,	1725778594,	706,	18.4,	77.7,	0,	0),
(17332,	16,	1725778600,	707,	18.4,	77.7,	0,	0),
(17333,	16,	1725778607,	709,	18.4,	77.7,	0,	0),
(17334,	16,	1725778613,	711,	18.4,	77.7,	0,	0),
(17335,	16,	1725778620,	713,	18.4,	77.8,	0,	0),
(17336,	16,	1725778626,	709,	18.4,	77.8,	0,	0),
(17337,	16,	1725778633,	710,	18.4,	77.8,	0,	0),
(17338,	16,	1725778639,	712,	18.4,	77.8,	0,	0),
(17339,	16,	1725778646,	712,	18.4,	77.7,	0,	0),
(17340,	16,	1725778652,	715,	18.4,	77.7,	0,	0),
(17341,	16,	1725778659,	711,	18.4,	77.7,	0,	0),
(17342,	16,	1725778665,	711,	18.4,	77.7,	0,	0),
(17343,	16,	1725778672,	713,	18.4,	77.7,	0,	0),
(17344,	16,	1725778678,	708,	18.4,	77.8,	0,	0),
(17345,	16,	1725778685,	709,	18.4,	77.8,	0,	0),
(17346,	16,	1725778691,	711,	18.4,	77.8,	0,	0),
(17347,	16,	1725778698,	714,	18.4,	77.7,	0,	0),
(17348,	16,	1725778704,	709,	18.4,	77.8,	0,	0),
(17349,	16,	1725778711,	708,	18.4,	77.8,	0,	0),
(17350,	16,	1725778717,	709,	18.4,	77.8,	0,	0),
(17351,	16,	1725778724,	710,	18.4,	77.8,	0,	0),
(17352,	16,	1725778730,	711,	18.4,	77.8,	0,	0),
(17353,	16,	1725778737,	706,	18.4,	77.9,	0,	0),
(17354,	16,	1725778743,	705,	18.4,	77.8,	0,	0),
(17355,	16,	1725778750,	706,	18.4,	77.8,	0,	0),
(17356,	16,	1725778756,	707,	18.4,	77.9,	0,	0),
(17357,	16,	1725778763,	703,	18.4,	77.8,	0,	0),
(17358,	16,	1725778769,	704,	18.4,	77.9,	0,	0),
(17359,	16,	1725778776,	707,	18.4,	77.8,	0,	0),
(17360,	16,	1725778782,	709,	18.4,	77.8,	0,	0),
(17361,	16,	1725778789,	712,	18.4,	77.8,	0,	0),
(17362,	16,	1725778795,	715,	18.4,	77.8,	0,	0),
(17363,	16,	1725778802,	716,	18.4,	77.8,	0,	0),
(17364,	16,	1725778808,	719,	18.4,	77.8,	0,	0),
(17365,	16,	1725778815,	716,	18.4,	77.8,	0,	0),
(17366,	16,	1725778822,	717,	18.4,	77.9,	0,	0),
(17367,	16,	1725778828,	718,	18.4,	77.9,	0,	0),
(17368,	16,	1725778835,	719,	18.4,	77.9,	0,	0),
(17369,	16,	1725778841,	714,	18.4,	77.9,	0,	0),
(17370,	16,	1725778848,	712,	18.4,	77.9,	0,	0),
(17371,	16,	1725778854,	713,	18.4,	77.8,	0,	0),
(17372,	16,	1725778861,	714,	18.4,	77.9,	0,	0),
(17373,	16,	1725778867,	715,	18.4,	77.8,	0,	0),
(17374,	16,	1725778874,	715,	18.4,	77.8,	0,	0),
(17375,	16,	1725778880,	712,	18.4,	77.8,	0,	0),
(17376,	16,	1725778887,	713,	18.4,	77.8,	0,	0),
(17377,	16,	1725778893,	713,	18.4,	77.8,	0,	0),
(17378,	16,	1725778900,	709,	18.4,	77.8,	0,	0),
(17379,	16,	1725778906,	709,	18.4,	77.8,	0,	0),
(17380,	16,	1725778913,	710,	18.4,	77.7,	0,	0),
(17381,	16,	1725778919,	712,	18.4,	77.7,	0,	0),
(17382,	16,	1725778926,	713,	18.4,	77.7,	0,	0),
(17383,	16,	1725778932,	714,	18.4,	77.7,	0,	0),
(17384,	16,	1725778939,	716,	18.4,	77.7,	0,	0),
(17385,	16,	1725778945,	718,	18.4,	77.7,	0,	0),
(17386,	16,	1725778952,	712,	18.4,	77.8,	0,	0),
(17387,	16,	1725778958,	712,	18.4,	77.8,	0,	0),
(17388,	16,	1725778965,	714,	18.4,	77.7,	0,	0),
(17389,	16,	1725778971,	716,	18.4,	77.7,	0,	0),
(17390,	16,	1725778978,	720,	18.4,	77.8,	0,	0),
(17391,	16,	1725778984,	716,	18.4,	77.8,	0,	0),
(17392,	16,	1725778991,	717,	18.4,	77.7,	0,	0),
(17393,	16,	1725778997,	719,	18.4,	77.8,	0,	0),
(17394,	16,	1725779004,	720,	18.4,	77.8,	0,	0),
(17395,	16,	1725779010,	723,	18.4,	77.8,	0,	0),
(17396,	16,	1725779017,	719,	18.4,	77.8,	0,	0),
(17397,	16,	1725779023,	719,	18.4,	77.8,	0,	0),
(17398,	16,	1725779030,	721,	18.4,	77.8,	0,	0),
(17399,	16,	1725779036,	718,	18.4,	77.8,	0,	0),
(17400,	16,	1725779043,	719,	18.4,	77.8,	0,	0),
(17401,	16,	1725779049,	721,	18.4,	77.8,	0,	0),
(17402,	16,	1725779056,	723,	18.4,	77.8,	0,	0),
(17403,	16,	1725779062,	718,	18.4,	77.8,	0,	0),
(17404,	16,	1725779069,	721,	18.4,	77.9,	0,	0),
(17405,	16,	1725779075,	722,	18.4,	77.8,	0,	0),
(17406,	16,	1725779082,	725,	18.4,	77.8,	0,	0),
(17407,	16,	1725779088,	720,	18.4,	77.8,	0,	0),
(17408,	16,	1725779095,	721,	18.4,	77.8,	0,	0),
(17409,	16,	1725779101,	722,	18.4,	77.8,	0,	0),
(17410,	16,	1725779108,	723,	18.4,	77.8,	0,	0),
(17411,	16,	1725779114,	726,	18.4,	77.8,	0,	0),
(17412,	16,	1725779121,	722,	18.4,	77.8,	0,	0),
(17413,	16,	1725779127,	723,	18.4,	77.7,	0,	0),
(17414,	16,	1725779134,	723,	18.4,	77.7,	0,	0),
(17415,	16,	1725779140,	724,	18.4,	77.7,	0,	0),
(17416,	16,	1725779147,	726,	18.4,	77.7,	0,	0),
(17417,	16,	1725779153,	720,	18.4,	77.7,	0,	0),
(17418,	16,	1725779160,	721,	18.4,	77.6,	0,	0),
(17419,	16,	1725779166,	721,	18.4,	77.6,	0,	0),
(17420,	16,	1725779173,	718,	18.4,	77.6,	0,	0),
(17421,	16,	1725779179,	719,	18.4,	77.6,	0,	0),
(17422,	16,	1725779186,	720,	18.4,	77.6,	0,	0),
(17423,	16,	1725779192,	720,	18.4,	77.6,	0,	0),
(17424,	16,	1725779199,	716,	18.4,	77.6,	0,	0),
(17425,	16,	1725779205,	716,	18.4,	77.6,	0,	0),
(17426,	16,	1725779212,	716,	18.4,	77.6,	0,	0),
(17427,	16,	1725779218,	716,	18.4,	77.6,	0,	0),
(17428,	16,	1725779225,	717,	18.4,	77.6,	0,	0),
(17429,	16,	1725779231,	717,	18.4,	77.6,	0,	0),
(17430,	16,	1725779238,	718,	18.4,	77.6,	0,	0),
(17431,	16,	1725779244,	719,	18.4,	77.6,	0,	0),
(17432,	16,	1725779251,	720,	18.4,	77.6,	0,	0),
(17433,	16,	1725779257,	721,	18.4,	77.6,	0,	0),
(17434,	16,	1725779264,	721,	18.4,	77.6,	0,	0),
(17435,	16,	1725779270,	722,	18.4,	77.6,	0,	0),
(17436,	16,	1725779277,	723,	18.4,	77.6,	0,	0),
(17437,	16,	1725779283,	722,	18.4,	77.7,	0,	0),
(17438,	16,	1725779290,	720,	18.4,	77.6,	0,	0),
(17439,	16,	1725779296,	720,	18.4,	77.6,	0,	0),
(17440,	16,	1725779303,	722,	18.4,	77.6,	0,	0),
(17441,	16,	1725779309,	719,	18.4,	77.7,	0,	0),
(17442,	16,	1725779316,	720,	18.4,	77.7,	0,	0),
(17443,	16,	1725779322,	722,	18.4,	77.7,	0,	0),
(17444,	16,	1725779329,	723,	18.4,	77.7,	0,	0),
(17445,	16,	1725779335,	726,	18.4,	77.7,	0,	0),
(17446,	16,	1725779342,	722,	18.4,	77.7,	0,	0),
(17447,	16,	1725779348,	723,	18.4,	77.6,	0,	0),
(17448,	16,	1725779355,	725,	18.4,	77.7,	0,	0),
(17449,	16,	1725779361,	726,	18.4,	77.7,	0,	0),
(17450,	16,	1725779368,	728,	18.4,	77.7,	0,	0),
(17451,	16,	1725779374,	729,	18.4,	77.7,	0,	0),
(17452,	16,	1725779381,	729,	18.4,	77.6,	0,	0),
(17453,	16,	1725779387,	729,	18.4,	77.7,	0,	0),
(17454,	16,	1725779394,	726,	18.4,	77.7,	0,	0),
(17455,	16,	1725779400,	726,	18.4,	77.6,	0,	0),
(17456,	16,	1725779407,	728,	18.4,	77.6,	0,	0),
(17457,	16,	1725779413,	729,	18.4,	77.6,	0,	0),
(17458,	16,	1725779420,	716,	18.4,	77.6,	0,	0),
(17459,	16,	1725779427,	712,	18.4,	77.6,	0,	0),
(17460,	16,	1725779433,	714,	18.4,	77.7,	0,	0),
(17461,	16,	1725779440,	718,	18.4,	77.7,	0,	0),
(17462,	16,	1725779446,	718,	18.4,	77.7,	0,	0),
(17463,	16,	1725779453,	719,	18.4,	77.7,	0,	0),
(17464,	16,	1725779459,	718,	18.4,	77.8,	0,	0),
(17465,	16,	1725779466,	718,	18.4,	77.7,	0,	0),
(17466,	16,	1725779472,	720,	18.4,	77.7,	0,	0),
(17467,	16,	1725779479,	721,	18.4,	77.8,	0,	0),
(17468,	16,	1725779485,	722,	18.4,	77.7,	0,	0),
(17469,	16,	1725779492,	724,	18.4,	77.7,	0,	0),
(17470,	16,	1725779498,	725,	18.4,	77.7,	0,	0),
(17471,	16,	1725779505,	726,	18.4,	77.6,	0,	0),
(17472,	16,	1725779511,	722,	18.4,	77.6,	0,	0),
(17473,	16,	1725779518,	722,	18.4,	77.6,	0,	0),
(17474,	16,	1725779524,	725,	18.4,	77.6,	0,	0),
(17475,	16,	1725779531,	722,	18.4,	77.6,	0,	0),
(17476,	16,	1725779537,	722,	18.4,	77.7,	0,	0),
(17477,	16,	1725779544,	725,	18.4,	77.6,	0,	0),
(17478,	16,	1725779550,	726,	18.4,	77.6,	0,	0),
(17479,	16,	1725779557,	728,	18.4,	77.7,	0,	0),
(17480,	16,	1725779563,	723,	18.4,	77.6,	0,	0),
(17481,	16,	1725779570,	724,	18.4,	77.6,	0,	0),
(17482,	16,	1725779576,	726,	18.4,	77.6,	0,	0),
(17483,	16,	1725779583,	727,	18.4,	77.6,	0,	0),
(17484,	16,	1725779589,	730,	18.4,	77.6,	0,	0),
(17485,	16,	1725779596,	725,	18.4,	77.6,	0,	0),
(17486,	16,	1725779602,	726,	18.4,	77.6,	0,	0),
(17487,	16,	1725779609,	727,	18.4,	77.5,	0,	0),
(17488,	16,	1725779615,	722,	18.4,	77.6,	0,	0),
(17489,	16,	1725779622,	723,	18.4,	77.6,	0,	0),
(17490,	16,	1725779628,	725,	18.4,	77.6,	0,	0),
(17491,	16,	1725779635,	725,	18.4,	77.6,	0,	0),
(17492,	16,	1725779641,	724,	18.4,	77.5,	0,	0),
(17493,	16,	1725779648,	724,	18.4,	77.5,	0,	0),
(17494,	16,	1725779654,	724,	18.4,	77.5,	0,	0),
(17495,	16,	1725779661,	724,	18.4,	77.5,	0,	0),
(17496,	16,	1725779667,	723,	18.4,	77.5,	0,	0),
(17497,	16,	1725779674,	723,	18.4,	77.5,	0,	0),
(17498,	16,	1725779680,	724,	18.4,	77.5,	0,	0),
(17499,	16,	1725779687,	724,	18.4,	77.4,	0,	0),
(17500,	16,	1725779693,	725,	18.4,	77.5,	0,	0),
(17501,	16,	1725779700,	722,	18.4,	77.5,	0,	0),
(17502,	16,	1725779706,	722,	18.4,	77.5,	0,	0),
(17503,	16,	1725779713,	723,	18.4,	77.4,	0,	0),
(17504,	16,	1725779719,	724,	18.4,	77.4,	0,	0),
(17505,	16,	1725779726,	718,	18.4,	77.5,	0,	0),
(17506,	16,	1725779732,	715,	18.4,	77.5,	0,	0),
(17507,	16,	1725779739,	715,	18.4,	77.4,	0,	0),
(17508,	16,	1725779745,	716,	18.4,	77.4,	0,	0),
(17509,	16,	1725779752,	709,	18.4,	77.5,	0,	0),
(17510,	16,	1725779758,	710,	18.4,	77.5,	0,	0),
(17511,	16,	1725779765,	712,	18.4,	77.5,	0,	0),
(17512,	16,	1725779771,	712,	18.4,	77.5,	0,	0),
(17513,	16,	1725779778,	712,	18.4,	77.5,	0,	0),
(17514,	16,	1725779784,	710,	18.4,	77.5,	0,	0),
(17515,	16,	1725779791,	711,	18.4,	77.5,	0,	0),
(17516,	16,	1725779797,	712,	18.4,	77.5,	0,	0),
(17517,	16,	1725779804,	712,	18.4,	77.5,	0,	0),
(17518,	16,	1725779810,	713,	18.4,	77.5,	0,	0),
(17519,	16,	1725779817,	716,	18.4,	77.5,	0,	0),
(17520,	16,	1725779823,	717,	18.4,	77.5,	0,	0),
(17521,	16,	1725779830,	719,	18.4,	77.5,	0,	0),
(17522,	16,	1725779836,	706,	18.4,	77.4,	0,	0),
(17523,	16,	1725779843,	706,	18.4,	77.4,	0,	0),
(17524,	16,	1725779849,	709,	18.4,	77.5,	0,	0),
(17525,	16,	1725779856,	709,	18.4,	77.5,	0,	0),
(17526,	16,	1725779862,	705,	18.4,	77.5,	0,	0),
(17527,	16,	1725779869,	701,	18.4,	77.6,	0,	0),
(17528,	16,	1725779875,	701,	18.4,	77.5,	0,	0),
(17529,	16,	1725779882,	704,	18.4,	77.5,	0,	0),
(17530,	16,	1725779888,	700,	18.4,	77.5,	0,	0),
(17531,	16,	1725779895,	701,	18.4,	77.5,	0,	0),
(17532,	16,	1725779901,	704,	18.4,	77.5,	0,	0),
(17533,	16,	1725779908,	705,	18.4,	77.5,	0,	0),
(17534,	16,	1725779914,	708,	18.4,	77.5,	0,	0),
(17535,	16,	1725779921,	703,	18.4,	77.5,	0,	0),
(17536,	16,	1725779927,	705,	18.4,	77.5,	0,	0),
(17537,	16,	1725779934,	707,	18.4,	77.5,	0,	0),
(17538,	16,	1725779940,	710,	18.4,	77.5,	0,	0),
(17539,	16,	1725779947,	705,	18.4,	77.5,	0,	0),
(17540,	16,	1725779953,	704,	18.4,	77.5,	0,	0),
(17541,	16,	1725779960,	705,	18.4,	77.5,	0,	0),
(17542,	16,	1725779966,	706,	18.4,	77.5,	0,	0),
(17543,	16,	1725779973,	704,	18.4,	77.5,	0,	0),
(17544,	16,	1725779979,	705,	18.4,	77.4,	0,	0),
(17545,	16,	1725779986,	708,	18.4,	77.4,	0,	0),
(17546,	16,	1725779992,	710,	18.4,	77.4,	0,	0),
(17547,	16,	1725779999,	712,	18.4,	77.4,	0,	0),
(17548,	16,	1725780005,	708,	18.4,	77.4,	0,	0),
(17549,	16,	1725780012,	709,	18.4,	77.4,	0,	0),
(17550,	16,	1725780019,	710,	18.4,	77.4,	0,	0),
(17551,	16,	1725780025,	705,	18.4,	77.4,	0,	0),
(17552,	16,	1725780032,	706,	18.4,	77.4,	0,	0),
(17553,	16,	1725780038,	707,	18.4,	77.4,	0,	0),
(17554,	16,	1725780045,	708,	18.4,	77.4,	0,	0),
(17555,	16,	1725780051,	703,	18.4,	77.4,	0,	0),
(17556,	16,	1725780058,	704,	18.4,	77.3,	0,	0),
(17557,	16,	1725780064,	706,	18.4,	77.3,	0,	0),
(17558,	16,	1725780071,	708,	18.4,	77.4,	0,	0),
(17559,	16,	1725780077,	711,	18.4,	77.4,	0,	0),
(17560,	16,	1725780084,	714,	18.4,	77.4,	0,	0),
(17561,	16,	1725780090,	716,	18.4,	77.4,	0,	0),
(17562,	16,	1725780097,	717,	18.4,	77.4,	0,	0),
(17563,	16,	1725780103,	721,	18.4,	77.4,	0,	0),
(17564,	16,	1725780110,	717,	18.4,	77.4,	0,	0),
(17565,	16,	1725780116,	718,	18.4,	77.5,	0,	0),
(17566,	16,	1725780123,	722,	18.4,	77.5,	0,	0),
(17567,	16,	1725780129,	724,	18.4,	77.5,	0,	0),
(17568,	16,	1725780136,	719,	18.4,	77.5,	0,	0),
(17569,	16,	1725780142,	719,	18.4,	77.6,	0,	0),
(17570,	16,	1725780149,	721,	18.4,	77.6,	0,	0),
(17571,	16,	1725780155,	723,	18.4,	77.6,	0,	0),
(17572,	16,	1725780162,	720,	18.4,	77.6,	0,	0),
(17573,	16,	1725780168,	720,	18.4,	77.6,	0,	0),
(17574,	16,	1725780175,	723,	18.4,	77.6,	0,	0),
(17575,	16,	1725780181,	724,	18.4,	77.6,	0,	0),
(17576,	16,	1725780188,	727,	18.4,	77.5,	0,	0),
(17577,	16,	1725780194,	723,	18.4,	77.6,	0,	0),
(17578,	16,	1725780201,	723,	18.4,	77.5,	0,	0),
(17579,	16,	1725780207,	726,	18.4,	77.5,	0,	0),
(17580,	16,	1725780214,	726,	18.4,	77.5,	0,	0),
(17581,	16,	1725780220,	728,	18.4,	77.4,	0,	0),
(17582,	16,	1725780227,	724,	18.4,	77.3,	0,	0),
(17583,	16,	1725780233,	724,	18.4,	77.3,	0,	0),
(17584,	16,	1725780240,	725,	18.4,	77.3,	0,	0),
(17585,	16,	1725780246,	722,	18.4,	77.2,	0,	0),
(17586,	16,	1725780253,	723,	18.4,	77.2,	0,	0),
(17587,	16,	1725780259,	724,	18.4,	77.2,	0,	0),
(17588,	16,	1725780266,	725,	18.4,	77.2,	0,	0),
(17589,	16,	1725780272,	722,	18.4,	77.2,	0,	0),
(17590,	16,	1725780279,	719,	18.4,	77.2,	0,	0),
(17591,	16,	1725780285,	719,	18.4,	77.2,	0,	0),
(17592,	16,	1725780292,	720,	18.4,	77.1,	0,	0),
(17593,	16,	1725780298,	721,	18.4,	77.2,	0,	0),
(17594,	16,	1725780305,	720,	18.4,	77.2,	0,	0),
(17595,	16,	1725780311,	716,	18.4,	77.2,	0,	0),
(17596,	16,	1725780318,	717,	18.4,	77.2,	0,	0),
(17597,	16,	1725780324,	718,	18.4,	77.2,	0,	0),
(17598,	16,	1725780331,	715,	18.4,	77.1,	0,	0),
(17599,	16,	1725780337,	716,	18.4,	77.1,	0,	0),
(17600,	16,	1725780344,	718,	18.4,	77.1,	0,	0),
(17601,	16,	1725780350,	718,	18.4,	77.1,	0,	0),
(17602,	16,	1725780357,	721,	18.4,	77.1,	0,	0),
(17603,	16,	1725780363,	707,	18.4,	77.1,	0,	0),
(17604,	16,	1725780370,	708,	18.4,	77,	0,	0),
(17605,	16,	1725780376,	710,	18.4,	77.1,	0,	0),
(17606,	16,	1725780383,	708,	18.4,	77,	0,	0),
(17607,	16,	1725780389,	710,	18.4,	77,	0,	0),
(17608,	16,	1725780396,	712,	18.4,	77,	0,	0),
(17609,	16,	1725780402,	713,	18.4,	77,	0,	0),
(17610,	16,	1725780409,	715,	18.4,	76.9,	0,	0),
(17611,	16,	1725780415,	710,	18.4,	76.9,	0,	0),
(17612,	16,	1725780422,	711,	18.4,	76.9,	0,	0),
(17613,	16,	1725780428,	713,	18.4,	76.8,	0,	0),
(17614,	16,	1725780435,	715,	18.4,	76.8,	0,	0),
(17615,	16,	1725780441,	710,	18.4,	76.8,	0,	0),
(17616,	16,	1725780448,	707,	18.4,	76.8,	0,	0),
(17617,	16,	1725780454,	708,	18.4,	76.9,	0,	0),
(17618,	16,	1725780461,	710,	18.4,	76.8,	0,	0),
(17619,	16,	1725780467,	713,	18.4,	76.8,	0,	0),
(17620,	16,	1725780474,	715,	18.4,	76.9,	0,	0),
(17621,	16,	1725780481,	718,	18.4,	76.9,	0,	0),
(17622,	16,	1725780487,	719,	18.4,	76.9,	0,	0),
(17623,	16,	1725780494,	721,	18.4,	76.9,	0,	0),
(17624,	16,	1725780500,	722,	18.4,	76.9,	0,	0),
(17625,	16,	1725780507,	724,	18.4,	76.9,	0,	0),
(17626,	16,	1725780513,	726,	18.4,	76.9,	0,	0),
(17627,	16,	1725780520,	727,	18.4,	76.9,	0,	0),
(17628,	16,	1725780526,	728,	18.4,	76.9,	0,	0),
(17629,	16,	1725780533,	728,	18.4,	76.9,	0,	0),
(17630,	16,	1725780539,	728,	18.4,	76.9,	0,	0),
(17631,	16,	1725780546,	728,	18.4,	76.9,	0,	0),
(17632,	16,	1725780552,	726,	18.4,	77,	0,	0),
(17633,	16,	1725780559,	726,	18.4,	76.9,	0,	0),
(17634,	16,	1725780565,	726,	18.4,	76.9,	0,	0),
(17635,	16,	1725780572,	727,	18.4,	76.9,	0,	0),
(17636,	16,	1725780578,	723,	18.4,	76.9,	0,	0),
(17637,	16,	1725780585,	717,	18.4,	76.9,	0,	0),
(17638,	16,	1725780591,	718,	18.4,	76.9,	0,	0),
(17639,	16,	1725780598,	719,	18.4,	76.9,	0,	0),
(17640,	16,	1725780604,	713,	18.4,	76.9,	0,	0),
(17641,	16,	1725780611,	714,	18.4,	76.9,	0,	0),
(17642,	16,	1725780617,	716,	18.4,	76.9,	0,	0),
(17643,	16,	1725780624,	717,	18.4,	76.8,	0,	0),
(17644,	16,	1725780630,	713,	18.4,	76.8,	0,	0),
(17645,	16,	1725780637,	712,	18.4,	76.8,	0,	0),
(17646,	16,	1725780643,	712,	18.4,	76.8,	0,	0),
(17647,	16,	1725780650,	714,	18.4,	76.7,	0,	0),
(17648,	16,	1725780656,	709,	18.4,	76.8,	0,	0),
(17649,	16,	1725780663,	709,	18.4,	76.8,	0,	0),
(17650,	16,	1725780669,	712,	18.4,	76.7,	0,	0),
(17651,	16,	1725780676,	713,	18.4,	76.8,	0,	0),
(17652,	16,	1725780682,	716,	18.4,	76.8,	0,	0),
(17653,	16,	1725780689,	717,	18.4,	76.8,	0,	0),
(17654,	16,	1725780695,	718,	18.4,	76.8,	0,	0),
(17655,	16,	1725780702,	720,	18.4,	76.8,	0,	0),
(17656,	16,	1725780708,	721,	18.4,	76.8,	0,	0),
(17657,	16,	1725780715,	723,	18.4,	76.8,	0,	0),
(17658,	16,	1725780721,	720,	18.4,	76.8,	0,	0),
(17659,	16,	1725780728,	721,	18.4,	76.8,	0,	0),
(17660,	16,	1725780734,	722,	18.4,	76.8,	0,	0),
(17661,	16,	1725780741,	723,	18.4,	76.9,	0,	0),
(17662,	16,	1725780747,	724,	18.4,	76.8,	0,	0),
(17663,	16,	1725780754,	724,	18.4,	76.8,	0,	0),
(17664,	16,	1725780760,	724,	18.4,	76.8,	0,	0),
(17665,	16,	1725780767,	724,	18.4,	76.8,	0,	0),
(17666,	16,	1725780773,	717,	18.4,	76.8,	0,	0),
(17667,	16,	1725780780,	717,	18.4,	76.7,	0,	0),
(17668,	16,	1725780786,	718,	18.4,	76.7,	0,	0),
(17669,	16,	1725780793,	711,	18.4,	76.6,	0,	0),
(17670,	16,	1725780799,	712,	18.4,	76.7,	0,	0),
(17671,	16,	1725780806,	712,	18.4,	76.6,	0,	0),
(17672,	16,	1725780812,	712,	18.4,	76.6,	0,	0),
(17673,	16,	1725780819,	713,	18.4,	76.6,	0,	0),
(17674,	16,	1725780825,	709,	18.4,	76.6,	0,	0),
(17675,	16,	1725780832,	710,	18.4,	76.6,	0,	0),
(17676,	16,	1725780838,	711,	18.4,	76.5,	0,	0),
(17677,	16,	1725780845,	711,	18.4,	76.5,	0,	0),
(17678,	16,	1725780851,	709,	18.4,	76.5,	0,	0),
(17679,	16,	1725780858,	706,	18.4,	76.5,	0,	0),
(17680,	16,	1725780864,	707,	18.4,	76.5,	0,	0),
(17681,	16,	1725780871,	707,	18.4,	76.5,	0,	0),
(17682,	16,	1725780877,	704,	18.4,	76.5,	0,	0),
(17683,	16,	1725780884,	705,	18.4,	76.5,	0,	0),
(17684,	16,	1725780890,	707,	18.4,	76.5,	0,	0),
(17685,	16,	1725780897,	708,	18.4,	76.5,	0,	0),
(17686,	16,	1725780903,	711,	18.4,	76.5,	0,	0),
(17687,	16,	1725780910,	713,	0,	0,	0,	0),
(17688,	16,	1725780916,	714,	18.4,	76.5,	0,	0),
(17689,	16,	1725780923,	717,	18.4,	76.6,	0,	0),
(17690,	16,	1725780929,	719,	18.4,	76.5,	0,	0),
(17691,	16,	1725780936,	721,	18.4,	76.6,	0,	0),
(17692,	16,	1725780942,	723,	18.4,	76.6,	0,	0),
(17693,	16,	1725780949,	723,	18.4,	76.6,	0,	0),
(17694,	16,	1725780955,	724,	18.4,	76.6,	0,	0),
(17695,	16,	1725780962,	722,	18.4,	76.5,	0,	0),
(17696,	16,	1725780968,	722,	18.4,	76.5,	0,	0),
(17697,	16,	1725780975,	723,	18.4,	76.5,	0,	0),
(17698,	16,	1725780981,	723,	18.4,	76.5,	0,	0),
(17699,	16,	1725780988,	724,	18.4,	76.5,	0,	0),
(17700,	16,	1725780994,	719,	18.4,	76.5,	0,	0),
(17701,	16,	1725781001,	719,	18.4,	76.5,	0,	0),
(17702,	16,	1725781007,	721,	18.4,	76.5,	0,	0),
(17703,	16,	1725781014,	718,	18.4,	76.5,	0,	0),
(17704,	16,	1725781020,	718,	18.4,	76.4,	0,	0),
(17705,	16,	1725781027,	719,	18.4,	76.5,	0,	0),
(17706,	16,	1725781033,	719,	18.4,	76.4,	0,	0),
(17707,	16,	1725781040,	720,	18.4,	76.4,	0,	0),
(17708,	16,	1725781046,	720,	18.4,	76.5,	0,	0),
(17709,	16,	1725781053,	721,	18.4,	76.4,	0,	0),
(17710,	16,	1725781059,	722,	18.4,	76.4,	0,	0),
(17711,	16,	1725781066,	722,	18.4,	76.4,	0,	0),
(17712,	16,	1725781073,	723,	18.4,	76.4,	0,	0),
(17713,	16,	1725781079,	724,	18.4,	76.4,	0,	0),
(17714,	16,	1725781086,	724,	18.4,	76.4,	0,	0),
(17715,	16,	1725781092,	725,	18.4,	76.3,	0,	0),
(17716,	16,	1725781099,	717,	18.4,	76.4,	0,	0),
(17717,	16,	1725781105,	718,	18.3,	76.3,	0,	0),
(17718,	16,	1725781112,	719,	18.3,	76.4,	0,	0),
(17719,	16,	1725781118,	719,	18.3,	76.4,	0,	0),
(17720,	16,	1725781125,	722,	18.3,	76.4,	0,	0),
(17721,	16,	1725781131,	719,	18.4,	76.3,	0,	0),
(17722,	16,	1725781138,	721,	18.3,	76.4,	0,	0),
(17723,	16,	1725781144,	722,	18.3,	76.5,	0,	0),
(17724,	16,	1725781151,	717,	18.3,	76.4,	0,	0),
(17725,	16,	1725781157,	718,	18.4,	76.5,	0,	0),
(17726,	16,	1725781164,	717,	18.4,	76.5,	0,	0),
(17727,	16,	1725781170,	717,	18.4,	76.6,	0,	0),
(17728,	16,	1725781177,	719,	18.4,	76.6,	0,	0),
(17729,	16,	1725781183,	715,	18.4,	76.6,	0,	0),
(17730,	16,	1725781190,	716,	18.4,	76.6,	0,	0),
(17731,	16,	1725781196,	720,	18.3,	76.6,	0,	0),
(17732,	16,	1725781203,	723,	18.4,	76.6,	0,	0),
(17733,	16,	1725781209,	719,	18.3,	76.6,	0,	0),
(17734,	16,	1725781216,	722,	18.4,	76.6,	0,	0),
(17735,	16,	1725781222,	724,	18.4,	76.6,	0,	0),
(17736,	16,	1725781229,	729,	18.4,	76.7,	0,	0),
(17737,	16,	1725781235,	726,	18.4,	76.7,	0,	0),
(17738,	16,	1725781242,	727,	18.4,	76.7,	0,	0),
(17739,	16,	1725781248,	730,	18.4,	76.7,	0,	0),
(17740,	16,	1725781255,	733,	18.4,	76.7,	0,	0),
(17741,	16,	1725781261,	734,	18.4,	76.7,	0,	0),
(17742,	16,	1725781268,	730,	18.4,	76.6,	0,	0),
(17743,	16,	1725781274,	731,	18.4,	76.7,	0,	0),
(17744,	16,	1725781281,	734,	18.4,	76.7,	0,	0),
(17745,	16,	1725781287,	735,	18.4,	76.7,	0,	0),
(17746,	16,	1725781294,	731,	18.4,	76.7,	0,	0),
(17747,	16,	1725781300,	731,	18.4,	76.7,	0,	0),
(17748,	16,	1725781307,	732,	18.4,	76.7,	0,	0),
(17749,	16,	1725781313,	734,	18.4,	76.7,	0,	0),
(17750,	16,	1725781320,	730,	18.4,	76.7,	0,	0),
(17751,	16,	1725781326,	731,	18.4,	76.7,	0,	0),
(17752,	16,	1725781333,	734,	18.4,	76.7,	0,	0),
(17753,	16,	1725781339,	735,	18.4,	76.6,	0,	0),
(17754,	16,	1725781346,	739,	18.4,	76.6,	0,	0),
(17755,	16,	1725781352,	741,	18.4,	76.6,	0,	0),
(17756,	16,	1725781359,	742,	18.4,	76.6,	0,	0),
(17757,	16,	1725781365,	743,	18.4,	76.6,	0,	0),
(17758,	16,	1725781372,	745,	18.4,	76.6,	0,	0),
(17759,	16,	1725781378,	745,	18.4,	76.6,	0,	0),
(17760,	16,	1725781385,	747,	18.4,	76.6,	0,	0),
(17761,	16,	1725781391,	748,	18.4,	76.6,	0,	0),
(17762,	16,	1725781398,	749,	18.4,	76.6,	0,	0),
(17763,	16,	1725781404,	746,	18.4,	76.6,	0,	0),
(17764,	16,	1725781411,	746,	18.4,	76.7,	0,	0),
(17765,	16,	1725781417,	747,	18.4,	76.7,	0,	0),
(17766,	16,	1725781424,	748,	18.4,	76.6,	0,	0),
(17767,	16,	1725781430,	752,	18.3,	76.7,	0,	0),
(17768,	16,	1725781437,	748,	18.4,	76.7,	0,	0),
(17769,	16,	1725781443,	749,	18.4,	76.7,	0,	0),
(17770,	16,	1725781450,	752,	18.4,	76.6,	0,	0),
(17771,	16,	1725781456,	753,	18.4,	76.6,	0,	0),
(17772,	16,	1725781463,	753,	18.4,	76.7,	0,	0),
(17773,	16,	1725781469,	754,	18.4,	76.6,	0,	0),
(17774,	16,	1725781476,	755,	18.4,	76.6,	0,	0),
(17775,	16,	1725781482,	750,	18.4,	76.6,	0,	0),
(17776,	16,	1725781489,	747,	18.4,	76.7,	0,	0),
(17777,	16,	1725781495,	748,	18.4,	76.7,	0,	0),
(17778,	16,	1725781502,	749,	18.4,	76.7,	0,	0),
(17779,	16,	1725781508,	745,	18.4,	76.7,	0,	0),
(17780,	16,	1725781515,	746,	18.4,	76.8,	0,	0),
(17781,	16,	1725781521,	750,	18.4,	76.7,	0,	0),
(17782,	16,	1725781528,	751,	18.4,	76.7,	0,	0),
(17783,	16,	1725781534,	754,	18.4,	76.7,	0,	0),
(17784,	16,	1725781541,	752,	18.4,	76.8,	0,	0),
(17785,	16,	1725781547,	752,	18.4,	76.7,	0,	0),
(17786,	16,	1725781554,	756,	18.4,	76.6,	0,	0),
(17787,	16,	1725781560,	757,	18.4,	76.7,	0,	0),
(17788,	16,	1725781567,	760,	18.4,	76.7,	0,	0),
(17789,	16,	1725781573,	756,	18.4,	76.7,	0,	0),
(17790,	16,	1725781580,	757,	18.4,	76.7,	0,	0),
(17791,	16,	1725781586,	759,	18.4,	76.7,	0,	0),
(17792,	16,	1725781593,	756,	18.4,	76.7,	0,	0),
(17793,	16,	1725781599,	756,	18.4,	76.7,	0,	0),
(17794,	16,	1725781606,	759,	18.4,	76.7,	0,	0),
(17795,	16,	1725781612,	762,	18.4,	76.7,	0,	0),
(17796,	16,	1725781619,	760,	18.4,	76.7,	0,	0),
(17797,	16,	1725781625,	758,	18.4,	76.7,	0,	0),
(17798,	16,	1725781632,	759,	18.4,	76.7,	0,	0),
(17799,	16,	1725781638,	760,	18.4,	76.7,	0,	0),
(17800,	16,	1725781645,	762,	18.4,	76.7,	0,	0),
(17801,	16,	1725781651,	759,	18.4,	76.7,	0,	0),
(17802,	16,	1725781658,	757,	18.4,	76.6,	0,	0),
(17803,	16,	1725781664,	758,	18.4,	76.6,	0,	0),
(17804,	16,	1725781671,	759,	18.4,	76.7,	0,	0),
(17805,	16,	1725781677,	757,	18.4,	76.7,	0,	0),
(17806,	16,	1725781684,	758,	18.4,	76.7,	0,	0),
(17807,	16,	1725781690,	760,	18.4,	76.7,	0,	0),
(17808,	16,	1725781697,	762,	18.4,	76.7,	0,	0),
(17809,	16,	1725781703,	762,	18.4,	76.6,	0,	0),
(17810,	16,	1725781710,	754,	18.4,	76.7,	0,	0),
(17811,	16,	1725781716,	756,	18.4,	76.7,	0,	0),
(17812,	16,	1725781723,	758,	18.4,	76.7,	0,	0),
(17813,	16,	1725781729,	752,	18.4,	76.7,	0,	0),
(17814,	16,	1725781736,	753,	18.4,	76.7,	0,	0),
(17815,	16,	1725781743,	755,	18.4,	76.7,	0,	0),
(17816,	16,	1725781749,	757,	18.4,	76.8,	0,	0),
(17817,	16,	1725781756,	761,	18.4,	76.8,	0,	0),
(17818,	16,	1725781762,	762,	18.4,	76.8,	0,	0),
(17819,	16,	1725781769,	762,	18.4,	76.8,	0,	0),
(17820,	16,	1725781775,	763,	18.4,	76.8,	0,	0),
(17821,	16,	1725781782,	763,	18.4,	76.9,	0,	0),
(17822,	16,	1725781788,	766,	18.4,	76.9,	0,	0),
(17823,	16,	1725781795,	768,	18.4,	76.9,	0,	0),
(17824,	16,	1725781801,	768,	18.4,	76.9,	0,	0),
(17825,	16,	1725781808,	771,	18.4,	77,	0,	0),
(17826,	16,	1725781814,	767,	18.4,	77,	0,	0),
(17827,	16,	1725781821,	768,	18.4,	77,	0,	0),
(17828,	16,	1725781827,	770,	18.4,	77,	0,	0),
(17829,	16,	1725781834,	772,	18.4,	77,	0,	0),
(17830,	16,	1725781840,	768,	18.4,	77,	0,	0),
(17831,	16,	1725781847,	766,	18.4,	77.1,	0,	0),
(17832,	16,	1725781853,	767,	18.4,	77.1,	0,	0),
(17833,	16,	1725781860,	769,	18.4,	77,	0,	0),
(17834,	16,	1725781866,	770,	18.4,	77,	0,	0),
(17835,	16,	1725781873,	771,	18.4,	77,	0,	0),
(17836,	16,	1725781879,	766,	18.4,	77,	0,	0),
(17837,	16,	1725781886,	766,	18.4,	76.9,	0,	0),
(17838,	16,	1725781892,	766,	18.4,	76.8,	0,	0),
(17839,	16,	1725781899,	764,	18.4,	76.8,	0,	0),
(17840,	16,	1725781905,	764,	18.4,	76.8,	0,	0),
(17841,	16,	1725781912,	765,	18.4,	76.8,	0,	0),
(17842,	16,	1725781918,	765,	18.4,	76.7,	0,	0),
(17843,	16,	1725781925,	765,	18.4,	76.8,	0,	0),
(17844,	16,	1725781931,	762,	18.4,	76.8,	0,	0),
(17845,	16,	1725781938,	762,	18.4,	76.8,	0,	0),
(17846,	16,	1725781944,	763,	18.4,	76.7,	0,	0),
(17847,	16,	1725781951,	756,	18.4,	76.7,	0,	0),
(17848,	16,	1725781957,	755,	18.4,	76.6,	0,	0),
(17849,	16,	1725781964,	754,	18.4,	76.5,	0,	0),
(17850,	16,	1725781970,	754,	18.4,	76.3,	0,	0),
(17851,	16,	1725781977,	750,	18.4,	76.2,	0,	0),
(17852,	16,	1725781983,	733,	18.4,	76.2,	0,	0),
(17853,	16,	1725781990,	732,	18.4,	76.1,	0,	0),
(17854,	16,	1725781996,	732,	18.4,	76.1,	0,	0),
(17855,	16,	1725782003,	731,	18.4,	76,	0,	0),
(17856,	16,	1725782009,	730,	18.4,	76.1,	0,	0),
(17857,	16,	1725782016,	725,	18.4,	76,	0,	0),
(17858,	16,	1725782022,	727,	18.4,	76,	0,	0),
(17859,	16,	1725782029,	730,	18.4,	76,	0,	0),
(17860,	16,	1725782035,	723,	18.4,	76,	0,	0),
(17861,	16,	1725782042,	724,	18.4,	76.1,	0,	0),
(17862,	16,	1725782048,	726,	18.4,	76.1,	0,	0),
(17863,	16,	1725782055,	726,	18.4,	76,	0,	0),
(17864,	16,	1725782061,	721,	18.4,	76,	0,	0),
(17865,	16,	1725782068,	718,	18.4,	76.1,	0,	0),
(17866,	16,	1725782074,	719,	18.4,	76,	0,	0),
(17867,	16,	1725782081,	721,	18.4,	76,	0,	0),
(17868,	16,	1725782087,	723,	18.4,	76.1,	0,	0),
(17869,	16,	1725782094,	720,	18.4,	76,	0,	0),
(17870,	16,	1725782100,	723,	18.4,	76.1,	0,	0),
(17871,	16,	1725782107,	725,	18.4,	76.1,	0,	0),
(17872,	16,	1725782113,	729,	18.4,	76.1,	0,	0),
(17873,	16,	1725782120,	724,	18.4,	76.1,	0,	0),
(17874,	16,	1725782126,	725,	18.4,	76.1,	0,	0),
(17875,	16,	1725782133,	728,	18.4,	76.1,	0,	0),
(17876,	16,	1725782139,	730,	18.4,	76.1,	0,	0),
(17877,	16,	1725782146,	725,	18.4,	76.1,	0,	0),
(17878,	16,	1725782152,	727,	18.4,	76.1,	0,	0),
(17879,	16,	1725782159,	728,	18.4,	76.1,	0,	0),
(17880,	16,	1725782165,	731,	18.4,	76.1,	0,	0),
(17881,	16,	1725782172,	733,	18.4,	76,	0,	0),
(17882,	16,	1725782178,	734,	18.4,	76.1,	0,	0),
(17883,	16,	1725782185,	736,	18.4,	76.1,	0,	0),
(17884,	16,	1725782191,	737,	18.4,	76.1,	0,	0),
(17885,	16,	1725782198,	737,	18.4,	76.1,	0,	0),
(17886,	16,	1725782204,	737,	18.4,	76.1,	0,	0),
(17887,	16,	1725782211,	737,	18.4,	76.1,	0,	0),
(17888,	16,	1725782217,	738,	18.4,	76.1,	0,	0),
(17889,	16,	1725782224,	738,	18.4,	76.1,	0,	0),
(17890,	16,	1725782230,	738,	18.4,	76.1,	0,	0),
(17891,	16,	1725782237,	735,	18.4,	76.2,	0,	0),
(17892,	16,	1725782243,	736,	18.4,	76.2,	0,	0),
(17893,	16,	1725782250,	737,	18.4,	76.1,	0,	0),
(17894,	16,	1725782256,	735,	18.4,	76.1,	0,	0),
(17895,	16,	1725782263,	736,	18.4,	76.1,	0,	0),
(17896,	16,	1725782269,	737,	18.4,	76,	0,	0),
(17897,	16,	1725782276,	737,	18.4,	76.1,	0,	0),
(17898,	16,	1725782282,	733,	18.4,	76,	0,	0),
(17899,	16,	1725782289,	731,	18.4,	76,	0,	0),
(17900,	16,	1725782295,	731,	18.4,	76,	0,	0),
(17901,	16,	1725782302,	732,	18.4,	75.9,	0,	0),
(17902,	16,	1725782308,	733,	18.4,	75.9,	0,	0),
(17903,	16,	1725782315,	733,	18.4,	75.9,	0,	0),
(17904,	16,	1725782321,	734,	18.4,	75.9,	0,	0),
(17905,	16,	1725782328,	734,	18.4,	75.8,	0,	0),
(17906,	16,	1725782334,	735,	18.4,	75.9,	0,	0),
(17907,	16,	1725782341,	732,	18.4,	75.9,	0,	0),
(17908,	16,	1725782347,	732,	18.4,	75.9,	0,	0),
(17909,	16,	1725782354,	732,	18.4,	75.9,	0,	0),
(17910,	16,	1725782360,	732,	18.4,	75.9,	0,	0),
(17911,	16,	1725782367,	732,	18.4,	75.9,	0,	0),
(17912,	16,	1725782373,	733,	18.4,	75.8,	0,	0),
(17913,	16,	1725782380,	733,	18.4,	75.9,	0,	0),
(17914,	16,	1725782386,	733,	18.4,	75.9,	0,	0),
(17915,	16,	1725782393,	730,	18.4,	75.8,	0,	0),
(17916,	16,	1725782399,	731,	18.4,	75.8,	0,	0),
(17917,	16,	1725782406,	732,	18.4,	75.8,	0,	0),
(17918,	16,	1725782412,	733,	18.4,	75.8,	0,	0),
(17919,	16,	1725782419,	730,	18.4,	75.8,	0,	0),
(17920,	16,	1725782425,	728,	18.4,	75.8,	0,	0),
(17921,	16,	1725782432,	729,	18.4,	75.8,	0,	0),
(17922,	16,	1725782438,	730,	18.4,	75.8,	0,	0),
(17923,	16,	1725782445,	730,	18.4,	75.8,	0,	0),
(17924,	16,	1725782451,	728,	18.4,	75.7,	0,	0),
(17925,	16,	1725782458,	722,	18.4,	75.8,	0,	0),
(17926,	16,	1725782464,	722,	18.4,	75.7,	0,	0),
(17927,	16,	1725782471,	723,	18.4,	75.8,	0,	0),
(17928,	16,	1725782477,	717,	18.4,	75.8,	0,	0),
(17929,	16,	1725782484,	718,	18.4,	75.8,	0,	0),
(17930,	16,	1725782490,	720,	18.4,	75.8,	0,	0),
(17931,	16,	1725782497,	722,	18.4,	75.8,	0,	0),
(17932,	16,	1725782504,	718,	18.4,	75.8,	0,	0),
(17933,	16,	1725782510,	716,	18.4,	75.7,	0,	0),
(17934,	16,	1725782517,	716,	18.4,	75.7,	0,	0),
(17935,	16,	1725782523,	716,	18.4,	75.6,	0,	0),
(17936,	16,	1725782530,	710,	18.4,	75.6,	0,	0),
(17937,	16,	1725782536,	710,	18.4,	75.5,	0,	0),
(17938,	16,	1725782543,	710,	18.4,	75.5,	0,	0),
(17939,	16,	1725782549,	711,	18.4,	75.4,	0,	0),
(17940,	16,	1725782556,	711,	18.4,	75.4,	0,	0),
(17941,	16,	1725782562,	703,	18.4,	75.3,	0,	0),
(17942,	16,	1725782569,	703,	18.4,	75.3,	0,	0),
(17943,	16,	1725782575,	704,	18.4,	75.2,	0,	0),
(17944,	16,	1725782582,	704,	18.4,	75.2,	0,	0),
(17945,	16,	1725782588,	705,	18.4,	75.1,	0,	0),
(17946,	16,	1725782595,	704,	18.4,	75,	0,	0),
(17947,	16,	1725782601,	704,	18.4,	75,	0,	0),
(17948,	16,	1725782608,	704,	18.4,	74.9,	0,	0),
(17949,	16,	1725782614,	703,	18.4,	74.8,	0,	0),
(17950,	16,	1725782621,	703,	18.4,	74.9,	0,	0),
(17951,	16,	1725782627,	703,	18.4,	74.9,	0,	0),
(17952,	16,	1725782634,	703,	18.4,	74.9,	0,	0),
(17953,	16,	1725782640,	704,	18.4,	74.9,	0,	0),
(17954,	16,	1725782647,	704,	18.4,	74.9,	0,	0),
(17955,	16,	1725782653,	704,	18.4,	75,	0,	0),
(17956,	16,	1725782660,	705,	18.4,	75,	0,	0),
(17957,	16,	1725782666,	700,	18.4,	75,	0,	0),
(17958,	16,	1725782673,	701,	18.4,	75,	0,	0),
(17959,	16,	1725782679,	702,	18.4,	75,	0,	0),
(17960,	16,	1725782686,	703,	18.4,	75,	0,	0),
(17961,	16,	1725782692,	705,	18.4,	75.1,	0,	0),
(17962,	16,	1725782699,	701,	18.4,	75,	0,	0),
(17963,	16,	1725782705,	701,	18.4,	75,	0,	0),
(17964,	16,	1725782712,	703,	18.4,	75,	0,	0),
(17965,	16,	1725782718,	704,	18.4,	75,	0,	0),
(17966,	16,	1725782725,	699,	18.4,	75,	0,	0),
(17967,	16,	1725782731,	698,	18.4,	74.9,	0,	0),
(17968,	16,	1725782738,	698,	18.4,	75,	0,	0),
(17969,	16,	1725782744,	699,	18.4,	75,	0,	0),
(17970,	16,	1725782751,	688,	18.4,	75,	0,	0),
(17971,	16,	1725782757,	689,	18.4,	75,	0,	0),
(17972,	16,	1725782764,	692,	18.4,	75,	0,	0),
(17973,	16,	1725782770,	693,	18.4,	75,	0,	0),
(17974,	16,	1725782777,	690,	18.4,	75.1,	0,	0),
(17975,	16,	1725782783,	687,	18.4,	75.1,	0,	0),
(17976,	16,	1725782790,	688,	18.4,	75.1,	0,	0),
(17977,	16,	1725782796,	691,	18.4,	75.1,	0,	0),
(17978,	16,	1725782803,	695,	18.4,	75.1,	0,	0),
(17979,	16,	1725782809,	696,	18.4,	75.1,	0,	0),
(17980,	16,	1725782816,	695,	18.4,	75.1,	0,	0),
(17981,	16,	1725782822,	696,	18.4,	75.2,	0,	0),
(17982,	16,	1725782829,	696,	18.4,	75.2,	0,	0),
(17983,	16,	1725782835,	693,	18.4,	75.3,	0,	0),
(17984,	16,	1725782842,	694,	18.4,	75.3,	0,	0),
(17985,	16,	1725782848,	697,	18.4,	75.3,	0,	0),
(17986,	16,	1725782855,	698,	18.4,	75.3,	0,	0),
(17987,	16,	1725782861,	701,	18.4,	75.3,	0,	0),
(17988,	16,	1725782868,	697,	18.4,	75.4,	0,	0),
(17989,	16,	1725782874,	698,	18.4,	75.3,	0,	0),
(17990,	16,	1725782881,	700,	18.4,	75.3,	0,	0),
(17991,	16,	1725782887,	695,	18.4,	75.4,	0,	0),
(17992,	16,	1725782894,	696,	18.4,	75.4,	0,	0),
(17993,	16,	1725782900,	698,	18.4,	75.4,	0,	0),
(17994,	16,	1725782907,	699,	18.4,	75.4,	0,	0),
(17995,	16,	1725782913,	701,	18.4,	75.4,	0,	0),
(17996,	16,	1725782920,	698,	18.4,	75.5,	0,	0),
(17997,	16,	1725782926,	699,	18.4,	75.5,	0,	0),
(17998,	16,	1725782933,	702,	18.3,	75.5,	0,	0),
(17999,	16,	1725782939,	704,	18.4,	75.5,	0,	0),
(18000,	16,	1725782946,	700,	18.4,	75.6,	0,	0),
(18001,	16,	1725782952,	703,	18.4,	75.6,	0,	0),
(18002,	16,	1725782959,	705,	18.4,	75.6,	0,	0),
(18003,	16,	1725782965,	708,	18.4,	75.6,	0,	0),
(18004,	16,	1725782972,	706,	18.4,	75.6,	0,	0),
(18005,	16,	1725782978,	707,	18.4,	75.6,	0,	0),
(18006,	16,	1725782985,	709,	18.3,	75.6,	0,	0),
(18007,	16,	1725782991,	711,	18.4,	75.6,	0,	0),
(18008,	16,	1725782998,	714,	18.4,	75.6,	0,	0),
(18009,	16,	1725783004,	711,	18.4,	75.6,	0,	0),
(18010,	16,	1725783011,	712,	18.4,	75.6,	0,	0),
(18011,	16,	1725783017,	715,	18.4,	75.7,	0,	0),
(18012,	16,	1725783024,	710,	18.4,	75.6,	0,	0),
(18013,	16,	1725783030,	711,	18.4,	75.6,	0,	0),
(18014,	16,	1725783037,	714,	18.4,	75.6,	0,	0),
(18015,	16,	1725783043,	714,	18.4,	75.6,	0,	0),
(18016,	16,	1725783050,	717,	18.4,	75.6,	0,	0),
(18017,	16,	1725783056,	719,	18.4,	75.6,	0,	0),
(18018,	16,	1725783063,	721,	18.4,	75.6,	0,	0),
(18019,	16,	1725783069,	723,	18.4,	75.6,	0,	0),
(18020,	16,	1725783076,	724,	18.4,	75.6,	0,	0),
(18021,	16,	1725783082,	725,	18.4,	75.6,	0,	0),
(18022,	16,	1725783089,	726,	18.4,	75.6,	0,	0),
(18023,	16,	1725783095,	726,	18.4,	75.6,	0,	0),
(18024,	16,	1725783102,	727,	18.4,	75.6,	0,	0),
(18025,	16,	1725783108,	722,	18.4,	75.6,	0,	0),
(18026,	16,	1725783115,	723,	18.4,	75.6,	0,	0),
(18027,	16,	1725783121,	726,	18.4,	75.6,	0,	0),
(18028,	16,	1725783128,	727,	18.4,	75.7,	0,	0),
(18029,	16,	1725783135,	723,	18.4,	75.7,	0,	0),
(18030,	16,	1725783141,	721,	18.4,	75.6,	0,	0),
(18031,	16,	1725783148,	721,	18.4,	75.7,	0,	0),
(18032,	16,	1725783154,	722,	18.4,	75.6,	0,	0),
(18033,	16,	1725783161,	729,	18.4,	75.6,	0,	0),
(18034,	16,	1725783167,	715,	18.4,	75.5,	0,	0),
(18035,	16,	1725783174,	709,	18.4,	75.5,	0,	0),
(18036,	16,	1725783180,	710,	18.4,	75.5,	0,	0),
(18037,	16,	1725783187,	712,	18.4,	75.5,	0,	0),
(18038,	16,	1725783193,	706,	18.4,	75.4,	0,	0),
(18039,	16,	1725783200,	707,	18.4,	75.4,	0,	0),
(18040,	16,	1725783206,	708,	18.4,	75.3,	0,	0),
(18041,	16,	1725783213,	709,	18.4,	75.3,	0,	0),
(18042,	16,	1725783219,	705,	18.4,	75.3,	0,	0),
(18043,	16,	1725783226,	702,	18.4,	75.3,	0,	0),
(18044,	16,	1725783232,	703,	18.4,	75.3,	0,	0),
(18045,	16,	1725783239,	705,	18.4,	75.3,	0,	0),
(18046,	16,	1725783245,	700,	18.4,	75.3,	0,	0),
(18047,	16,	1725783252,	701,	18.4,	75.3,	0,	0),
(18048,	16,	1725783258,	703,	18.4,	75.3,	0,	0),
(18049,	16,	1725783265,	704,	18.4,	75.3,	0,	0),
(18050,	16,	1725783271,	705,	18.4,	75.3,	0,	0),
(18051,	16,	1725783278,	693,	18.4,	75.3,	0,	0),
(18052,	16,	1725783284,	695,	18.4,	75.3,	0,	0),
(18053,	16,	1725783291,	697,	18.4,	75.2,	0,	0),
(18054,	16,	1725783297,	699,	18.4,	75.2,	0,	0),
(18055,	16,	1725783304,	695,	18.4,	75.3,	0,	0),
(18056,	16,	1725783310,	692,	18.4,	75.3,	0,	0),
(18057,	16,	1725783317,	693,	18.4,	75.3,	0,	0),
(18058,	16,	1725783323,	696,	18.4,	75.3,	0,	0),
(18059,	16,	1725783330,	693,	18.4,	75.3,	0,	0),
(18060,	16,	1725783336,	694,	18.4,	75.2,	0,	0),
(18061,	16,	1725783343,	696,	18.4,	75.3,	0,	0),
(18062,	16,	1725783349,	698,	18.4,	75.3,	0,	0),
(18063,	16,	1725783356,	701,	18.4,	75.3,	0,	0),
(18064,	16,	1725783362,	697,	18.4,	75.3,	0,	0),
(18065,	16,	1725783369,	698,	18.4,	75.3,	0,	0),
(18066,	16,	1725783375,	701,	18.4,	75.4,	0,	0),
(18067,	16,	1725783382,	699,	18.4,	75.3,	0,	0),
(18068,	16,	1725783388,	700,	18.4,	75.3,	0,	0),
(18069,	16,	1725783395,	702,	18.4,	75.4,	0,	0),
(18070,	16,	1725783401,	705,	18.4,	75.4,	0,	0),
(18071,	16,	1725783408,	708,	18.4,	75.4,	0,	0),
(18072,	16,	1725783414,	706,	18.4,	75.4,	0,	0),
(18073,	16,	1725783421,	708,	18.4,	75.4,	0,	0),
(18074,	16,	1725783427,	711,	18.4,	75.4,	0,	0),
(18075,	16,	1725783434,	712,	18.4,	75.4,	0,	0),
(18076,	16,	1725783440,	708,	18.4,	75.5,	0,	0),
(18077,	16,	1725783447,	711,	18.4,	75.5,	0,	0),
(18078,	16,	1725783453,	713,	18.4,	75.5,	0,	0),
(18079,	16,	1725783460,	717,	18.4,	75.5,	0,	0),
(18080,	16,	1725783466,	718,	18.4,	75.5,	0,	0),
(18081,	16,	1725783473,	719,	18.4,	75.5,	0,	0),
(18082,	16,	1725783480,	722,	18.4,	75.4,	0,	0),
(18083,	16,	1725783486,	723,	18.4,	75.5,	0,	0),
(18084,	16,	1725783493,	724,	18.4,	75.4,	0,	0),
(18085,	16,	1725783499,	724,	18.4,	75.4,	0,	0),
(18086,	16,	1725783506,	723,	18.4,	75.4,	0,	0),
(18087,	16,	1725783512,	722,	18.4,	75.4,	0,	0),
(18088,	16,	1725783519,	706,	18.4,	75.3,	0,	0),
(18089,	16,	1725783525,	707,	18.4,	75.3,	0,	0),
(18090,	16,	1725783532,	708,	18.4,	75.2,	0,	0),
(18091,	16,	1725783538,	708,	18.4,	75.2,	0,	0),
(18092,	16,	1725783545,	706,	18.4,	75.2,	0,	0),
(18093,	16,	1725783551,	701,	18.4,	75.2,	0,	0),
(18094,	16,	1725783558,	702,	18.4,	75.2,	0,	0),
(18095,	16,	1725783564,	705,	18.4,	75.1,	0,	0),
(18096,	16,	1725783571,	700,	18.4,	75.1,	0,	0),
(18097,	16,	1725783577,	701,	18.4,	75.1,	0,	0),
(18098,	16,	1725783584,	703,	18.4,	75.1,	0,	0),
(18099,	16,	1725783590,	704,	18.4,	75.1,	0,	0),
(18100,	16,	1725783597,	707,	18.4,	75.1,	0,	0),
(18101,	16,	1725783603,	695,	18.4,	75.1,	0,	0),
(18102,	16,	1725783610,	696,	18.4,	75.1,	0,	0),
(18103,	16,	1725783616,	697,	18.4,	75.1,	0,	0),
(18104,	16,	1725783623,	697,	18.4,	75,	0,	0),
(18105,	16,	1725783629,	698,	18.4,	74.9,	0,	0),
(18106,	16,	1725783636,	693,	18.4,	74.9,	0,	0),
(18107,	16,	1725783642,	694,	18.4,	74.9,	0,	0),
(18108,	16,	1725783649,	694,	18.4,	74.9,	0,	0),
(18109,	16,	1725783655,	688,	18.4,	74.9,	0,	0),
(18110,	16,	1725783662,	689,	18.4,	74.9,	0,	0),
(18111,	16,	1725783668,	690,	18.4,	74.9,	0,	0),
(18112,	16,	1725783675,	692,	18.4,	74.9,	0,	0),
(18113,	16,	1725783681,	692,	18.4,	74.9,	0,	0),
(18114,	16,	1725783688,	693,	18.4,	74.9,	0,	0),
(18115,	16,	1725783694,	693,	18.4,	74.9,	0,	0),
(18116,	16,	1725783701,	696,	18.4,	74.9,	0,	0),
(18117,	16,	1725783707,	697,	18.4,	74.9,	0,	0),
(18118,	16,	1725783714,	698,	18.4,	74.9,	0,	0),
(18119,	16,	1725783720,	698,	18.4,	74.9,	0,	0),
(18120,	16,	1725783727,	698,	18.4,	74.9,	0,	0),
(18121,	16,	1725783733,	699,	18.4,	74.9,	0,	0),
(18122,	16,	1725783740,	696,	18.4,	74.9,	0,	0),
(18123,	16,	1725783746,	696,	18.4,	74.9,	0,	0),
(18124,	16,	1725783753,	696,	18.4,	74.9,	0,	0),
(18125,	16,	1725783759,	697,	18.3,	74.9,	0,	0),
(18126,	16,	1725783766,	699,	18.4,	74.9,	0,	0),
(18127,	16,	1725783772,	694,	18.4,	74.9,	0,	0),
(18128,	16,	1725783779,	695,	18.4,	74.9,	0,	0),
(18129,	16,	1725783785,	696,	18.4,	75,	0,	0),
(18130,	16,	1725783792,	693,	18.4,	75,	0,	0),
(18131,	16,	1725783798,	693,	18.4,	75,	0,	0),
(18132,	16,	1725783805,	696,	18.4,	75,	0,	0),
(18133,	16,	1725783811,	698,	18.4,	75.1,	0,	0),
(18134,	16,	1725783818,	694,	18.4,	75.1,	0,	0),
(18135,	16,	1725783824,	693,	18.4,	75.1,	0,	0),
(18136,	16,	1725783831,	695,	18.4,	75.1,	0,	0),
(18137,	16,	1725783837,	696,	18.4,	75.1,	0,	0),
(18138,	16,	1725783844,	698,	18.4,	75.2,	0,	0),
(18139,	16,	1725783850,	701,	18.4,	75.2,	0,	0),
(18140,	16,	1725783857,	703,	18.3,	75.2,	0,	0),
(18141,	16,	1725783863,	705,	18.4,	75.1,	0,	0),
(18142,	16,	1725783870,	706,	18.4,	75.1,	0,	0),
(18143,	16,	1725783876,	706,	18.3,	75,	0,	0),
(18144,	16,	1725783883,	705,	18.4,	75,	0,	0),
(18145,	16,	1725783889,	705,	18.3,	75,	0,	0),
(18146,	16,	1725783896,	706,	18.4,	74.9,	0,	0),
(18147,	16,	1725783902,	704,	18.4,	74.9,	0,	0),
(18148,	16,	1725783909,	702,	18.3,	74.9,	0,	0),
(18149,	16,	1725783915,	702,	18.3,	74.8,	0,	0),
(18150,	16,	1725783922,	701,	18.3,	74.8,	0,	0),
(18151,	16,	1725783928,	701,	18.3,	74.8,	0,	0),
(18152,	16,	1725783935,	701,	18.4,	74.8,	0,	0),
(18153,	16,	1725783941,	701,	18.3,	74.8,	0,	0),
(18154,	16,	1725783948,	701,	18.3,	74.8,	0,	0),
(18155,	16,	1725783954,	701,	18.3,	74.8,	0,	0),
(18156,	16,	1725783961,	699,	18.4,	74.9,	0,	0),
(18157,	16,	1725783967,	699,	18.3,	74.8,	0,	0),
(18158,	16,	1725783974,	701,	18.3,	74.9,	0,	0),
(18159,	16,	1725783980,	701,	18.3,	75,	0,	0),
(18160,	16,	1725783987,	700,	18.3,	74.9,	0,	0),
(18161,	16,	1725783994,	699,	18.3,	75,	0,	0),
(18162,	16,	1725784000,	700,	18.4,	75.1,	0,	0),
(18163,	16,	1725784007,	702,	18.3,	75.1,	0,	0),
(18164,	16,	1725784013,	701,	18.4,	75.1,	0,	0),
(18165,	16,	1725784020,	702,	18.4,	75.2,	0,	0),
(18166,	16,	1725784026,	704,	18.4,	75.2,	0,	0),
(18167,	16,	1725784033,	706,	18.4,	75.2,	0,	0),
(18168,	16,	1725784039,	702,	18.4,	75.2,	0,	0),
(18169,	16,	1725784046,	700,	18.4,	75.2,	0,	0),
(18170,	16,	1725784052,	701,	18.3,	75.2,	0,	0),
(18171,	16,	1725784059,	702,	18.4,	75.2,	0,	0),
(18172,	16,	1725784065,	700,	18.4,	75.2,	0,	0),
(18173,	16,	1725784072,	700,	18.4,	75.2,	0,	0),
(18174,	16,	1725784078,	702,	18.4,	75.2,	0,	0),
(18175,	16,	1725784085,	704,	18.4,	75.2,	0,	0),
(18176,	16,	1725784091,	707,	18.4,	75.2,	0,	0),
(18177,	16,	1725784098,	703,	18.4,	75.2,	0,	0),
(18178,	16,	1725784104,	704,	18.4,	75.2,	0,	0),
(18179,	16,	1725784111,	706,	18.3,	75.2,	0,	0),
(18180,	16,	1725784117,	708,	18.3,	75.2,	0,	0),
(18181,	16,	1725784124,	711,	18.4,	75.2,	0,	0),
(18182,	16,	1725784130,	713,	18.4,	75.2,	0,	0),
(18183,	16,	1725784137,	714,	18.3,	75.3,	0,	0),
(18184,	16,	1725784143,	715,	18.4,	75.2,	0,	0),
(18185,	16,	1725784150,	710,	18.3,	75.2,	0,	0),
(18186,	16,	1725784156,	710,	18.4,	75.2,	0,	0),
(18187,	16,	1725784163,	711,	18.4,	75.2,	0,	0),
(18188,	16,	1725784169,	711,	18.4,	75.2,	0,	0),
(18189,	16,	1725784176,	706,	18.4,	75.2,	0,	0),
(18190,	16,	1725784182,	706,	18.4,	75.2,	0,	0),
(18191,	16,	1725784189,	708,	18.4,	75.2,	0,	0),
(18192,	16,	1725784195,	710,	18.4,	75.2,	0,	0),
(18193,	16,	1725784202,	704,	18.4,	75.2,	0,	0),
(18194,	16,	1725784208,	704,	18.4,	75.2,	0,	0),
(18195,	16,	1725784215,	704,	18.3,	75.2,	0,	0),
(18196,	16,	1725784221,	704,	18.4,	75.2,	0,	0),
(18197,	16,	1725784228,	706,	18.3,	75.2,	0,	0),
(18198,	16,	1725784234,	701,	18.4,	75.2,	0,	0),
(18199,	16,	1725784241,	702,	18.4,	75.2,	0,	0),
(18200,	16,	1725784247,	706,	18.4,	75.2,	0,	0),
(18201,	16,	1725784254,	707,	18.3,	75.3,	0,	0),
(18202,	16,	1725784260,	703,	18.4,	75.3,	0,	0),
(18203,	16,	1725784267,	701,	18.4,	75.3,	0,	0),
(18204,	16,	1725784273,	702,	18.4,	75.2,	0,	0),
(18205,	16,	1725784280,	702,	18.4,	75.2,	0,	0),
(18206,	16,	1725784286,	697,	18.3,	75.1,	0,	0),
(18207,	16,	1725784293,	697,	18.3,	75.1,	0,	0),
(18208,	16,	1725784299,	699,	18.3,	75.1,	0,	0),
(18209,	16,	1725784306,	699,	18.3,	75,	0,	0),
(18210,	16,	1725784312,	695,	18.3,	75,	0,	0),
(18211,	16,	1725784319,	695,	18.3,	74.9,	0,	0),
(18212,	16,	1725784325,	696,	18.4,	74.9,	0,	0),
(18213,	16,	1725784332,	697,	18.3,	74.9,	0,	0),
(18214,	16,	1725784338,	698,	18.4,	74.9,	0,	0),
(18215,	16,	1725784345,	698,	18.4,	74.9,	0,	0),
(18216,	16,	1725784351,	698,	18.3,	74.8,	0,	0),
(18217,	16,	1725784358,	699,	18.3,	74.8,	0,	0),
(18218,	16,	1725784364,	700,	18.3,	74.8,	0,	0),
(18219,	16,	1725784371,	695,	18.4,	74.9,	0,	0),
(18220,	16,	1725784377,	695,	18.3,	74.9,	0,	0),
(18221,	16,	1725784384,	698,	18.3,	74.9,	0,	0),
(18222,	16,	1725784390,	700,	18.3,	74.9,	0,	0),
(18223,	16,	1725784397,	696,	18.4,	75,	0,	0),
(18224,	16,	1725784403,	694,	18.4,	75.1,	0,	0),
(18225,	16,	1725784410,	695,	18.4,	75.1,	0,	0),
(18226,	16,	1725784416,	696,	18.3,	75.1,	0,	0),
(18227,	16,	1725784423,	700,	18.4,	75.2,	0,	0),
(18228,	16,	1725784429,	702,	18.3,	75.1,	0,	0),
(18229,	16,	1725784436,	707,	18.4,	75.3,	0,	0),
(18230,	16,	1725784442,	711,	18.3,	75.2,	0,	0),
(18231,	16,	1725784449,	716,	18.3,	75.3,	0,	0),
(18232,	16,	1725784455,	711,	18.3,	75.2,	0,	0),
(18233,	16,	1725784462,	711,	18.3,	75.3,	0,	0),
(18234,	16,	1725784468,	714,	18.4,	75.3,	0,	0),
(18235,	16,	1725784475,	715,	18.3,	75.3,	0,	0),
(18236,	16,	1725784481,	715,	18.3,	75.3,	0,	0),
(18237,	16,	1725784488,	716,	18.4,	75.3,	0,	0),
(18238,	16,	1725784494,	716,	18.3,	75.4,	0,	0),
(18239,	16,	1725784501,	717,	18.3,	75.4,	0,	0),
(18240,	16,	1725784507,	719,	18.3,	75.4,	0,	0),
(18241,	16,	1725784514,	721,	18.3,	75.4,	0,	0),
(18242,	16,	1725784520,	724,	18.3,	75.4,	0,	0),
(18243,	16,	1725784527,	726,	18.3,	75.5,	0,	0),
(18244,	16,	1725784533,	721,	18.4,	75.5,	0,	0),
(18245,	16,	1725784540,	719,	18.3,	75.5,	0,	0),
(18246,	16,	1725784547,	720,	18.3,	75.4,	0,	0),
(18247,	16,	1725784553,	721,	18.3,	75.5,	0,	0),
(18248,	16,	1725784560,	716,	18.4,	75.5,	0,	0),
(18249,	16,	1725784566,	716,	18.4,	75.5,	0,	0),
(18250,	16,	1725784573,	719,	18.3,	75.5,	0,	0),
(18251,	16,	1725784579,	721,	18.3,	75.4,	0,	0),
(18252,	16,	1725784586,	723,	18.4,	75.5,	0,	0),
(18253,	16,	1725784592,	719,	18.4,	75.5,	0,	0),
(18254,	16,	1725784599,	720,	18.4,	75.5,	0,	0),
(18255,	16,	1725784605,	721,	18.4,	75.4,	0,	0),
(18256,	16,	1725784612,	721,	18.4,	75.4,	0,	0),
(18257,	16,	1725784618,	715,	18.4,	75.4,	0,	0),
(18258,	16,	1725784625,	712,	18.3,	75.4,	0,	0),
(18259,	16,	1725784631,	713,	18.4,	75.4,	0,	0),
(18260,	16,	1725784638,	715,	18.3,	75.5,	0,	0),
(18261,	16,	1725784644,	710,	18.3,	75.5,	0,	0),
(18262,	16,	1725784651,	711,	18.4,	75.5,	0,	0),
(18263,	16,	1725784657,	714,	18.3,	75.5,	0,	0),
(18264,	16,	1725784664,	716,	18.3,	75.6,	0,	0),
(18265,	16,	1725784670,	718,	18.4,	75.6,	0,	0),
(18266,	16,	1725784677,	716,	18.3,	75.6,	0,	0),
(18267,	16,	1725784683,	717,	18.3,	75.6,	0,	0),
(18268,	16,	1725784690,	720,	18.3,	75.6,	0,	0),
(18269,	16,	1725784696,	720,	18.3,	75.7,	0,	0),
(18270,	16,	1725784703,	716,	18.3,	75.7,	0,	0),
(18271,	16,	1725784709,	717,	18.3,	75.8,	0,	0),
(18272,	16,	1725784716,	719,	18.3,	75.7,	0,	0),
(18273,	16,	1725784722,	723,	18.3,	75.8,	0,	0),
(18274,	16,	1725784729,	726,	18.3,	75.8,	0,	0),
(18275,	16,	1725784735,	727,	18.4,	75.8,	0,	0),
(18276,	16,	1725784742,	731,	18.3,	75.8,	0,	0),
(18277,	16,	1725784748,	733,	18.3,	75.8,	0,	0),
(18278,	16,	1725784755,	729,	18.3,	75.9,	0,	0),
(18279,	16,	1725784761,	732,	18.3,	75.9,	0,	0),
(18280,	16,	1725784768,	733,	18.3,	75.9,	0,	0),
(18281,	16,	1725784774,	738,	18.3,	75.9,	0,	0),
(18282,	16,	1725784781,	724,	18.4,	75.9,	0,	0),
(18283,	16,	1725784787,	726,	18.4,	75.9,	0,	0),
(18284,	16,	1725784794,	729,	18.3,	75.9,	0,	0),
(18285,	16,	1725784800,	730,	18.4,	75.9,	0,	0),
(18286,	16,	1725784807,	726,	18.4,	76,	0,	0),
(18287,	16,	1725784813,	722,	18.4,	75.9,	0,	0),
(18288,	16,	1725784820,	723,	18.4,	76,	0,	0),
(18289,	16,	1725784826,	726,	18.4,	76,	0,	0),
(18290,	16,	1725784833,	728,	18.4,	76,	0,	0),
(18291,	16,	1725784839,	728,	18.4,	76,	0,	0),
(18292,	16,	1725784846,	728,	18.4,	75.9,	0,	0),
(18293,	16,	1725784852,	729,	18.4,	75.9,	0,	0),
(18294,	16,	1725784859,	729,	18.4,	75.8,	0,	0),
(18295,	16,	1725784865,	726,	18.4,	75.8,	0,	0),
(18296,	16,	1725784872,	727,	18.4,	75.8,	0,	0),
(18297,	16,	1725784878,	727,	18.3,	75.7,	0,	0),
(18298,	16,	1725784885,	727,	18.4,	75.7,	0,	0),
(18299,	16,	1725784891,	727,	18.4,	75.7,	0,	0),
(18300,	16,	1725784898,	720,	18.4,	75.7,	0,	0),
(18301,	16,	1725784904,	721,	18.4,	75.8,	0,	0),
(18302,	16,	1725784911,	722,	18.3,	75.8,	0,	0),
(18303,	16,	1725784917,	720,	18.3,	75.8,	0,	0),
(18304,	16,	1725784924,	720,	18.4,	75.8,	0,	0),
(18305,	16,	1725784930,	721,	18.3,	75.8,	0,	0),
(18306,	16,	1725784937,	722,	18.4,	75.8,	0,	0),
(18307,	16,	1725784943,	722,	18.4,	75.8,	0,	0),
(18308,	16,	1725784950,	717,	18.4,	75.8,	0,	0),
(18309,	16,	1725784956,	718,	18.4,	75.8,	0,	0),
(18310,	16,	1725784963,	719,	18.4,	75.8,	0,	0),
(18311,	16,	1725784969,	722,	18.4,	75.8,	0,	0),
(18312,	16,	1725784976,	723,	18.4,	75.9,	0,	0),
(18313,	16,	1725784982,	718,	18.4,	75.9,	0,	0),
(18314,	16,	1725784989,	718,	18.4,	75.9,	0,	0),
(18315,	16,	1725784995,	721,	18.4,	75.9,	0,	0),
(18316,	16,	1725785002,	716,	18.4,	75.9,	0,	0),
(18317,	16,	1725785008,	717,	18.4,	75.8,	0,	0),
(18318,	16,	1725785015,	718,	18.4,	75.8,	0,	0),
(18319,	16,	1725785022,	718,	18.4,	75.8,	0,	0),
(18320,	16,	1725785028,	712,	18.4,	75.8,	0,	0),
(18321,	16,	1725785035,	710,	18.4,	75.9,	0,	0),
(18322,	16,	1725785041,	711,	18.4,	75.8,	0,	0),
(18323,	16,	1725785048,	713,	18.4,	75.9,	0,	0),
(18324,	16,	1725785054,	709,	18.4,	75.8,	0,	0),
(18325,	16,	1725785061,	710,	18.4,	75.8,	0,	0),
(18326,	16,	1725785067,	713,	18.4,	75.9,	0,	0),
(18327,	16,	1725785074,	715,	18.4,	75.9,	0,	0),
(18328,	16,	1725785080,	719,	18.4,	75.9,	0,	0),
(18329,	16,	1725785087,	713,	18.4,	75.9,	0,	0),
(18330,	16,	1725785093,	714,	18.4,	75.9,	0,	0),
(18331,	16,	1725785100,	716,	18.4,	75.9,	0,	0),
(18332,	16,	1725785106,	717,	18.4,	75.9,	0,	0),
(18333,	16,	1725785113,	720,	18.4,	75.8,	0,	0),
(18334,	16,	1725785119,	722,	18.3,	75.9,	0,	0),
(18335,	16,	1725785126,	722,	18.4,	75.8,	0,	0),
(18336,	16,	1725785132,	724,	18.4,	75.8,	0,	0),
(18337,	16,	1725785139,	719,	18.4,	75.9,	0,	0),
(18338,	16,	1725785145,	720,	18.4,	75.8,	0,	0),
(18339,	16,	1725785152,	722,	18.3,	75.8,	0,	0),
(18340,	16,	1725785158,	723,	18.4,	75.9,	0,	0),
(18341,	16,	1725785165,	726,	18.3,	75.8,	0,	0),
(18342,	16,	1725785171,	727,	18.4,	75.8,	0,	0),
(18343,	16,	1725785178,	729,	18.4,	75.8,	0,	0),
(18344,	16,	1725785184,	730,	18.4,	75.8,	0,	0),
(18345,	16,	1725785191,	730,	18.4,	75.8,	0,	0),
(18346,	16,	1725785197,	730,	18.4,	75.8,	0,	0),
(18347,	16,	1725785204,	723,	18.4,	75.8,	0,	0),
(18348,	16,	1725785210,	723,	18.4,	75.7,	0,	0),
(18349,	16,	1725785217,	723,	18.4,	75.7,	0,	0),
(18350,	16,	1725785223,	723,	18.4,	75.7,	0,	0),
(18351,	16,	1725785230,	723,	18.4,	75.7,	0,	0),
(18352,	16,	1725785236,	723,	18.3,	75.6,	0,	0),
(18353,	16,	1725785243,	723,	18.3,	75.6,	0,	0),
(18354,	16,	1725785249,	720,	18.4,	75.7,	0,	0),
(18355,	16,	1725785256,	721,	18.4,	75.7,	0,	0),
(18356,	16,	1725785262,	731,	18.4,	75.6,	0,	0),
(18357,	16,	1725785269,	760,	18.4,	75.6,	0,	0),
(18358,	16,	1725785275,	761,	18.3,	75.7,	0,	0),
(18359,	16,	1725785282,	782,	18.4,	75.6,	0,	0),
(18360,	16,	1725785288,	809,	18.4,	75.6,	0,	0),
(18361,	16,	1725785295,	820,	18.4,	75.6,	0,	0),
(18362,	16,	1725785301,	826,	18.4,	75.7,	0,	0),
(18363,	16,	1725785308,	787,	18.3,	75.7,	0,	0),
(18364,	16,	1725785314,	791,	18.4,	75.7,	0,	0),
(18365,	16,	1725785321,	801,	18.3,	75.7,	0,	0),
(18366,	16,	1725785327,	808,	18.4,	75.7,	0,	0),
(18367,	16,	1725785334,	807,	18.4,	75.7,	0,	0),
(18368,	16,	1725785340,	774,	18.3,	75.7,	0,	0),
(18369,	16,	1725785347,	788,	18.4,	75.7,	0,	0),
(18370,	16,	1725785353,	808,	18.4,	75.8,	0,	0),
(18371,	16,	1725785360,	805,	18.3,	75.8,	0,	0),
(18372,	16,	1725785366,	811,	18.3,	75.9,	0,	0),
(18373,	16,	1725785373,	819,	18.3,	75.9,	0,	0),
(18374,	16,	1725785379,	824,	18.4,	75.9,	0,	0),
(18375,	16,	1725785386,	835,	18.3,	75.9,	0,	0),
(18376,	16,	1725785392,	796,	18.3,	75.9,	0,	0),
(18377,	16,	1725785399,	815,	18.3,	75.9,	0,	0),
(18378,	16,	1725785405,	837,	18.3,	75.9,	0,	0),
(18379,	16,	1725785412,	810,	18.3,	75.9,	0,	0),
(18380,	16,	1725785418,	817,	18.3,	75.9,	0,	0),
(18381,	16,	1725785425,	827,	18.3,	75.9,	0,	0),
(18382,	16,	1725785431,	832,	18.3,	75.9,	0,	0),
(18383,	16,	1725785438,	839,	18.3,	75.9,	0,	0),
(18384,	16,	1725785444,	800,	18.4,	75.9,	0,	0),
(18385,	16,	1725785451,	816,	18.3,	75.9,	0,	0),
(18386,	16,	1725785457,	837,	18.4,	76,	0,	0),
(18387,	16,	1725785464,	843,	18.3,	76,	0,	0),
(18388,	16,	1725785470,	809,	18.3,	76,	0,	0),
(18389,	16,	1725785477,	823,	18.4,	76.1,	0,	0),
(18390,	16,	1725785483,	828,	18.4,	76.1,	0,	0),
(18391,	16,	1725785490,	853,	18.4,	76.1,	0,	0),
(18392,	16,	1725785496,	821,	18.4,	76.1,	0,	0),
(18393,	16,	1725785503,	826,	18.4,	76.1,	0,	0),
(18394,	16,	1725785509,	834,	18.3,	76.1,	0,	0),
(18395,	16,	1725785516,	838,	18.4,	76.1,	0,	0),
(18396,	16,	1725785522,	843,	18.3,	76,	0,	0),
(18397,	16,	1725785529,	805,	18.4,	76,	0,	0),
(18398,	16,	1725785535,	819,	18.4,	76,	0,	0),
(18399,	16,	1725785542,	831,	18.4,	76,	0,	0),
(18400,	16,	1725785548,	831,	18.4,	76,	0,	0),
(18401,	16,	1725785555,	804,	18.3,	75.9,	0,	0),
(18402,	16,	1725785561,	811,	18.4,	75.9,	0,	0),
(18403,	16,	1725785568,	811,	18.3,	75.9,	0,	0),
(18404,	16,	1725785574,	808,	18.4,	76,	0,	0),
(18405,	16,	1725785581,	806,	18.4,	75.9,	0,	0),
(18406,	16,	1725785587,	807,	18.4,	76,	0,	0),
(18407,	16,	1725785594,	807,	18.4,	76,	0,	0),
(18408,	16,	1725785600,	808,	18.4,	76,	0,	0),
(18409,	16,	1725785607,	807,	18.4,	76,	0,	0),
(18410,	16,	1725785613,	806,	18.4,	76.1,	0,	0),
(18411,	16,	1725785620,	807,	18.4,	76,	0,	0),
(18412,	16,	1725785626,	807,	18.4,	76,	0,	0),
(18413,	16,	1725785633,	807,	18.4,	76.1,	0,	0),
(18414,	16,	1725785639,	807,	18.4,	76,	0,	0),
(18415,	16,	1725785646,	807,	18.4,	76.1,	0,	0),
(18416,	16,	1725785652,	807,	18.4,	76.1,	0,	0),
(18417,	16,	1725785659,	798,	18.3,	76.1,	0,	0),
(18418,	16,	1725785665,	791,	18.4,	76.1,	0,	0),
(18419,	16,	1725785672,	791,	18.4,	76.2,	0,	0),
(18420,	16,	1725785679,	793,	18.4,	76.2,	0,	0),
(18421,	16,	1725785685,	795,	18.4,	76.3,	0,	0),
(18422,	16,	1725785692,	799,	18.4,	76.2,	0,	0),
(18423,	16,	1725785698,	797,	18.4,	76.2,	0,	0),
(18424,	16,	1725785705,	798,	18.4,	76.2,	0,	0),
(18425,	16,	1725785711,	800,	18.4,	76.2,	0,	0),
(18426,	16,	1725785718,	794,	18.4,	76.2,	0,	0),
(18427,	16,	1725785724,	795,	18.4,	76.3,	0,	0),
(18428,	16,	1725785731,	798,	18.4,	76.3,	0,	0),
(18429,	16,	1725785737,	800,	18.4,	76.3,	0,	0),
(18430,	16,	1725785744,	802,	18.4,	76.4,	0,	0),
(18431,	16,	1725785750,	786,	18.4,	76.4,	0,	0),
(18432,	16,	1725785757,	788,	18.4,	76.4,	0,	0),
(18433,	16,	1725785763,	792,	18.4,	76.4,	0,	0),
(18434,	16,	1725785770,	790,	18.4,	76.4,	0,	0),
(18435,	16,	1725785776,	792,	18.4,	76.4,	0,	0),
(18436,	16,	1725785783,	798,	18.4,	76.4,	0,	0),
(18437,	16,	1725785789,	800,	18.4,	76.5,	0,	0),
(18438,	16,	1725785796,	805,	18.4,	76.5,	0,	0),
(18439,	16,	1725785802,	801,	18.4,	76.5,	0,	0),
(18440,	16,	1725785809,	803,	18.4,	76.5,	0,	0),
(18441,	16,	1725785815,	807,	18.4,	76.6,	0,	0),
(18442,	16,	1725785822,	810,	18.4,	76.5,	0,	0),
(18443,	16,	1725785828,	808,	18.4,	76.5,	0,	0),
(18444,	16,	1725785835,	809,	18.3,	76.6,	0,	0),
(18445,	16,	1725785841,	812,	18.4,	76.6,	0,	0),
(18446,	16,	1725785848,	816,	18.4,	76.5,	0,	0),
(18447,	16,	1725785854,	818,	18.4,	76.5,	0,	0),
(18448,	16,	1725785861,	819,	18.4,	76.6,	0,	0),
(18449,	16,	1725785867,	821,	18.4,	76.6,	0,	0),
(18450,	16,	1725785874,	824,	18.4,	76.6,	0,	0),
(18451,	16,	1725785880,	811,	18.4,	76.6,	0,	0),
(18452,	16,	1725785887,	799,	18.4,	76.5,	0,	0),
(18453,	16,	1725785893,	808,	18.4,	76.5,	0,	0),
(18454,	16,	1725785900,	823,	18.4,	76.5,	0,	0),
(18455,	16,	1725785906,	829,	18.4,	76.5,	0,	0),
(18456,	16,	1725785913,	819,	18.4,	76.6,	0,	0),
(18457,	16,	1725785919,	838,	18.4,	76.6,	0,	0),
(18458,	16,	1725785926,	846,	18.4,	76.5,	0,	0),
(18459,	16,	1725785932,	863,	18.4,	76.6,	0,	0),
(18460,	16,	1725785939,	838,	18.4,	76.6,	0,	0),
(18461,	16,	1725785945,	857,	18.4,	76.6,	0,	0),
(18462,	16,	1725785952,	884,	18.4,	76.6,	0,	0),
(18463,	16,	1725785958,	890,	18.3,	76.6,	0,	0),
(18464,	16,	1725785965,	877,	18.4,	76.6,	0,	0),
(18465,	16,	1725785971,	846,	18.4,	76.6,	0,	0),
(18466,	16,	1725785978,	861,	18.4,	76.6,	0,	0),
(18467,	16,	1725785984,	883,	18.4,	76.6,	0,	0),
(18468,	16,	1725785991,	884,	18.4,	76.6,	0,	0),
(18469,	16,	1725785997,	884,	18.4,	76.6,	0,	0),
(18470,	16,	1725786004,	885,	18.4,	76.6,	0,	0),
(18471,	16,	1725786010,	885,	18.4,	76.6,	0,	0),
(18472,	16,	1725786017,	883,	18.4,	76.6,	0,	0),
(18473,	16,	1725786023,	861,	18.4,	76.6,	0,	0),
(18474,	16,	1725786030,	862,	18.4,	76.6,	0,	0),
(18475,	16,	1725786036,	866,	18.4,	76.6,	0,	0),
(18476,	16,	1725786043,	867,	18.4,	76.7,	0,	0),
(18477,	16,	1725786049,	870,	18.4,	76.6,	0,	0),
(18478,	16,	1725786056,	859,	18.4,	76.7,	0,	0),
(18479,	16,	1725786062,	861,	18.4,	76.6,	0,	0),
(18480,	16,	1725786069,	865,	18.4,	76.7,	0,	0),
(18481,	16,	1725786075,	852,	18.4,	76.6,	0,	0),
(18482,	16,	1725786082,	860,	18.4,	76.6,	0,	0),
(18483,	16,	1725786088,	871,	18.4,	76.6,	0,	0),
(18484,	16,	1725786095,	878,	18.4,	76.7,	0,	0),
(18485,	16,	1725786101,	866,	18.4,	76.7,	0,	0),
(18486,	16,	1725786108,	846,	18.4,	76.7,	0,	0),
(18487,	16,	1725786114,	867,	18.4,	76.7,	0,	0),
(18488,	16,	1725786121,	891,	18.4,	76.7,	0,	0),
(18489,	16,	1725786127,	859,	18.4,	76.7,	0,	0),
(18490,	16,	1725786134,	865,	18.4,	76.7,	0,	0),
(18491,	16,	1725786140,	873,	18.4,	76.7,	0,	0),
(18492,	16,	1725786147,	876,	18.4,	76.7,	0,	0),
(18493,	16,	1725786153,	881,	18.4,	76.7,	0,	0),
(18494,	16,	1725786160,	845,	18.4,	76.8,	0,	0),
(18495,	16,	1725786166,	851,	18.4,	76.7,	0,	0),
(18496,	16,	1725786173,	873,	18.4,	76.7,	0,	0),
(18497,	16,	1725786179,	880,	18.4,	76.7,	0,	0),
(18498,	16,	1725786186,	861,	18.4,	76.8,	0,	0),
(18499,	16,	1725786192,	836,	18.4,	76.8,	0,	0),
(18500,	16,	1725786199,	850,	18.4,	76.8,	0,	0),
(18501,	16,	1725786205,	871,	18.4,	76.8,	0,	0),
(18502,	16,	1725786212,	847,	18.4,	76.8,	0,	0),
(18503,	16,	1725786218,	852,	18.4,	76.9,	0,	0),
(18504,	16,	1725786225,	862,	18.4,	76.9,	0,	0),
(18505,	16,	1725786231,	866,	18.4,	76.9,	0,	0),
(18506,	16,	1725786238,	850,	18.4,	76.9,	0,	0),
(18507,	16,	1725786244,	826,	18.4,	76.8,	0,	0),
(18508,	16,	1725786251,	844,	18.4,	76.9,	0,	0),
(18509,	16,	1725786257,	869,	18.4,	76.8,	0,	0),
(18510,	16,	1725786264,	879,	18.4,	76.9,	0,	0),
(18511,	16,	1725786270,	852,	18.4,	76.8,	0,	0),
(18512,	16,	1725786277,	824,	18.4,	76.8,	0,	0),
(18513,	16,	1725786283,	841,	18.4,	76.8,	0,	0),
(18514,	16,	1725786290,	855,	18.4,	76.8,	0,	0),
(18515,	16,	1725786296,	831,	18.4,	76.8,	0,	0),
(18516,	16,	1725786303,	835,	18.4,	76.8,	0,	0),
(18517,	16,	1725786309,	837,	18.4,	76.8,	0,	0),
(18518,	16,	1725786316,	839,	18.4,	76.8,	0,	0),
(18519,	16,	1725786322,	807,	18.4,	76.8,	0,	0),
(18520,	16,	1725786329,	816,	18.4,	76.8,	0,	0),
(18521,	16,	1725786335,	821,	18.4,	76.7,	0,	0),
(18522,	16,	1725786342,	825,	18.4,	76.7,	0,	0),
(18523,	16,	1725786348,	792,	18.4,	76.7,	0,	0),
(18524,	16,	1725786355,	807,	18.4,	76.8,	0,	0),
(18525,	16,	1725786361,	817,	18.4,	76.7,	0,	0),
(18526,	16,	1725786368,	825,	18.4,	76.7,	0,	0),
(18527,	16,	1725786374,	833,	18.4,	76.7,	0,	0),
(18528,	16,	1725786381,	801,	18.4,	76.6,	0,	0),
(18529,	16,	1725786387,	804,	18.4,	76.6,	0,	0),
(18530,	16,	1725786394,	812,	18.4,	76.6,	0,	0),
(18531,	16,	1725786400,	815,	18.4,	76.6,	0,	0),
(18532,	16,	1725786407,	792,	18.4,	76.5,	0,	0),
(18533,	16,	1725786413,	769,	18.4,	76.5,	0,	0),
(18534,	16,	1725786420,	775,	18.4,	76.5,	0,	0),
(18535,	16,	1725786426,	788,	18.4,	76.5,	0,	0),
(18536,	16,	1725786433,	794,	18.4,	76.5,	0,	0),
(18537,	16,	1725786440,	797,	18.4,	76.5,	0,	0),
(18538,	16,	1725786446,	803,	18.4,	76.5,	0,	0),
(18539,	16,	1725786453,	807,	18.4,	76.5,	0,	0),
(18540,	16,	1725786459,	810,	18.4,	76.6,	0,	0),
(18541,	16,	1725786466,	814,	18.4,	76.5,	0,	0),
(18542,	16,	1725786472,	818,	18.4,	76.6,	0,	0),
(18543,	16,	1725786479,	825,	18.4,	76.6,	0,	0),
(18544,	16,	1725786485,	798,	18.4,	76.6,	0,	0),
(18545,	16,	1725786492,	812,	18.4,	76.6,	0,	0),
(18546,	16,	1725786498,	825,	18.4,	76.6,	0,	0),
(18547,	16,	1725786505,	835,	18.4,	76.6,	0,	0),
(18548,	16,	1725786511,	847,	18.4,	76.7,	0,	0),
(18549,	16,	1725786518,	809,	18.4,	76.6,	0,	0),
(18550,	16,	1725786524,	813,	18.4,	76.6,	0,	0),
(18551,	16,	1725786531,	821,	18.4,	76.6,	0,	0),
(18552,	16,	1725786537,	824,	18.4,	76.6,	0,	0),
(18553,	16,	1725786544,	799,	18.4,	76.6,	0,	0),
(18554,	16,	1725786550,	793,	18.4,	76.6,	0,	0),
(18555,	16,	1725786557,	799,	18.4,	76.6,	0,	0),
(18556,	16,	1725786563,	811,	18.4,	76.6,	0,	0),
(18557,	16,	1725786570,	803,	18.4,	76.6,	0,	0),
(18558,	16,	1725786576,	808,	18.4,	76.6,	0,	0),
(18559,	16,	1725786583,	820,	18.4,	76.7,	0,	0),
(18560,	16,	1725786589,	824,	18.4,	76.7,	0,	0),
(18561,	16,	1725786596,	814,	18.4,	76.7,	0,	0),
(18562,	16,	1725786602,	796,	18.4,	76.7,	0,	0),
(18563,	16,	1725786609,	812,	18.4,	76.7,	0,	0),
(18564,	16,	1725786615,	831,	18.4,	76.7,	0,	0),
(18565,	16,	1725786622,	838,	18.4,	76.6,	0,	0),
(18566,	16,	1725786628,	811,	18.4,	76.7,	0,	0),
(18567,	16,	1725786635,	801,	18.4,	76.7,	0,	0),
(18568,	16,	1725786641,	806,	18.4,	76.7,	0,	0),
(18569,	16,	1725786648,	817,	18.4,	76.7,	0,	0),
(18570,	16,	1725786654,	813,	18.4,	76.7,	0,	0),
(18571,	16,	1725786661,	816,	18.4,	76.7,	0,	0),
(18572,	16,	1725786667,	820,	18.4,	76.7,	0,	0),
(18573,	16,	1725786674,	823,	18.4,	76.7,	0,	0),
(18574,	16,	1725786680,	811,	18.4,	76.7,	0,	0),
(18575,	16,	1725786687,	807,	18.4,	76.7,	0,	0),
(18576,	16,	1725786693,	811,	18.4,	76.7,	0,	0),
(18577,	16,	1725786700,	816,	18.4,	76.8,	0,	0),
(18578,	16,	1725786706,	800,	18.4,	76.7,	0,	0),
(18579,	16,	1725786713,	803,	18.4,	76.7,	0,	0),
(18580,	16,	1725786719,	807,	18.4,	76.6,	0,	0),
(18581,	16,	1725786726,	809,	18.4,	76.6,	0,	0),
(18582,	16,	1725786732,	813,	18.4,	76.7,	0,	0),
(18583,	16,	1725786739,	809,	18.4,	76.6,	0,	0),
(18584,	16,	1725786745,	811,	18.4,	76.6,	0,	0),
(18585,	16,	1725786752,	813,	18.4,	76.6,	0,	0),
(18586,	16,	1725786758,	815,	18.4,	76.6,	0,	0),
(18587,	16,	1725786765,	800,	18.4,	76.5,	0,	0),
(18588,	16,	1725786771,	784,	18.4,	76.5,	0,	0),
(18589,	16,	1725786778,	786,	18.4,	76.5,	0,	0),
(18590,	16,	1725786784,	790,	18.4,	76.4,	0,	0),
(18591,	16,	1725786791,	776,	18.4,	76.4,	0,	0),
(18592,	16,	1725786797,	779,	18.4,	76.4,	0,	0),
(18593,	16,	1725786804,	784,	18.4,	76.3,	0,	0),
(18594,	16,	1725786810,	786,	18.4,	76.3,	0,	0),
(18595,	16,	1725786817,	789,	18.4,	76.4,	0,	0),
(18596,	16,	1725786823,	776,	18.4,	76.3,	0,	0),
(18597,	16,	1725786830,	779,	18.4,	76.3,	0,	0),
(18598,	16,	1725786836,	784,	18.4,	76.3,	0,	0),
(18599,	16,	1725786843,	788,	18.4,	76.3,	0,	0),
(18600,	16,	1725786849,	790,	18.4,	76.3,	0,	0),
(18601,	16,	1725786856,	794,	18.4,	76.3,	0,	0),
(18602,	16,	1725786862,	797,	18.4,	76.3,	0,	0),
(18603,	16,	1725786869,	801,	18.4,	76.3,	0,	0),
(18604,	16,	1725786875,	805,	18.4,	76.3,	0,	0),
(18605,	16,	1725786882,	807,	18.4,	76.4,	0,	0),
(18606,	16,	1725786888,	811,	18.4,	76.4,	0,	0),
(18607,	16,	1725786895,	813,	18.4,	76.4,	0,	0),
(18608,	16,	1725786901,	817,	18.4,	76.4,	0,	0),
(18609,	16,	1725786908,	819,	18.4,	76.5,	0,	0),
(18610,	16,	1725786914,	821,	18.4,	76.4,	0,	0),
(18611,	16,	1725786921,	823,	18.4,	76.4,	0,	0),
(18612,	16,	1725786927,	825,	18.4,	76.4,	0,	0),
(18613,	16,	1725786934,	827,	18.4,	76.4,	0,	0),
(18614,	16,	1725786940,	828,	18.4,	76.4,	0,	0),
(18615,	16,	1725786947,	829,	18.4,	76.4,	0,	0),
(18616,	16,	1725786953,	812,	18.4,	76.4,	0,	0),
(18617,	16,	1725786960,	795,	18.4,	76.4,	0,	0),
(18618,	16,	1725786966,	798,	18.4,	76.4,	0,	0),
(18619,	16,	1725786973,	802,	18.4,	76.4,	0,	0),
(18620,	16,	1725786979,	804,	18.4,	76.4,	0,	0),
(18621,	16,	1725786986,	795,	18.4,	76.5,	0,	0),
(18622,	16,	1725786992,	794,	18.4,	76.4,	0,	0),
(18623,	16,	1725786999,	797,	18.4,	76.4,	0,	0),
(18624,	16,	1725787005,	803,	18.4,	76.4,	0,	0),
(18625,	16,	1725787012,	801,	18.4,	76.4,	0,	0),
(18626,	16,	1725787018,	804,	18.4,	76.5,	0,	0),
(18627,	16,	1725787025,	812,	18.4,	76.5,	0,	0),
(18628,	16,	1725787032,	814,	18.4,	76.5,	0,	0),
(18629,	16,	1725787038,	818,	18.4,	76.5,	0,	0),
(18630,	16,	1725787045,	804,	18.4,	76.5,	0,	0),
(18631,	16,	1725787051,	807,	18.4,	76.5,	0,	0),
(18632,	16,	1725787058,	813,	18.4,	76.5,	0,	0),
(18633,	16,	1725787064,	798,	18.4,	76.6,	0,	0),
(18634,	16,	1725787071,	800,	18.4,	76.5,	0,	0),
(18635,	16,	1725787077,	805,	18.4,	76.5,	0,	0),
(18636,	16,	1725787084,	807,	18.4,	76.5,	0,	0),
(18637,	16,	1725787090,	793,	18.4,	76.4,	0,	0),
(18638,	16,	1725787097,	791,	18.4,	76.4,	0,	0),
(18639,	16,	1725787103,	794,	18.4,	76.4,	0,	0),
(18640,	16,	1725787110,	799,	18.4,	76.4,	0,	0),
(18641,	16,	1725787116,	802,	18.4,	76.4,	0,	0),
(18642,	16,	1725787123,	806,	18.4,	76.5,	0,	0),
(18643,	16,	1725787129,	794,	18.4,	76.4,	0,	0),
(18644,	16,	1725787136,	796,	18.4,	76.4,	0,	0),
(18645,	16,	1725787142,	800,	18.4,	76.5,	0,	0),
(18646,	16,	1725787149,	783,	18.4,	76.4,	0,	0),
(18647,	16,	1725787155,	785,	18.4,	76.3,	0,	0),
(18648,	16,	1725787162,	788,	18.4,	76.3,	0,	0),
(18649,	16,	1725787168,	790,	18.4,	76.3,	0,	0),
(18650,	16,	1725787175,	787,	18.4,	76.2,	0,	0),
(18651,	16,	1725787181,	774,	18.4,	76.2,	0,	0),
(18652,	16,	1725787188,	777,	18.4,	76.2,	0,	0),
(18653,	16,	1725787194,	781,	18.4,	76.2,	0,	0),
(18654,	16,	1725787201,	769,	18.4,	76.2,	0,	0),
(18655,	16,	1725787207,	772,	18.4,	76.3,	0,	0),
(18656,	16,	1725787214,	777,	18.4,	76.3,	0,	0),
(18657,	16,	1725787220,	780,	18.4,	76.3,	0,	0),
(18658,	16,	1725787227,	791,	18.4,	76.3,	0,	0),
(18659,	16,	1725787233,	783,	18.4,	76.3,	0,	0),
(18660,	16,	1725787240,	786,	18.4,	76.3,	0,	0),
(18661,	16,	1725787246,	791,	18.4,	76.4,	0,	0),
(18662,	16,	1725787253,	794,	18.4,	76.4,	0,	0),
(18663,	16,	1725787259,	800,	18.4,	76.4,	0,	0),
(18664,	16,	1725787266,	785,	18.4,	76.4,	0,	0),
(18665,	16,	1725787272,	788,	18.4,	76.4,	0,	0),
(18666,	16,	1725787279,	794,	18.4,	76.4,	0,	0),
(18667,	16,	1725787285,	783,	18.4,	76.5,	0,	0),
(18668,	16,	1725787292,	791,	18.4,	76.5,	0,	0),
(18669,	16,	1725787298,	804,	18.4,	76.5,	0,	0),
(18670,	16,	1725787305,	809,	18.4,	76.5,	0,	0),
(18671,	16,	1725787311,	813,	18.4,	76.5,	0,	0),
(18672,	16,	1725787318,	815,	18.4,	76.5,	0,	0),
(18673,	16,	1725787324,	816,	18.4,	76.6,	0,	0),
(18674,	16,	1725787331,	818,	18.4,	76.6,	0,	0),
(18675,	16,	1725787337,	820,	18.4,	76.6,	0,	0),
(18676,	16,	1725787344,	821,	18.4,	76.6,	0,	0),
(18677,	16,	1725787350,	822,	18.4,	76.6,	0,	0),
(18678,	16,	1725787357,	822,	18.4,	76.6,	0,	0),
(18679,	16,	1725787363,	826,	18.4,	76.7,	0,	0),
(18680,	16,	1725787370,	811,	18.4,	76.7,	0,	0),
(18681,	16,	1725787376,	814,	18.4,	76.7,	0,	0),
(18682,	16,	1725787383,	818,	18.4,	76.7,	0,	0),
(18683,	16,	1725787389,	821,	18.4,	76.8,	0,	0),
(18684,	16,	1725787396,	817,	18.4,	76.8,	0,	0),
(18685,	16,	1725787402,	822,	18.4,	76.8,	0,	0),
(18686,	16,	1725787409,	823,	18.4,	76.8,	0,	0),
(18687,	16,	1725787415,	826,	18.4,	76.8,	0,	0),
(18688,	16,	1725787422,	812,	18.4,	76.8,	0,	0),
(18689,	16,	1725787428,	814,	18.4,	76.8,	0,	0),
(18690,	16,	1725787435,	821,	18.4,	76.9,	0,	0),
(18691,	16,	1725787441,	823,	18.4,	76.9,	0,	0),
(18692,	16,	1725787448,	826,	18.4,	76.9,	0,	0),
(18693,	16,	1725787454,	822,	18.4,	76.9,	0,	0),
(18694,	16,	1725787461,	825,	18.4,	76.9,	0,	0),
(18695,	16,	1725787467,	828,	18.4,	76.9,	0,	0),
(18696,	16,	1725787474,	830,	18.4,	77,	0,	0),
(18697,	16,	1725787480,	818,	18.4,	76.9,	0,	0),
(18698,	16,	1725787487,	822,	18.4,	77,	0,	0),
(18699,	16,	1725787493,	824,	18.4,	77,	0,	0),
(18700,	16,	1725787500,	829,	18.4,	77,	0,	0),
(18701,	16,	1725787506,	832,	18.4,	76.9,	0,	0),
(18702,	16,	1725787513,	833,	18.4,	76.9,	0,	0),
(18703,	16,	1725787519,	835,	18.4,	77,	0,	0),
(18704,	16,	1725787526,	836,	18.4,	76.9,	0,	0),
(18705,	16,	1725787532,	819,	18.4,	76.9,	0,	0),
(18706,	16,	1725787539,	816,	18.4,	76.9,	0,	0),
(18707,	16,	1725787545,	817,	18.4,	76.9,	0,	0),
(18708,	16,	1725787552,	820,	18.4,	76.9,	0,	0),
(18709,	16,	1725787558,	805,	18.4,	76.9,	0,	0),
(18710,	16,	1725787565,	807,	18.4,	77,	0,	0),
(18711,	16,	1725787571,	811,	18.4,	76.9,	0,	0),
(18712,	16,	1725787578,	812,	18.4,	77,	0,	0),
(18713,	16,	1725787584,	814,	18.4,	77.1,	0,	0),
(18714,	16,	1725787591,	800,	18.4,	77,	0,	0),
(18715,	16,	1725787597,	803,	18.4,	77,	0,	0),
(18716,	16,	1725787604,	808,	18.4,	77,	0,	0),
(18717,	16,	1725787610,	810,	18.4,	77,	0,	0),
(18718,	16,	1725787617,	806,	18.4,	77,	0,	0),
(18719,	16,	1725787623,	793,	18.4,	76.9,	0,	0),
(18720,	16,	1725787630,	796,	18.4,	76.9,	0,	0),
(18721,	16,	1725787636,	801,	18.4,	76.9,	0,	0),
(18722,	16,	1725787643,	788,	18.4,	77,	0,	0),
(18723,	16,	1725787649,	791,	18.4,	76.9,	0,	0),
(18724,	16,	1725787656,	795,	18.4,	76.9,	0,	0),
(18725,	16,	1725787663,	798,	18.4,	76.8,	0,	0),
(18726,	16,	1725787669,	800,	18.4,	76.8,	0,	0),
(18727,	16,	1725787676,	784,	18.4,	76.8,	0,	0),
(18728,	16,	1725787682,	785,	18.4,	76.8,	0,	0),
(18729,	16,	1725787689,	789,	18.4,	76.8,	0,	0),
(18730,	16,	1725787695,	784,	18.4,	76.8,	0,	0),
(18731,	16,	1725787702,	786,	18.4,	76.8,	0,	0),
(18732,	16,	1725787708,	791,	18.4,	76.8,	0,	0),
(18733,	16,	1725787715,	794,	18.4,	76.8,	0,	0),
(18734,	16,	1725787721,	799,	18.4,	76.8,	0,	0),
(18735,	16,	1725787728,	803,	18.4,	76.8,	0,	0),
(18736,	16,	1725787734,	805,	18.4,	76.8,	0,	0),
(18737,	16,	1725787741,	810,	18.4,	76.9,	0,	0),
(18738,	16,	1725787747,	814,	18.4,	76.9,	0,	0),
(18739,	16,	1725787754,	818,	18.4,	76.9,	0,	0),
(18740,	16,	1725787760,	821,	18.4,	77,	0,	0),
(18741,	16,	1725787767,	822,	18.4,	76.9,	0,	0),
(18742,	16,	1725787773,	824,	18.4,	76.9,	0,	0),
(18743,	16,	1725787780,	826,	18.4,	76.9,	0,	0),
(18744,	16,	1725787786,	851,	18.4,	77,	0,	0),
(18745,	16,	1725787793,	905,	18.4,	77,	0,	0),
(18746,	16,	1725787799,	919,	18.4,	76.9,	0,	0),
(18747,	16,	1725787806,	881,	18.4,	76.9,	0,	0),
(18748,	16,	1725787812,	862,	18.4,	76.8,	0,	0),
(18749,	16,	1725787819,	868,	18.4,	76.8,	0,	0),
(18750,	16,	1725787825,	878,	18.4,	76.6,	0,	0),
(18751,	16,	1725787832,	822,	18.4,	76.5,	0,	0),
(18752,	16,	1725787838,	827,	18.4,	76.4,	0,	0),
(18753,	16,	1725787845,	834,	18.4,	76.4,	0,	0),
(18754,	16,	1725787851,	839,	18.4,	76.3,	0,	0),
(18755,	16,	1725787858,	842,	18.4,	76.2,	0,	0),
(18756,	16,	1725787864,	789,	18.4,	76.1,	0,	0),
(18757,	16,	1725787871,	803,	18.4,	76.1,	0,	0),
(18758,	16,	1725787877,	821,	18.4,	76,	0,	0),
(18759,	16,	1725787884,	825,	18.4,	76,	0,	0),
(18760,	16,	1725787890,	833,	18.4,	76,	0,	0),
(18761,	16,	1725787897,	802,	18.4,	75.9,	0,	0),
(18762,	16,	1725787903,	828,	18.4,	75.8,	0,	0),
(18763,	16,	1725787910,	858,	18.4,	75.8,	0,	0),
(18764,	16,	1725787916,	803,	0,	0,	0,	0),
(18765,	16,	1725787923,	822,	18.4,	75.7,	0,	0),
(18766,	16,	1725787929,	839,	18.4,	75.7,	0,	0),
(18767,	16,	1725787936,	847,	18.4,	75.6,	0,	0),
(18768,	16,	1725787942,	801,	18.4,	75.5,	0,	0),
(18769,	16,	1725787949,	757,	18.4,	75.4,	0,	0),
(18770,	16,	1725787955,	776,	18.4,	75.3,	0,	0),
(18771,	16,	1725787962,	798,	18.4,	75.3,	0,	0),
(18772,	16,	1725787968,	801,	18.4,	75.3,	0,	0),
(18773,	16,	1725787975,	764,	18.4,	75.2,	0,	0),
(18774,	16,	1725787981,	771,	18.4,	75.2,	0,	0),
(18775,	16,	1725787988,	775,	18.4,	75.3,	0,	0),
(18776,	16,	1725787994,	783,	18.4,	75.3,	0,	0),
(18777,	16,	1725788001,	743,	18.4,	75.3,	0,	0),
(18778,	16,	1725788007,	766,	18.4,	75.3,	0,	0),
(18779,	16,	1725788014,	794,	18.4,	75.4,	0,	0),
(18780,	16,	1725788020,	806,	18.4,	75.4,	0,	0),
(18781,	16,	1725788027,	823,	18.4,	75.4,	0,	0),
(18782,	16,	1725788033,	790,	0,	0,	0,	0),
(18783,	16,	1725788040,	797,	18.4,	75.5,	0,	0),
(18784,	16,	1725788046,	807,	18.4,	75.6,	0,	0),
(18785,	16,	1725788053,	762,	18.4,	75.6,	0,	0),
(18786,	16,	1725788059,	780,	18.4,	75.7,	0,	0),
(18787,	16,	1725788066,	810,	18.4,	75.8,	0,	0),
(18788,	16,	1725788072,	818,	18.4,	75.8,	0,	0),
(18789,	16,	1725788079,	823,	18.4,	75.9,	0,	0),
(18790,	16,	1725788085,	799,	0,	0,	0,	0),
(18791,	16,	1725788092,	805,	18.4,	75.9,	0,	0),
(18792,	16,	1725788098,	814,	18.4,	76,	0,	0),
(18793,	16,	1725788105,	817,	18.4,	76,	0,	0),
(18794,	16,	1725788111,	822,	18.4,	76.1,	0,	0),
(18795,	16,	1725788118,	773,	18.4,	76.1,	0,	0),
(18796,	16,	1725788124,	780,	18.4,	76.1,	0,	0),
(18797,	16,	1725788131,	793,	18.4,	76.1,	0,	0),
(18798,	16,	1725788137,	757,	18.4,	76.1,	0,	0),
(18799,	16,	1725788144,	784,	18.4,	76.1,	0,	0),
(18800,	16,	1725788150,	809,	18.4,	76.2,	0,	0),
(18801,	16,	1725788157,	817,	18.4,	76.2,	0,	0),
(18802,	16,	1725788163,	825,	18.4,	76.3,	0,	0),
(18803,	16,	1725788170,	828,	0,	0,	0,	0),
(18804,	16,	1725788176,	831,	18.4,	76.3,	0,	0),
(18805,	16,	1725788183,	832,	18.4,	76.5,	0,	0),
(18806,	16,	1725788189,	788,	0,	0,	0,	0),
(18807,	16,	1725788196,	802,	18.4,	76.6,	0,	0),
(18808,	16,	1725788202,	822,	18.4,	76.7,	0,	0),
(18809,	16,	1725788209,	826,	18.4,	76.7,	0,	0),
(18810,	16,	1725788215,	840,	18.4,	76.7,	0,	0),
(18811,	16,	1725788222,	797,	18.4,	76.7,	0,	0),
(18812,	16,	1725788228,	814,	18.4,	76.7,	0,	0),
(18813,	16,	1725788235,	835,	18.4,	76.7,	0,	0),
(18814,	16,	1725788241,	841,	18.4,	76.7,	0,	0),
(18815,	16,	1725788248,	813,	18.4,	76.8,	0,	0),
(18816,	16,	1725788254,	788,	18.4,	76.8,	0,	0),
(18817,	16,	1725788261,	809,	18.4,	76.8,	0,	0),
(18818,	16,	1725788268,	834,	18.4,	76.7,	0,	0),
(18819,	16,	1725788274,	796,	18.5,	76.8,	0,	0),
(18820,	16,	1725788281,	813,	18.5,	76.8,	0,	0),
(18821,	16,	1725788287,	835,	18.5,	76.7,	0,	0),
(18822,	16,	1725788294,	840,	18.4,	76.7,	0,	0),
(18823,	16,	1725788300,	844,	18.5,	76.7,	0,	0),
(18824,	16,	1725788307,	799,	18.4,	76.7,	0,	0),
(18825,	16,	1725788313,	814,	18.5,	76.7,	0,	0),
(18826,	16,	1725788320,	838,	18.5,	76.7,	0,	0),
(18827,	16,	1725788326,	844,	18.5,	76.7,	0,	0),
(18828,	16,	1725788333,	813,	18.5,	76.7,	0,	0),
(18829,	16,	1725788339,	778,	18.5,	76.7,	0,	0),
(18830,	16,	1725788346,	801,	18.4,	76.7,	0,	0),
(18831,	16,	1725788352,	832,	18.5,	76.7,	0,	0),
(18832,	16,	1725788359,	804,	18.4,	76.7,	0,	0),
(18833,	16,	1725788365,	822,	18.4,	76.7,	0,	0),
(18834,	16,	1725788372,	841,	18.4,	76.7,	0,	0),
(18835,	16,	1725788378,	847,	18.5,	76.8,	0,	0),
(18836,	16,	1725788385,	824,	18.5,	76.8,	0,	0),
(18837,	16,	1725788391,	785,	0,	0,	0,	0),
(18838,	16,	1725788398,	806,	18.4,	76.9,	0,	0),
(18839,	16,	1725788404,	842,	18.4,	76.9,	0,	0),
(18840,	16,	1725788411,	805,	18.5,	76.8,	0,	0),
(18841,	16,	1725788417,	826,	18.4,	76.9,	0,	0),
(18842,	16,	1725788424,	852,	18.5,	76.9,	0,	0),
(18843,	16,	1725788430,	860,	18.4,	76.9,	0,	0),
(18844,	16,	1725788437,	874,	18.4,	76.9,	0,	0),
(18845,	16,	1725788443,	838,	18.4,	76.9,	0,	0),
(18846,	16,	1725788450,	856,	18.4,	77,	0,	0),
(18847,	16,	1725788456,	878,	18.4,	77,	0,	0),
(18848,	16,	1725788463,	888,	18.4,	77,	0,	0),
(18849,	16,	1725788469,	861,	18.4,	77,	0,	0),
(18850,	16,	1725788476,	886,	18.4,	77,	0,	0),
(18851,	16,	1725788482,	896,	18.4,	77,	0,	0),
(18852,	16,	1725788489,	907,	18.5,	77,	0,	0),
(18853,	16,	1725788495,	854,	18.4,	77,	0,	0),
(18854,	16,	1725788502,	861,	18.5,	77,	0,	0),
(18855,	16,	1725788508,	874,	18.4,	77,	0,	0),
(18856,	16,	1725788515,	879,	18.5,	77,	0,	0),
(18857,	16,	1725788521,	884,	18.4,	77,	0,	0),
(18858,	16,	1725788528,	839,	0,	0,	0,	0),
(18859,	16,	1725788534,	846,	18.4,	77,	0,	0),
(18860,	16,	1725788541,	861,	18.4,	77,	0,	0),
(18861,	16,	1725788547,	868,	18.4,	77,	0,	0),
(18862,	16,	1725788554,	871,	18.4,	77,	0,	0),
(18863,	16,	1725788560,	877,	18.4,	77,	0,	0),
(18864,	16,	1725788567,	880,	18.4,	77,	0,	0),
(18865,	16,	1725788573,	887,	18.4,	77,	0,	0),
(18866,	16,	1725788580,	840,	0,	0,	0,	0),
(18867,	16,	1725788586,	859,	18.4,	77,	0,	0),
(18868,	16,	1725788593,	879,	18.4,	77,	0,	0),
(18869,	16,	1725788599,	887,	18.4,	77.1,	0,	0),
(18870,	16,	1725788606,	856,	18.4,	77.1,	0,	0),
(18871,	16,	1725788612,	877,	0,	0,	0,	0),
(18872,	16,	1725788619,	887,	18.4,	77.1,	0,	0),
(18873,	16,	1725788625,	906,	18.4,	77.2,	0,	0),
(18874,	16,	1725788632,	908,	0,	0,	0,	0),
(18875,	16,	1725788638,	907,	18.4,	77.2,	0,	0),
(18876,	16,	1725788645,	910,	18.4,	77.3,	0,	0),
(18877,	16,	1725788651,	910,	18.4,	77.3,	0,	0),
(18878,	16,	1725788658,	872,	18.4,	77.3,	0,	0),
(18879,	16,	1725788664,	839,	18.4,	77.3,	0,	0),
(18880,	16,	1725788671,	858,	18.4,	77.2,	0,	0),
(18881,	16,	1725788677,	880,	18.4,	77.2,	0,	0),
(18882,	16,	1725788684,	843,	18.4,	77.1,	0,	0),
(18883,	16,	1725788690,	862,	18.4,	77.2,	0,	0),
(18884,	16,	1725788697,	866,	18.4,	77.2,	0,	0),
(18885,	16,	1725788703,	868,	18.4,	77.2,	0,	0),
(18886,	16,	1725788710,	874,	18.4,	77.2,	0,	0),
(18887,	16,	1725788716,	831,	18.4,	77.2,	0,	0),
(18888,	16,	1725788723,	846,	18.4,	77.2,	0,	0),
(18889,	16,	1725788729,	862,	18.4,	77.2,	0,	0),
(18890,	16,	1725788736,	870,	18.4,	77.2,	0,	0),
(18891,	16,	1725788742,	844,	18.4,	77.2,	0,	0),
(18892,	16,	1725788749,	819,	18.4,	77.3,	0,	0),
(18893,	16,	1725788755,	838,	18.4,	77.3,	0,	0),
(18894,	16,	1725788762,	860,	18.4,	77.3,	0,	0),
(18895,	16,	1725788768,	822,	18.4,	77.2,	0,	0),
(18896,	16,	1725788775,	840,	18.4,	77.3,	0,	0),
(18897,	16,	1725788781,	862,	18.4,	77.3,	0,	0),
(18898,	16,	1725788788,	867,	18.4,	77.3,	0,	0),
(18899,	16,	1725788794,	847,	18.4,	77.3,	0,	0),
(18900,	16,	1725788801,	819,	18.4,	77.3,	0,	0),
(18901,	16,	1725788807,	838,	18.4,	77.3,	0,	0),
(18902,	16,	1725788814,	862,	18.4,	77.2,	0,	0),
(18903,	16,	1725788820,	875,	18.4,	77.3,	0,	0),
(18904,	16,	1725788827,	885,	18.4,	77.3,	0,	0),
(18905,	16,	1725788833,	852,	18.4,	77.3,	0,	0),
(18906,	16,	1725788840,	856,	18.4,	77.2,	0,	0),
(18907,	16,	1725788846,	864,	18.4,	77.2,	0,	0),
(18908,	16,	1725788853,	870,	0,	0,	0,	0),
(18909,	16,	1725788859,	872,	18.4,	77.2,	0,	0),
(18910,	16,	1725788866,	872,	18.4,	77.1,	0,	0),
(18911,	16,	1725788872,	873,	18.4,	77.1,	0,	0),
(18912,	16,	1725788879,	872,	18.4,	77.1,	0,	0),
(18913,	16,	1725788885,	845,	18.4,	77,	0,	0),
(18914,	16,	1725788892,	845,	18.4,	77,	0,	0),
(18915,	16,	1725788898,	846,	18.4,	77,	0,	0),
(18916,	16,	1725788905,	828,	18.4,	77,	0,	0),
(18917,	16,	1725788911,	831,	18.4,	76.9,	0,	0),
(18918,	16,	1725788918,	834,	18.4,	77,	0,	0),
(18919,	16,	1725788924,	836,	18.4,	77,	0,	0),
(18920,	16,	1725788931,	838,	18.4,	76.9,	0,	0),
(18921,	16,	1725788938,	816,	18.4,	76.9,	0,	0),
(18922,	16,	1725788944,	818,	18.4,	77,	0,	0),
(18923,	16,	1725788951,	822,	18.4,	76.9,	0,	0),
(18924,	16,	1725788957,	823,	18.4,	77,	0,	0),
(18925,	16,	1725788964,	806,	18.4,	76.9,	0,	0),
(18926,	16,	1725788970,	788,	18.4,	76.9,	0,	0),
(18927,	16,	1725788977,	796,	18.4,	76.9,	0,	0),
(18928,	16,	1725788983,	809,	18.4,	76.9,	0,	0),
(18929,	16,	1725788990,	776,	18.4,	76.9,	0,	0),
(18930,	16,	1725788996,	792,	18.4,	76.9,	0,	0),
(18931,	16,	1725789003,	819,	18.4,	76.9,	0,	0),
(18932,	16,	1725789009,	830,	18.4,	76.9,	0,	0),
(18933,	16,	1725789016,	836,	18.4,	77,	0,	0),
(18934,	16,	1725789022,	839,	18.4,	76.9,	0,	0),
(18935,	16,	1725789029,	841,	18.4,	77,	0,	0),
(18936,	16,	1725789035,	840,	18.4,	76.9,	0,	0),
(18937,	16,	1725789042,	840,	0,	0,	0,	0),
(18938,	16,	1725789048,	842,	18.4,	76.9,	0,	0),
(18939,	16,	1725789055,	843,	18.4,	76.9,	0,	0),
(18940,	16,	1725789061,	843,	18.4,	76.9,	0,	0),
(18941,	16,	1725789068,	843,	18.4,	76.9,	0,	0),
(18942,	16,	1725789074,	820,	0,	0,	0,	0),
(18943,	16,	1725789081,	821,	18.4,	76.9,	0,	0),
(18944,	16,	1725789087,	824,	18.4,	76.9,	0,	0),
(18945,	16,	1725789094,	825,	18.4,	76.9,	0,	0),
(18946,	16,	1725789100,	828,	18.4,	76.9,	0,	0),
(18947,	16,	1725789107,	806,	18.4,	76.9,	0,	0),
(18948,	16,	1725789113,	809,	18.4,	77,	0,	0),
(18949,	16,	1725789120,	815,	18.4,	77,	0,	0),
(18950,	16,	1725789126,	796,	18.4,	76.9,	0,	0),
(18951,	16,	1725789133,	803,	18.4,	77,	0,	0),
(18952,	16,	1725789139,	816,	18.4,	76.9,	0,	0),
(18953,	16,	1725789146,	821,	18.4,	76.9,	0,	0),
(18954,	16,	1725789152,	798,	18.4,	76.9,	0,	0),
(18955,	16,	1725789159,	823,	0,	0,	0,	0),
(18956,	16,	1725789165,	833,	18.4,	77,	0,	0),
(18957,	16,	1725789172,	840,	18.4,	76.9,	0,	0),
(18958,	16,	1725789178,	846,	0,	0,	0,	0),
(18959,	16,	1725789185,	848,	18.4,	77,	0,	0),
(18960,	16,	1725789191,	849,	18.4,	77,	0,	0),
(18961,	16,	1725789198,	850,	18.4,	77,	0,	0),
(18962,	16,	1725789204,	854,	18.4,	76.9,	0,	0),
(18963,	16,	1725789211,	812,	18.4,	77,	0,	0),
(18964,	16,	1725789217,	818,	18.4,	77,	0,	0),
(18965,	16,	1725789224,	828,	18.4,	77,	0,	0),
(18966,	16,	1725789230,	834,	18.4,	77,	0,	0),
(18967,	16,	1725789237,	810,	18.4,	77,	0,	0),
(18968,	16,	1725789243,	778,	18.4,	77.1,	0,	0),
(18969,	16,	1725789250,	798,	18.4,	77.1,	0,	0),
(18970,	16,	1725789256,	828,	18.4,	77.1,	0,	0),
(18971,	16,	1725789263,	792,	0,	0,	0,	0),
(18972,	16,	1725789269,	809,	18.4,	77.1,	0,	0),
(18973,	16,	1725789276,	833,	18.4,	77.1,	0,	0),
(18974,	16,	1725789282,	840,	18.4,	77.1,	0,	0),
(18975,	16,	1725789289,	822,	18.4,	77.1,	0,	0),
(18976,	16,	1725789295,	832,	0,	0,	0,	0),
(18977,	16,	1725789302,	840,	18.4,	77.2,	0,	0),
(18978,	16,	1725789308,	848,	18.4,	77.1,	0,	0),
(18979,	16,	1725789315,	854,	18.4,	77.2,	0,	0),
(18980,	16,	1725789321,	812,	18.4,	77.1,	0,	0),
(18981,	16,	1725789328,	787,	18.4,	77.2,	0,	0),
(18982,	16,	1725789334,	809,	18.4,	77.2,	0,	0),
(18983,	16,	1725789341,	837,	18.4,	77.1,	0,	0),
(18984,	16,	1725789347,	800,	18.4,	77.1,	0,	0),
(18985,	16,	1725789354,	818,	18.4,	77.2,	0,	0),
(18986,	16,	1725789360,	840,	18.4,	77.2,	0,	0),
(18987,	16,	1725789367,	848,	18.4,	77.2,	0,	0),
(18988,	16,	1725789373,	861,	18.4,	77.2,	0,	0),
(18989,	16,	1725789380,	811,	18.4,	77.2,	0,	0),
(18990,	16,	1725789386,	818,	18.4,	77.3,	0,	0),
(18991,	16,	1725789393,	839,	18.4,	77.3,	0,	0),
(18992,	16,	1725789399,	808,	18.4,	77.2,	0,	0),
(18993,	16,	1725789406,	826,	18.4,	77.2,	0,	0),
(18994,	16,	1725789412,	844,	18.4,	77.2,	0,	0),
(18995,	16,	1725789419,	847,	18.4,	77.2,	0,	0),
(18996,	16,	1725789426,	851,	18.4,	77.2,	0,	0),
(18997,	16,	1725789432,	800,	18.4,	77.3,	0,	0),
(18998,	16,	1725789439,	805,	18.4,	77.3,	0,	0),
(18999,	16,	1725789445,	817,	18.4,	77.2,	0,	0),
(19000,	16,	1725789452,	775,	18.4,	77.3,	0,	0),
(19001,	16,	1725789458,	795,	18.4,	77.3,	0,	0),
(19002,	16,	1725789465,	817,	18.4,	77.3,	0,	0),
(19003,	16,	1725789471,	827,	18.4,	77.3,	0,	0),
(19004,	16,	1725789478,	837,	18.4,	77.3,	0,	0),
(19005,	16,	1725789484,	835,	0,	0,	0,	0),
(19006,	16,	1725789491,	837,	18.4,	77.2,	0,	0),
(19007,	16,	1725789497,	838,	18.4,	77.2,	0,	0),
(19008,	16,	1725789504,	837,	18.4,	77.2,	0,	0),
(19009,	16,	1725789510,	837,	18.4,	77.2,	0,	0),
(19010,	16,	1725789517,	833,	18.4,	77.1,	0,	0),
(19011,	16,	1725789523,	833,	18.4,	77.1,	0,	0),
(19012,	16,	1725789530,	832,	18.4,	77.1,	0,	0),
(19013,	16,	1725789536,	774,	18.4,	77.1,	0,	0),
(19014,	16,	1725789543,	780,	18.4,	77.1,	0,	0),
(19015,	16,	1725789549,	790,	18.4,	77.1,	0,	0),
(19016,	16,	1725789556,	795,	18.4,	77.2,	0,	0),
(19017,	16,	1725789562,	768,	18.4,	77.2,	0,	0),
(19018,	16,	1725789569,	787,	0,	0,	0,	0),
(19019,	16,	1725789575,	798,	18.4,	77.2,	0,	0),
(19020,	16,	1725789582,	812,	18.4,	77.2,	0,	0),
(19021,	16,	1725789588,	772,	18.4,	77.3,	0,	0),
(19022,	16,	1725789595,	788,	18.4,	77.2,	0,	0),
(19023,	16,	1725789601,	794,	18.4,	77.3,	0,	0),
(19024,	16,	1725789608,	798,	18.4,	77.3,	0,	0),
(19025,	16,	1725789614,	807,	18.4,	77.3,	0,	0),
(19026,	16,	1725789621,	765,	18.4,	77.3,	0,	0),
(19027,	16,	1725789627,	783,	18.4,	77.3,	0,	0),
(19028,	16,	1725789634,	807,	18.4,	77.4,	0,	0),
(19029,	16,	1725789640,	813,	18.4,	77.3,	0,	0),
(19030,	16,	1725789647,	786,	18.4,	77.3,	0,	0),
(19031,	16,	1725789653,	757,	18.4,	77.3,	0,	0),
(19032,	16,	1725789660,	778,	18.4,	77.4,	0,	0),
(19033,	16,	1725789666,	803,	18.4,	77.4,	0,	0),
(19034,	16,	1725789673,	771,	18.4,	77.4,	0,	0),
(19035,	16,	1725789679,	788,	18.4,	77.4,	0,	0),
(19036,	16,	1725789686,	808,	18.4,	77.4,	0,	0),
(19037,	16,	1725789692,	815,	18.4,	77.3,	0,	0),
(19038,	16,	1725789699,	770,	18.4,	77.3,	0,	0),
(19039,	16,	1725789705,	731,	18.4,	77.1,	0,	0),
(19040,	16,	1725789712,	747,	18.4,	77.1,	0,	0),
(19041,	16,	1725789718,	765,	18.4,	76.9,	0,	0),
(19042,	16,	1725789725,	770,	18.4,	76.8,	0,	0),
(19043,	16,	1725789731,	728,	18.4,	76.7,	0,	0),
(19044,	16,	1725789738,	696,	18.4,	76.7,	0,	0),
(19045,	16,	1725789744,	710,	18.4,	76.6,	0,	0),
(19046,	16,	1725789751,	738,	18.4,	76.5,	0,	0),
(19047,	16,	1725789757,	743,	0,	0,	0,	0),
(19048,	16,	1725789764,	744,	18.4,	76.3,	0,	0),
(19049,	16,	1725789770,	744,	18.4,	76.3,	0,	0),
(19050,	16,	1725789777,	744,	18.4,	76.1,	0,	0),
(19051,	16,	1725789784,	745,	18.4,	76.1,	0,	0),
(19052,	16,	1725789790,	734,	18.4,	76,	0,	0),
(19053,	16,	1725789797,	734,	18.4,	76,	0,	0),
(19054,	16,	1725789803,	734,	18.3,	76.1,	0,	0),
(19055,	16,	1725789810,	707,	18.3,	76.1,	0,	0),
(19056,	16,	1725789816,	709,	18.3,	76.2,	0,	0),
(19057,	16,	1725789823,	713,	18.3,	76.2,	0,	0),
(19058,	16,	1725789829,	715,	18.3,	76.3,	0,	0),
(19059,	16,	1725789836,	717,	18.3,	76.4,	0,	0),
(19060,	16,	1725789842,	715,	18.3,	76.5,	0,	0),
(19061,	16,	1725789849,	715,	18.3,	76.6,	0,	0),
(19062,	16,	1725789855,	716,	18.3,	76.6,	0,	0),
(19063,	16,	1725789862,	706,	18.3,	76.6,	0,	0),
(19064,	16,	1725789868,	707,	18.3,	76.6,	0,	0),
(19065,	16,	1725789875,	709,	18.3,	76.6,	0,	0),
(19066,	16,	1725789881,	708,	18.3,	76.7,	0,	0),
(19067,	16,	1725789888,	708,	18.2,	76.7,	0,	0),
(19068,	16,	1725789894,	709,	18.3,	76.8,	0,	0),
(19069,	16,	1725789901,	709,	18.2,	76.9,	0,	0),
(19070,	16,	1725789907,	710,	18.2,	76.9,	0,	0),
(19071,	16,	1725789914,	709,	18.2,	76.9,	0,	0),
(19072,	16,	1725789920,	709,	18.2,	76.8,	0,	0),
(19073,	16,	1725789927,	699,	18.2,	76.8,	0,	0),
(19074,	16,	1725789933,	699,	18.2,	76.8,	0,	0),
(19075,	16,	1725789940,	700,	18.2,	76.8,	0,	0),
(19076,	16,	1725789946,	677,	18.2,	76.8,	0,	0),
(19077,	16,	1725789953,	679,	18.2,	76.8,	0,	0),
(19078,	16,	1725789959,	682,	18.1,	76.7,	0,	0),
(19079,	16,	1725789966,	684,	18.1,	76.6,	0,	0),
(19080,	16,	1725789972,	687,	18.1,	76.7,	0,	0),
(19081,	16,	1725789979,	689,	18.1,	76.6,	0,	0),
(19082,	16,	1725789985,	690,	18.1,	76.6,	0,	0),
(19083,	16,	1725789992,	690,	18.1,	76.6,	0,	0),
(19084,	16,	1725789998,	691,	18.1,	76.6,	0,	0),
(19085,	16,	1725790005,	692,	18.1,	76.7,	0,	0),
(19086,	16,	1725790011,	693,	18.1,	76.7,	0,	0),
(19087,	16,	1725790018,	694,	18,	76.7,	0,	0),
(19088,	16,	1725790024,	694,	18,	76.7,	0,	0),
(19089,	16,	1725790031,	684,	18,	76.8,	0,	0),
(19090,	16,	1725790037,	684,	18,	76.7,	0,	0),
(19091,	16,	1725790044,	685,	18,	76.7,	0,	0),
(19092,	16,	1725790050,	671,	18,	76.7,	0,	0),
(19093,	16,	1725790057,	673,	18,	76.8,	0,	0),
(19094,	16,	1725790063,	678,	18,	76.8,	0,	0),
(19095,	16,	1725790070,	679,	18,	76.8,	0,	0),
(19096,	16,	1725790076,	682,	18,	76.9,	0,	0),
(19097,	16,	1725790083,	666,	18,	77,	0,	0),
(19098,	16,	1725790089,	668,	18,	77,	0,	0),
(19099,	16,	1725790096,	673,	18,	77.1,	0,	0),
(19100,	16,	1725790102,	674,	18,	77,	0,	0),
(19101,	16,	1725790109,	679,	18,	77.1,	0,	0),
(19102,	16,	1725790116,	662,	18,	77.2,	0,	0),
(19103,	16,	1725790122,	665,	17.9,	77.3,	0,	0),
(19104,	16,	1725790129,	670,	18,	77.3,	0,	0),
(19105,	16,	1725790135,	656,	18,	77.4,	0,	0),
(19106,	16,	1725790142,	663,	17.9,	77.5,	0,	0),
(19107,	16,	1725790148,	671,	17.9,	77.5,	0,	0),
(19108,	16,	1725790155,	675,	17.9,	77.6,	0,	0),
(19109,	16,	1725790161,	657,	18,	77.7,	0,	0),
(19110,	16,	1725790168,	644,	17.9,	77.7,	0,	0),
(19111,	16,	1725790174,	658,	17.9,	77.7,	0,	0),
(19112,	16,	1725790181,	680,	17.9,	77.7,	0,	0),
(19113,	16,	1725790187,	684,	17.9,	77.6,	0,	0),
(19114,	16,	1725790194,	660,	17.9,	77.6,	0,	0),
(19115,	16,	1725790200,	676,	17.9,	77.4,	0,	0),
(19116,	16,	1725790207,	681,	17.9,	77.4,	0,	0),
(19117,	16,	1725790213,	693,	17.9,	77.3,	0,	0),
(19118,	16,	1725790220,	659,	17.9,	77.2,	0,	0),
(19119,	16,	1725790226,	675,	17.9,	77.1,	0,	0),
(19120,	16,	1725790233,	691,	17.9,	77,	0,	0),
(19121,	16,	1725790239,	698,	17.9,	76.9,	0,	0),
(19122,	16,	1725790246,	707,	17.9,	76.8,	0,	0),
(19123,	16,	1725790252,	676,	17.9,	76.8,	0,	0),
(19124,	16,	1725790259,	680,	17.9,	76.7,	0,	0),
(19125,	16,	1725790265,	687,	17.9,	76.7,	0,	0),
(19126,	16,	1725790272,	655,	17.8,	76.8,	0,	0),
(19127,	16,	1725790278,	669,	17.8,	76.9,	0,	0),
(19128,	16,	1725790285,	687,	17.8,	77,	0,	0),
(19129,	16,	1725790291,	697,	17.8,	77,	0,	0),
(19130,	16,	1725790298,	703,	17.8,	77.1,	0,	0),
(19131,	16,	1725790304,	663,	17.8,	77.2,	0,	0),
(19132,	16,	1725790311,	678,	17.8,	77.3,	0,	0),
(19133,	16,	1725790317,	693,	17.8,	77.3,	0,	0),
(19134,	16,	1725790324,	697,	17.7,	77.3,	0,	0),
(19135,	16,	1725790330,	677,	17.7,	77.4,	0,	0),
(19136,	16,	1725790337,	690,	17.7,	77.4,	0,	0),
(19137,	16,	1725790343,	696,	17.7,	77.4,	0,	0),
(19138,	16,	1725790350,	700,	17.7,	77.5,	0,	0),
(19139,	16,	1725790356,	706,	0,	0,	0,	0),
(19140,	16,	1725790363,	711,	17.7,	77.6,	0,	0),
(19141,	16,	1725790369,	717,	17.7,	77.6,	0,	0),
(19142,	16,	1725790376,	721,	17.7,	77.5,	0,	0),
(19143,	16,	1725790382,	723,	17.7,	77.5,	0,	0),
(19144,	16,	1725790389,	676,	17.7,	77.4,	0,	0),
(19145,	16,	1725790395,	689,	17.7,	77.5,	0,	0),
(19146,	16,	1725790402,	706,	17.7,	77.4,	0,	0),
(19147,	16,	1725790408,	668,	17.7,	77.4,	0,	0),
(19148,	16,	1725790415,	683,	17.7,	77.5,	0,	0),
(19149,	16,	1725790421,	703,	17.7,	77.5,	0,	0),
(19150,	16,	1725790428,	711,	17.7,	77.5,	0,	0),
(19151,	16,	1725790434,	722,	17.7,	77.6,	0,	0),
(19152,	16,	1725790441,	687,	17.7,	77.6,	0,	0),
(19153,	16,	1725790447,	692,	17.7,	77.7,	0,	0),
(19154,	16,	1725790454,	698,	17.7,	77.7,	0,	0),
(19155,	16,	1725790460,	701,	17.7,	77.7,	0,	0),
(19156,	16,	1725790467,	707,	17.7,	77.7,	0,	0),
(19157,	16,	1725790473,	666,	17.7,	77.7,	0,	0),
(19158,	16,	1725790480,	682,	17.7,	77.7,	0,	0),
(19159,	16,	1725790486,	710,	17.7,	77.7,	0,	0),
(19160,	16,	1725790493,	674,	17.7,	77.8,	0,	0),
(19161,	16,	1725790499,	691,	17.7,	77.8,	0,	0),
(19162,	16,	1725790506,	709,	17.7,	77.9,	0,	0),
(19163,	16,	1725790512,	718,	17.7,	77.9,	0,	0),
(19164,	16,	1725790519,	698,	17.7,	78,	0,	0),
(19165,	16,	1725790525,	668,	17.7,	78,	0,	0),
(19166,	16,	1725790532,	685,	17.7,	78.1,	0,	0),
(19167,	16,	1725790538,	709,	17.7,	78.1,	0,	0),
(19168,	16,	1725790545,	715,	17.7,	78.1,	0,	0),
(19169,	16,	1725790551,	690,	17.7,	78.1,	0,	0),
(19170,	16,	1725790558,	701,	17.7,	78.1,	0,	0),
(19171,	16,	1725790564,	707,	17.7,	78.2,	0,	0),
(19172,	16,	1725790571,	711,	17.7,	78.2,	0,	0),
(19173,	16,	1725790577,	670,	17.7,	78.2,	0,	0),
(19174,	16,	1725790584,	685,	17.7,	78.1,	0,	0),
(19175,	16,	1725790590,	706,	17.7,	78.1,	0,	0),
(19176,	16,	1725790597,	712,	17.7,	78,	0,	0),
(19177,	16,	1725790604,	729,	17.7,	77.9,	0,	0),
(19178,	16,	1725790610,	683,	17.7,	77.9,	0,	0),
(19179,	16,	1725790617,	695,	17.7,	77.9,	0,	0),
(19180,	16,	1725790623,	717,	17.7,	77.9,	0,	0),
(19181,	16,	1725790630,	683,	17.7,	77.9,	0,	0),
(19182,	16,	1725790636,	689,	17.7,	77.9,	0,	0),
(19183,	16,	1725790643,	699,	17.7,	77.9,	0,	0),
(19184,	16,	1725790649,	705,	17.7,	77.9,	0,	0),
(19185,	16,	1725790656,	712,	17.7,	77.8,	0,	0),
(19186,	16,	1725790662,	674,	17.6,	77.7,	0,	0),
(19187,	16,	1725790669,	690,	17.6,	77.6,	0,	0),
(19188,	16,	1725790675,	712,	17.7,	77.6,	0,	0),
(19189,	16,	1725790682,	678,	17.7,	77.6,	0,	0),
(19190,	16,	1725790688,	695,	17.6,	77.6,	0,	0),
(19191,	16,	1725790695,	718,	17.7,	77.7,	0,	0),
(19192,	16,	1725790701,	730,	17.6,	77.6,	0,	0),
(19193,	16,	1725790708,	739,	17.7,	77.6,	0,	0),
(19194,	16,	1725790714,	699,	17.6,	77.6,	0,	0),
(19195,	16,	1725790721,	714,	17.6,	77.7,	0,	0),
(19196,	16,	1725790727,	731,	17.7,	77.7,	0,	0),
(19197,	16,	1725790734,	737,	17.7,	77.7,	0,	0),
(19198,	16,	1725790740,	703,	17.7,	77.7,	0,	0),
(19199,	16,	1725790747,	675,	17.6,	77.7,	0,	0),
(19200,	16,	1725790753,	696,	17.7,	77.7,	0,	0),
(19201,	16,	1725790760,	718,	17.7,	77.7,	0,	0),
(19202,	16,	1725790766,	685,	0,	0,	0,	0),
(19203,	16,	1725790773,	702,	17.7,	77.7,	0,	0),
(19204,	16,	1725790779,	724,	17.6,	77.7,	0,	0),
(19205,	16,	1725790786,	727,	17.7,	77.8,	0,	0),
(19206,	16,	1725790792,	731,	17.6,	77.8,	0,	0),
(19207,	16,	1725790799,	735,	0,	0,	0,	0),
(19208,	16,	1725790805,	737,	17.6,	77.7,	0,	0),
(19209,	16,	1725790812,	743,	17.6,	77.8,	0,	0),
(19210,	16,	1725790818,	744,	17.6,	77.8,	0,	0),
(19211,	16,	1725790825,	704,	17.6,	77.8,	0,	0),
(19212,	16,	1725790831,	681,	17.6,	77.8,	0,	0),
(19213,	16,	1725790838,	695,	17.6,	77.8,	0,	0),
(19214,	16,	1725790844,	720,	17.6,	77.7,	0,	0),
(19215,	16,	1725790851,	682,	17.6,	77.8,	0,	0),
(19216,	16,	1725790857,	699,	17.6,	77.8,	0,	0),
(19217,	16,	1725790864,	718,	17.6,	77.8,	0,	0),
(19218,	16,	1725790870,	726,	17.6,	77.8,	0,	0),
(19219,	16,	1725790877,	738,	17.5,	77.9,	0,	0),
(19220,	16,	1725790883,	739,	17.6,	78,	0,	0),
(19221,	16,	1725790890,	739,	17.6,	78.1,	0,	0),
(19222,	16,	1725790896,	741,	17.6,	78.2,	0,	0),
(19223,	16,	1725790903,	702,	17.6,	78.3,	0,	0),
(19224,	16,	1725790909,	716,	17.5,	78.4,	0,	0),
(19225,	16,	1725790916,	730,	17.5,	78.4,	0,	0),
(19226,	16,	1725790922,	733,	17.5,	78.5,	0,	0),
(19227,	16,	1725790929,	700,	17.5,	78.5,	0,	0),
(19228,	16,	1725790935,	673,	17.5,	78.5,	0,	0),
(19229,	16,	1725790942,	693,	17.5,	78.6,	0,	0),
(19230,	16,	1725790948,	720,	17.5,	78.7,	0,	0),
(19231,	16,	1725790955,	682,	17.5,	78.8,	0,	0),
(19232,	16,	1725790961,	699,	17.5,	78.7,	0,	0),
(19233,	16,	1725790968,	725,	17.5,	78.8,	0,	0),
(19234,	16,	1725790974,	731,	17.5,	78.8,	0,	0),
(19235,	16,	1725790981,	742,	17.5,	78.8,	0,	0),
(19236,	16,	1725790987,	701,	17.5,	78.8,	0,	0),
(19237,	16,	1725790994,	707,	17.5,	78.9,	0,	0),
(19238,	16,	1725791000,	719,	17.5,	78.9,	0,	0),
(19239,	16,	1725791007,	722,	17.5,	78.9,	0,	0),
(19240,	16,	1725791013,	694,	17.5,	78.9,	0,	0),
(19241,	16,	1725791020,	667,	17.5,	79,	0,	0),
(19242,	16,	1725791026,	686,	17.5,	79,	0,	0),
(19243,	16,	1725791033,	708,	17.5,	78.9,	0,	0),
(19244,	16,	1725791039,	667,	17.5,	79,	0,	0),
(19245,	16,	1725791046,	681,	17.5,	79.1,	0,	0),
(19246,	16,	1725791052,	702,	17.5,	79.1,	0,	0),
(19247,	16,	1725791059,	710,	17.5,	79.2,	0,	0),
(19248,	16,	1725791066,	690,	17.5,	79.2,	0,	0),
(19249,	16,	1725791072,	661,	17.5,	79.2,	0,	0),
(19250,	16,	1725791079,	678,	17.5,	79.2,	0,	0),
(19251,	16,	1725791085,	703,	17.5,	79.2,	0,	0),
(19252,	16,	1725791092,	670,	17.5,	79.3,	0,	0),
(19253,	16,	1725791098,	686,	17.5,	79.3,	0,	0),
(19254,	16,	1725791105,	712,	17.5,	79.3,	0,	0),
(19255,	16,	1725791111,	722,	17.5,	79.3,	0,	0),
(19256,	16,	1725791118,	736,	17.5,	79.3,	0,	0),
(19257,	16,	1725791124,	691,	0,	0,	0,	0),
(19258,	16,	1725791131,	695,	17.5,	79.3,	0,	0),
(19259,	16,	1725791137,	705,	17.5,	79.3,	0,	0),
(19260,	16,	1725791144,	709,	17.5,	79.2,	0,	0),
(19261,	16,	1725791150,	688,	17.5,	79.3,	0,	0),
(19262,	16,	1725791157,	663,	17.6,	79.3,	0,	0),
(19263,	16,	1725791163,	684,	17.6,	79.2,	0,	0),
(19264,	16,	1725791170,	710,	17.6,	79.2,	0,	0),
(19265,	16,	1725791176,	684,	17.6,	79.2,	0,	0),
(19266,	16,	1725791183,	698,	17.6,	79.2,	0,	0),
(19267,	16,	1725791189,	718,	17.5,	79.1,	0,	0),
(19268,	16,	1725791196,	723,	17.6,	79.1,	0,	0),
(19269,	16,	1725791202,	698,	17.6,	79,	0,	0),
(19270,	16,	1725791209,	670,	17.6,	79,	0,	0),
(19271,	16,	1725791215,	687,	17.6,	78.9,	0,	0),
(19272,	16,	1725791222,	718,	17.6,	78.8,	0,	0),
(19273,	16,	1725791228,	722,	0,	0,	0,	0),
(19274,	16,	1725791235,	725,	17.6,	78.7,	0,	0),
(19275,	16,	1725791241,	726,	17.5,	78.7,	0,	0),
(19276,	16,	1725791248,	729,	17.5,	78.7,	0,	0),
(19277,	16,	1725791254,	731,	17.5,	78.7,	0,	0),
(19278,	16,	1725791261,	685,	0,	0,	0,	0),
(19279,	16,	1725791267,	700,	17.5,	78.8,	0,	0),
(19280,	16,	1725791274,	712,	17.5,	78.9,	0,	0),
(19281,	16,	1725791280,	715,	17.5,	78.8,	0,	0),
(19282,	16,	1725791287,	725,	17.5,	78.9,	0,	0),
(19283,	16,	1725791293,	687,	17.6,	78.9,	0,	0),
(19284,	16,	1725791300,	692,	17.6,	78.9,	0,	0),
(19285,	16,	1725791306,	701,	17.6,	78.9,	0,	0),
(19286,	16,	1725791313,	667,	0,	0,	0,	0),
(19287,	16,	1725791319,	685,	17.6,	78.9,	0,	0),
(19288,	16,	1725791326,	707,	17.6,	79,	0,	0),
(19289,	16,	1725791332,	711,	17.6,	78.9,	0,	0),
(19290,	16,	1725791339,	686,	17.6,	79,	0,	0),
(19291,	16,	1725791345,	701,	0,	0,	0,	0),
(19292,	16,	1725791352,	711,	17.6,	79,	0,	0),
(19293,	16,	1725791358,	725,	17.6,	79,	0,	0),
(19294,	16,	1725791365,	730,	17.6,	79,	0,	0),
(19295,	16,	1725791371,	726,	17.6,	79.1,	0,	0),
(19296,	16,	1725791378,	681,	17.6,	79.1,	0,	0),
(19297,	16,	1725791384,	698,	17.6,	79.2,	0,	0),
(19298,	16,	1725791391,	721,	17.6,	79.2,	0,	0),
(19299,	16,	1725791397,	678,	17.6,	79.1,	0,	0),
(19300,	16,	1725791404,	693,	17.6,	79,	0,	0),
(19301,	16,	1725791410,	715,	17.6,	79,	0,	0),
(19302,	16,	1725791417,	725,	17.6,	79,	0,	0),
(19303,	16,	1725791423,	742,	17.6,	78.9,	0,	0),
(19304,	16,	1725791430,	691,	17.6,	78.9,	0,	0),
(19305,	16,	1725791436,	705,	17.6,	78.8,	0,	0),
(19306,	16,	1725791443,	728,	17.6,	78.7,	0,	0),
(19307,	16,	1725791449,	689,	17.6,	78.7,	0,	0),
(19308,	16,	1725791456,	706,	17.6,	78.6,	0,	0),
(19309,	16,	1725791462,	730,	17.6,	78.6,	0,	0),
(19310,	16,	1725791469,	737,	17.6,	78.5,	0,	0),
(19311,	16,	1725791475,	708,	17.6,	78.5,	0,	0),
(19312,	16,	1725791482,	684,	17.6,	78.4,	0,	0),
(19313,	16,	1725791488,	703,	17.6,	78.5,	0,	0),
(19314,	16,	1725791495,	727,	17.6,	78.4,	0,	0),
(19315,	16,	1725791501,	735,	17.6,	78.4,	0,	0),
(19316,	16,	1725791508,	704,	17.6,	78.4,	0,	0),
(19317,	16,	1725791514,	720,	17.6,	78.4,	0,	0),
(19318,	16,	1725791521,	728,	17.6,	78.4,	0,	0),
(19319,	16,	1725791527,	736,	17.6,	78.5,	0,	0),
(19320,	16,	1725791534,	685,	17.6,	78.4,	0,	0),
(19321,	16,	1725791540,	699,	17.6,	78.3,	0,	0),
(19322,	16,	1725791547,	714,	17.6,	78.2,	0,	0),
(19323,	16,	1725791553,	723,	17.5,	78.1,	0,	0),
(19324,	16,	1725791560,	697,	17.5,	78,	0,	0),
(19325,	16,	1725791566,	676,	17.5,	77.9,	0,	0),
(19326,	16,	1725791573,	692,	17.5,	77.9,	0,	0),
(19327,	16,	1725791579,	715,	17.5,	77.8,	0,	0),
(19328,	16,	1725791586,	678,	17.5,	77.8,	0,	0),
(19329,	16,	1725791592,	692,	17.5,	77.8,	0,	0),
(19330,	16,	1725791599,	715,	17.5,	77.8,	0,	0),
(19331,	16,	1725791605,	722,	17.5,	77.9,	0,	0),
(19332,	16,	1725791612,	728,	17.5,	77.9,	0,	0),
(19333,	16,	1725791618,	686,	17.5,	77.8,	0,	0),
(19334,	16,	1725791625,	700,	17.5,	77.8,	0,	0),
(19335,	16,	1725791631,	721,	17.5,	77.7,	0,	0),
(19336,	16,	1725791638,	729,	17.5,	77.7,	0,	0),
(19337,	16,	1725791645,	696,	17.5,	77.7,	0,	0),
(19338,	16,	1725791651,	667,	17.5,	77.6,	0,	0),
(19339,	16,	1725791658,	684,	17.5,	77.7,	0,	0),
(19340,	16,	1725791664,	710,	17.5,	77.7,	0,	0),
(19341,	16,	1725791671,	718,	0,	0,	0,	0),
(19342,	16,	1725791677,	722,	17.4,	77.8,	0,	0),
(19343,	16,	1725791684,	728,	17.4,	77.7,	0,	0),
(19344,	16,	1725791690,	729,	17.4,	77.8,	0,	0),
(19345,	16,	1725791697,	734,	17.4,	77.8,	0,	0),
(19346,	16,	1725791703,	735,	17.4,	77.9,	0,	0),
(19347,	16,	1725791710,	735,	17.4,	77.9,	0,	0),
(19348,	16,	1725791716,	738,	17.4,	78.1,	0,	0),
(19349,	16,	1725791723,	738,	0,	0,	0,	0),
(19350,	16,	1725791729,	739,	17.4,	78.1,	0,	0),
(19351,	16,	1725791736,	741,	17.5,	78.1,	0,	0),
(19352,	16,	1725791742,	742,	17.4,	78.1,	0,	0),
(19353,	16,	1725791749,	718,	17.4,	78.2,	0,	0),
(19354,	16,	1725791755,	699,	17.4,	78.1,	0,	0),
(19355,	16,	1725791762,	701,	17.4,	78.1,	0,	0),
(19356,	16,	1725791768,	706,	17.4,	78,	0,	0),
(19357,	16,	1725791775,	688,	17.4,	78,	0,	0),
(19358,	16,	1725791781,	690,	17.4,	78.1,	0,	0),
(19359,	16,	1725791788,	688,	17.4,	78,	0,	0),
(19360,	16,	1725791794,	690,	17.4,	78,	0,	0),
(19361,	16,	1725791801,	696,	17.4,	78,	0,	0),
(19362,	16,	1725791807,	701,	0,	0,	0,	0),
(19363,	16,	1725791814,	703,	17.4,	78,	0,	0),
(19364,	16,	1725791820,	706,	17.4,	78.1,	0,	0),
(19365,	16,	1725791827,	708,	17.4,	78.1,	0,	0),
(19366,	16,	1725791833,	689,	17.4,	78.1,	0,	0),
(19367,	16,	1725791840,	694,	0,	0,	0,	0),
(19368,	16,	1725791846,	697,	17.4,	78.1,	0,	0),
(19369,	16,	1725791853,	702,	17.4,	78.1,	0,	0),
(19370,	16,	1725791859,	685,	17.5,	78.2,	0,	0),
(19371,	16,	1725791866,	688,	17.4,	78.2,	0,	0),
(19372,	16,	1725791872,	694,	17.4,	78.3,	0,	0),
(19373,	16,	1725791879,	696,	17.4,	78.2,	0,	0),
(19374,	16,	1725791885,	683,	17.5,	78.3,	0,	0),
(19375,	16,	1725791892,	649,	17.4,	78.3,	0,	0),
(19376,	16,	1725791898,	668,	17.5,	78.3,	0,	0),
(19377,	16,	1725791905,	692,	17.5,	78.3,	0,	0),
(19378,	16,	1725791911,	701,	0,	0,	0,	0),
(19379,	16,	1725791918,	715,	17.4,	78.3,	0,	0),
(19380,	16,	1725791924,	672,	17.4,	78.3,	0,	0),
(19381,	16,	1725791931,	689,	17.4,	78.3,	0,	0),
(19382,	16,	1725791937,	715,	17.5,	78.2,	0,	0),
(19383,	16,	1725791944,	675,	17.4,	78.2,	0,	0),
(19384,	16,	1725791950,	690,	17.4,	78.2,	0,	0),
(19385,	16,	1725791957,	717,	17.4,	78.2,	0,	0),
(19386,	16,	1725791963,	723,	17.5,	78.3,	0,	0),
(19387,	16,	1725791970,	734,	17.5,	78.3,	0,	0),
(19388,	16,	1725791976,	689,	0,	0,	0,	0),
(19389,	16,	1725791983,	706,	17.5,	78.4,	0,	0),
(19390,	16,	1725791989,	723,	17.5,	78.4,	0,	0),
(19391,	16,	1725791996,	681,	17.5,	78.4,	0,	0),
(19392,	16,	1725792002,	697,	17.5,	78.5,	0,	0),
(19393,	16,	1725792009,	722,	17.5,	78.6,	0,	0),
(19394,	16,	1725792016,	730,	17.5,	78.6,	0,	0),
(19395,	16,	1725792022,	731,	17.5,	78.6,	0,	0),
(19396,	16,	1725792029,	733,	0,	0,	0,	0),
(19397,	16,	1725792035,	734,	17.5,	78.6,	0,	0),
(19398,	16,	1725792042,	736,	17.5,	78.5,	0,	0),
(19399,	16,	1725792048,	711,	0,	0,	0,	0),
(19400,	16,	1725792055,	713,	17.5,	78.5,	0,	0),
(19401,	16,	1725792061,	697,	17.5,	78.5,	0,	0),
(19402,	16,	1725792068,	699,	17.5,	78.5,	0,	0),
(19403,	16,	1725792074,	711,	17.5,	78.5,	0,	0),
(19404,	16,	1725792081,	675,	17.5,	78.5,	0,	0),
(19405,	16,	1725792087,	694,	17.5,	78.5,	0,	0),
(19406,	16,	1725792094,	718,	17.5,	78.5,	0,	0),
(19407,	16,	1725792100,	727,	17.5,	78.6,	0,	0),
(19408,	16,	1725792107,	699,	17.5,	78.6,	0,	0),
(19409,	16,	1725792113,	716,	0,	0,	0,	0),
(19410,	16,	1725792120,	727,	17.5,	78.6,	0,	0),
(19411,	16,	1725792126,	740,	17.5,	78.7,	0,	0),
(19412,	16,	1725792133,	742,	0,	0,	0,	0),
(19413,	16,	1725792139,	742,	17.5,	78.7,	0,	0),
(19414,	16,	1725792146,	746,	17.5,	78.7,	0,	0),
(19415,	16,	1725792152,	748,	17.5,	78.7,	0,	0),
(19416,	16,	1725792159,	714,	17.5,	78.8,	0,	0),
(19417,	16,	1725792165,	675,	17.5,	78.8,	0,	0),
(19418,	16,	1725792172,	693,	17.5,	78.9,	0,	0),
(19419,	16,	1725792178,	719,	17.5,	78.9,	0,	0),
(19420,	16,	1725792185,	728,	17.5,	78.9,	0,	0),
(19421,	16,	1725792191,	702,	17.5,	78.8,	0,	0),
(19422,	16,	1725792198,	720,	17.5,	78.8,	0,	0),
(19423,	16,	1725792204,	730,	17.5,	78.7,	0,	0),
(19424,	16,	1725792211,	740,	17.5,	78.7,	0,	0),
(19425,	16,	1725792217,	697,	17.5,	78.6,	0,	0),
(19426,	16,	1725792224,	702,	0,	0,	0,	0),
(19427,	16,	1725792230,	714,	17.5,	78.5,	0,	0),
(19428,	16,	1725792237,	722,	17.5,	78.5,	0,	0),
(19429,	16,	1725792243,	728,	17.5,	78.4,	0,	0),
(19430,	16,	1725792250,	684,	17.5,	78.3,	0,	0),
(19431,	16,	1725792256,	700,	17.5,	78.2,	0,	0),
(19432,	16,	1725792263,	726,	17.5,	78.1,	0,	0),
(19433,	16,	1725792269,	684,	17.5,	78,	0,	0),
(19434,	16,	1725792276,	701,	17.5,	78,	0,	0),
(19435,	16,	1725792282,	723,	17.5,	77.9,	0,	0),
(19436,	16,	1725792289,	732,	17.5,	77.8,	0,	0),
(19437,	16,	1725792295,	700,	17.5,	77.9,	0,	0),
(19438,	16,	1725792302,	679,	17.5,	77.9,	0,	0),
(19439,	16,	1725792308,	698,	17.5,	78,	0,	0),
(19440,	16,	1725792315,	723,	17.5,	78,	0,	0),
(19441,	16,	1725792321,	733,	17.5,	78,	0,	0),
(19442,	16,	1725792328,	748,	17.5,	78,	0,	0),
(19443,	16,	1725792334,	694,	17.5,	78,	0,	0),
(19444,	16,	1725792341,	711,	17.4,	78,	0,	0),
(19445,	16,	1725792347,	730,	17.4,	78,	0,	0),
(19446,	16,	1725792354,	732,	0,	0,	0,	0),
(19447,	16,	1725792360,	733,	17.5,	77.9,	0,	0),
(19448,	16,	1725792367,	737,	17.4,	77.9,	0,	0),
(19449,	16,	1725792373,	738,	17.5,	77.9,	0,	0),
(19450,	16,	1725792380,	705,	17.5,	77.9,	0,	0),
(19451,	16,	1725792386,	675,	17.5,	77.9,	0,	0),
(19452,	16,	1725792393,	691,	17.5,	77.9,	0,	0),
(19453,	16,	1725792399,	712,	17.5,	77.9,	0,	0),
(19454,	16,	1725792406,	679,	17.5,	77.9,	0,	0),
(19455,	16,	1725792412,	695,	17.5,	77.8,	0,	0),
(19456,	16,	1725792419,	719,	17.5,	77.7,	0,	0),
(19457,	16,	1725792425,	728,	17.5,	77.7,	0,	0),
(19458,	16,	1725792432,	736,	17.5,	77.7,	0,	0),
(19459,	16,	1725792439,	687,	17.4,	77.6,	0,	0),
(19460,	16,	1725792445,	701,	17.4,	77.5,	0,	0),
(19461,	16,	1725792452,	720,	17.4,	77.5,	0,	0),
(19462,	16,	1725792458,	688,	17.4,	77.5,	0,	0),
(19463,	16,	1725792465,	701,	17.4,	77.4,	0,	0),
(19464,	16,	1725792471,	720,	17.4,	77.4,	0,	0),
(19465,	16,	1725792478,	728,	17.4,	77.4,	0,	0),
(19466,	16,	1725792484,	738,	17.4,	77.4,	0,	0),
(19467,	16,	1725792491,	688,	17.4,	77.5,	0,	0),
(19468,	16,	1725792497,	705,	17.4,	77.5,	0,	0),
(19469,	16,	1725792504,	721,	17.4,	77.5,	0,	0),
(19470,	16,	1725792510,	726,	17.4,	77.6,	0,	0),
(19471,	16,	1725792517,	694,	17.4,	77.7,	0,	0),
(19472,	16,	1725792523,	712,	17.4,	77.8,	0,	0),
(19473,	16,	1725792530,	718,	17.4,	77.9,	0,	0),
(19474,	16,	1725792536,	722,	17.4,	78,	0,	0),
(19475,	16,	1725792543,	727,	0,	0,	0,	0),
(19476,	16,	1725792549,	729,	17.4,	78.1,	0,	0),
(19477,	16,	1725792556,	731,	17.4,	78,	0,	0),
(19478,	16,	1725792562,	732,	17.4,	78,	0,	0),
(19479,	16,	1725792569,	729,	17.4,	78,	0,	0),
(19480,	16,	1725792575,	707,	17.4,	78,	0,	0),
(19481,	16,	1725792582,	709,	17.4,	77.9,	0,	0),
(19482,	16,	1725792588,	712,	17.4,	77.8,	0,	0),
(19483,	16,	1725792595,	691,	17.4,	77.7,	0,	0),
(19484,	16,	1725792601,	694,	17.4,	77.7,	0,	0),
(19485,	16,	1725792608,	698,	17.4,	77.6,	0,	0),
(19486,	16,	1725792614,	701,	17.4,	77.5,	0,	0),
(19487,	16,	1725792621,	705,	17.4,	77.5,	0,	0),
(19488,	16,	1725792627,	686,	17.4,	77.5,	0,	0),
(19489,	16,	1725792634,	694,	17.4,	77.4,	0,	0),
(19490,	16,	1725792640,	704,	17.4,	77.3,	0,	0),
(19491,	16,	1725792647,	710,	17.4,	77.3,	0,	0),
(19492,	16,	1725792653,	717,	17.4,	77.3,	0,	0),
(19493,	16,	1725792660,	678,	17.3,	77.2,	0,	0),
(19494,	16,	1725792666,	691,	17.4,	77.3,	0,	0),
(19495,	16,	1725792673,	708,	17.4,	77.3,	0,	0),
(19496,	16,	1725792679,	671,	17.4,	77.3,	0,	0),
(19497,	16,	1725792686,	688,	17.4,	77.3,	0,	0),
(19498,	16,	1725792692,	710,	17.3,	77.3,	0,	0),
(19499,	16,	1725792699,	717,	17.4,	77.3,	0,	0),
(19500,	16,	1725792705,	686,	17.4,	77.3,	0,	0),
(19501,	16,	1725792712,	660,	17.4,	77.3,	0,	0),
(19502,	16,	1725792718,	674,	17.4,	77.4,	0,	0),
(19503,	16,	1725792725,	698,	17.4,	77.4,	0,	0),
(19504,	16,	1725792731,	672,	17.4,	77.5,	0,	0),
(19505,	16,	1725792738,	684,	17.4,	77.5,	0,	0),
(19506,	16,	1725792744,	702,	17.4,	77.5,	0,	0),
(19507,	16,	1725792751,	712,	17.4,	77.6,	0,	0),
(19508,	16,	1725792757,	725,	17.4,	77.6,	0,	0),
(19509,	16,	1725792764,	677,	17.4,	77.6,	0,	0),
(19510,	16,	1725792770,	692,	17.4,	77.6,	0,	0),
(19511,	16,	1725792777,	714,	17.4,	77.6,	0,	0),
(19512,	16,	1725792783,	718,	17.4,	77.6,	0,	0),
(19513,	16,	1725792790,	729,	17.4,	77.6,	0,	0),
(19514,	16,	1725792796,	681,	0,	0,	0,	0),
(19515,	16,	1725792803,	694,	17.4,	77.5,	0,	0),
(19516,	16,	1725792809,	715,	17.4,	77.6,	0,	0),
(19517,	16,	1725792816,	678,	17.4,	77.6,	0,	0),
(19518,	16,	1725792823,	696,	17.4,	77.6,	0,	0),
(19519,	16,	1725792829,	719,	17.4,	77.6,	0,	0),
(19520,	16,	1725792836,	724,	17.4,	77.6,	0,	0),
(19521,	16,	1725792842,	695,	17.4,	77.6,	0,	0),
(19522,	16,	1725792849,	688,	0,	0,	0,	0),
(19523,	16,	1725792855,	695,	17.4,	77.7,	0,	0),
(19524,	16,	1725792862,	705,	17.4,	77.6,	0,	0),
(19525,	16,	1725792868,	710,	0,	0,	0,	0),
(19526,	16,	1725792875,	716,	17.4,	77.6,	0,	0),
(19527,	16,	1725792881,	673,	17.4,	77.5,	0,	0),
(19528,	16,	1725792888,	689,	17.4,	77.5,	0,	0),
(19529,	16,	1725792894,	710,	17.4,	77.5,	0,	0),
(19530,	16,	1725792901,	673,	17.4,	77.5,	0,	0),
(19531,	16,	1725792907,	690,	17.4,	77.5,	0,	0),
(19532,	16,	1725792914,	713,	17.4,	77.4,	0,	0),
(19533,	16,	1725792920,	721,	17.4,	77.5,	0,	0),
(19534,	16,	1725792927,	733,	17.4,	77.5,	0,	0),
(19535,	16,	1725792933,	738,	0,	0,	0,	0),
(19536,	16,	1725792940,	740,	17.4,	77.6,	0,	0),
(19537,	16,	1725792946,	750,	17.4,	77.6,	0,	0),
(19538,	16,	1725792953,	747,	0,	0,	0,	0),
(19539,	16,	1725792959,	747,	17.4,	77.4,	0,	0),
(19540,	16,	1725792966,	748,	17.4,	77.3,	0,	0),
(19541,	16,	1725792972,	749,	17.4,	77.3,	0,	0),
(19542,	16,	1725792979,	746,	17.4,	77.3,	0,	0),
(19543,	16,	1725792985,	745,	0,	0,	0,	0),
(19544,	16,	1725792992,	746,	17.4,	77.1,	0,	0),
(19545,	16,	1725792998,	746,	17.4,	77,	0,	0),
(19546,	16,	1725793005,	746,	0,	0,	0,	0),
(19547,	16,	1725793011,	746,	17.4,	76.8,	0,	0),
(19548,	16,	1725793018,	735,	17.4,	76.8,	0,	0),
(19549,	16,	1725793024,	736,	17.4,	76.7,	0,	0),
(19550,	16,	1725793031,	738,	17.4,	76.6,	0,	0),
(19551,	16,	1725793037,	717,	17.4,	76.5,	0,	0),
(19552,	16,	1725793044,	720,	17.4,	76.4,	0,	0),
(19553,	16,	1725793050,	724,	17.4,	76.4,	0,	0),
(19554,	16,	1725793057,	727,	17.4,	76.2,	0,	0),
(19555,	16,	1725793063,	729,	17.4,	76.1,	0,	0),
(19556,	16,	1725793070,	731,	17.4,	76.1,	0,	0),
(19557,	16,	1725793076,	732,	17.4,	76.2,	0,	0),
(19558,	16,	1725793083,	733,	17.4,	76.2,	0,	0),
(19559,	16,	1725793089,	707,	17.4,	76.2,	0,	0),
(19560,	16,	1725793096,	710,	17.4,	76.1,	0,	0),
(19561,	16,	1725793102,	714,	17.4,	76.1,	0,	0),
(19562,	16,	1725793109,	716,	17.4,	76.1,	0,	0),
(19563,	16,	1725793115,	702,	17.4,	76.1,	0,	0),
(19564,	16,	1725793122,	688,	17.4,	76.1,	0,	0),
(19565,	16,	1725793128,	695,	17.4,	76.2,	0,	0),
(19566,	16,	1725793135,	708,	17.4,	76.3,	0,	0),
(19567,	16,	1725793141,	668,	17.4,	76.3,	0,	0),
(19568,	16,	1725793148,	684,	17.4,	76.4,	0,	0),
(19569,	16,	1725793154,	705,	17.4,	76.3,	0,	0),
(19570,	16,	1725793161,	715,	17.4,	76.3,	0,	0),
(19571,	16,	1725793167,	725,	17.4,	76.3,	0,	0),
(19572,	16,	1725793174,	676,	17.4,	76.3,	0,	0),
(19573,	16,	1725793180,	689,	17.4,	76.3,	0,	0),
(19574,	16,	1725793187,	711,	17.4,	76.3,	0,	0),
(19575,	16,	1725793193,	721,	17.4,	76.3,	0,	0),
(19576,	16,	1725793200,	688,	17.4,	76.3,	0,	0),
(19577,	16,	1725793207,	659,	17.4,	76.4,	0,	0),
(19578,	16,	1725793213,	678,	17.4,	76.4,	0,	0),
(19579,	16,	1725793220,	708,	17.4,	76.4,	0,	0),
(19580,	16,	1725793226,	676,	17.4,	76.4,	0,	0),
(19581,	16,	1725793233,	693,	17.3,	76.4,	0,	0),
(19582,	16,	1725793239,	711,	17.3,	76.4,	0,	0),
(19583,	16,	1725793246,	716,	17.3,	76.4,	0,	0),
(19584,	16,	1725793252,	685,	17.3,	76.4,	0,	0),
(19585,	16,	1725793259,	661,	0,	0,	0,	0),
(19586,	16,	1725793265,	677,	17.3,	76.2,	0,	0),
(19587,	16,	1725793272,	698,	17.3,	76.1,	0,	0),
(19588,	16,	1725793278,	662,	17.3,	76.1,	0,	0),
(19589,	16,	1725793285,	674,	17.3,	76.1,	0,	0),
(19590,	16,	1725793291,	701,	17.3,	76.1,	0,	0),
(19591,	16,	1725793298,	710,	17.3,	76.1,	0,	0),
(19592,	16,	1725793304,	720,	17.3,	76.2,	0,	0),
(19593,	16,	1725793311,	686,	17.3,	76.1,	0,	0),
(19594,	16,	1725793317,	690,	17.3,	76.1,	0,	0),
(19595,	16,	1725793324,	700,	17.3,	76.1,	0,	0),
(19596,	16,	1725793330,	705,	17.3,	76.1,	0,	0),
(19597,	16,	1725793337,	680,	17.2,	76.2,	0,	0),
(19598,	16,	1725793343,	654,	17.2,	76.2,	0,	0),
(19599,	16,	1725793350,	673,	17.2,	76.1,	0,	0),
(19600,	16,	1725793356,	696,	17.3,	76,	0,	0),
(19601,	16,	1725793363,	662,	17.2,	76,	0,	0),
(19602,	16,	1725793369,	682,	17.2,	76,	0,	0),
(19603,	16,	1725793376,	702,	17.3,	76,	0,	0),
(19604,	16,	1725793382,	709,	17.2,	76,	0,	0),
(19605,	16,	1725793389,	696,	17.3,	76.1,	0,	0),
(19606,	16,	1725793395,	699,	0,	0,	0,	0),
(19607,	16,	1725793402,	702,	17.2,	76.1,	0,	0),
(19608,	16,	1725793408,	707,	17.2,	76.1,	0,	0),
(19609,	16,	1725793415,	710,	0,	0,	0,	0),
(19610,	16,	1725793421,	712,	17.2,	76.1,	0,	0),
(19611,	16,	1725793428,	713,	17.2,	76.1,	0,	0),
(19612,	16,	1725793434,	716,	17.2,	76,	0,	0),
(19613,	16,	1725793441,	721,	17.2,	76,	0,	0),
(19614,	16,	1725793447,	673,	17.2,	76,	0,	0),
(19615,	16,	1725793454,	687,	17.2,	75.9,	0,	0),
(19616,	16,	1725793460,	706,	17.2,	75.9,	0,	0),
(19617,	16,	1725793467,	716,	17.2,	75.9,	0,	0),
(19618,	16,	1725793473,	726,	17.2,	75.9,	0,	0),
(19619,	16,	1725793480,	723,	0,	0,	0,	0),
(19620,	16,	1725793486,	725,	17.2,	75.9,	0,	0),
(19621,	16,	1725793493,	727,	17.2,	76,	0,	0),
(19622,	16,	1725793499,	688,	17.2,	76,	0,	0),
(19623,	16,	1725793506,	693,	17.2,	76,	0,	0),
(19624,	16,	1725793512,	703,	17.2,	76,	0,	0),
(19625,	16,	1725793519,	708,	17.2,	76,	0,	0),
(19626,	16,	1725793525,	677,	17.3,	76,	0,	0),
(19627,	16,	1725793532,	652,	17.2,	76,	0,	0),
(19628,	16,	1725793538,	670,	17.3,	75.9,	0,	0),
(19629,	16,	1725793545,	698,	17.2,	76,	0,	0),
(19630,	16,	1725793551,	710,	17.2,	75.9,	0,	0),
(19631,	16,	1725793558,	683,	17.3,	75.9,	0,	0),
(19632,	16,	1725793564,	653,	17.3,	75.9,	0,	0),
(19633,	16,	1725793571,	673,	17.3,	75.9,	0,	0),
(19634,	16,	1725793577,	694,	17.3,	75.9,	0,	0),
(19635,	16,	1725793584,	671,	17.3,	75.9,	0,	0),
(19636,	16,	1725793591,	684,	17.3,	75.8,	0,	0),
(19637,	16,	1725793597,	705,	17.3,	75.8,	0,	0),
(19638,	16,	1725793604,	710,	17.3,	75.8,	0,	0),
(19639,	16,	1725793610,	681,	17.3,	75.7,	0,	0),
(19640,	16,	1725793617,	656,	17.3,	75.7,	0,	0),
(19641,	16,	1725793623,	674,	17.3,	75.7,	0,	0),
(19642,	16,	1725793630,	695,	17.3,	75.7,	0,	0),
(19643,	16,	1725793636,	657,	17.3,	75.7,	0,	0),
(19644,	16,	1725793643,	675,	17.3,	75.7,	0,	0),
(19645,	16,	1725793649,	695,	17.3,	75.6,	0,	0),
(19646,	16,	1725793656,	700,	17.3,	75.6,	0,	0),
(19647,	16,	1725793662,	675,	17.3,	75.6,	0,	0),
(19648,	16,	1725793669,	648,	17.3,	75.6,	0,	0),
(19649,	16,	1725793675,	667,	17.3,	75.7,	0,	0),
(19650,	16,	1725793682,	692,	17.4,	75.7,	0,	0),
(19651,	16,	1725793688,	663,	17.3,	75.7,	0,	0),
(19652,	16,	1725793695,	679,	17.4,	75.7,	0,	0),
(19653,	16,	1725793701,	700,	17.4,	75.7,	0,	0),
(19654,	16,	1725793708,	706,	17.4,	75.7,	0,	0),
(19655,	16,	1725793714,	678,	17.4,	75.7,	0,	0),
(19656,	16,	1725793721,	655,	0,	0,	0,	0),
(19657,	16,	1725793727,	672,	17.4,	75.7,	0,	0),
(19658,	16,	1725793734,	693,	17.4,	75.7,	0,	0),
(19659,	16,	1725793740,	662,	17.4,	75.7,	0,	0),
(19660,	16,	1725793747,	678,	17.4,	75.8,	0,	0),
(19661,	16,	1725793753,	700,	17.4,	75.8,	0,	0),
(19662,	16,	1725793760,	709,	17.4,	75.8,	0,	0),
(19663,	16,	1725793766,	717,	17.4,	75.8,	0,	0),
(19664,	16,	1725793773,	677,	17.4,	75.9,	0,	0),
(19665,	16,	1725793779,	692,	17.4,	76,	0,	0),
(19666,	16,	1725793786,	715,	17.5,	76.1,	0,	0),
(19667,	16,	1725793792,	722,	17.5,	76.1,	0,	0),
(19668,	16,	1725793799,	692,	17.5,	76.2,	0,	0),
(19669,	16,	1725793805,	670,	17.5,	76.2,	0,	0),
(19670,	16,	1725793812,	688,	17.5,	76.2,	0,	0),
(19671,	16,	1725793818,	718,	17.5,	76.3,	0,	0),
(19672,	16,	1725793825,	681,	17.5,	76.3,	0,	0),
(19673,	16,	1725793831,	697,	17.5,	76.3,	0,	0),
(19674,	16,	1725793838,	724,	17.5,	76.3,	0,	0),
(19675,	16,	1725793844,	730,	17.5,	76.3,	0,	0),
(19676,	16,	1725793851,	734,	17.5,	76.3,	0,	0),
(19677,	16,	1725793858,	691,	0,	0,	0,	0),
(19678,	16,	1725793864,	710,	17.5,	76.4,	0,	0),
(19679,	16,	1725793871,	734,	17.5,	76.4,	0,	0),
(19680,	16,	1725793877,	700,	17.5,	76.4,	0,	0),
(19681,	16,	1725793884,	718,	17.5,	76.5,	0,	0),
(19682,	16,	1725793890,	743,	17.5,	76.5,	0,	0),
(19683,	16,	1725793897,	749,	17.5,	76.5,	0,	0),
(19684,	16,	1725793903,	758,	17.5,	76.6,	0,	0),
(19685,	16,	1725793910,	715,	17.5,	76.6,	0,	0),
(19686,	16,	1725793916,	729,	17.5,	76.7,	0,	0),
(19687,	16,	1725793923,	750,	17.6,	76.8,	0,	0),
(19688,	16,	1725793929,	754,	17.6,	76.8,	0,	0),
(19689,	16,	1725793936,	768,	17.5,	76.8,	0,	0),
(19690,	16,	1725793942,	720,	17.6,	76.8,	0,	0),
(19691,	16,	1725793949,	738,	17.6,	76.8,	0,	0),
(19692,	16,	1725793955,	760,	17.6,	76.9,	0,	0),
(19693,	16,	1725793962,	725,	17.6,	76.9,	0,	0),
(19694,	16,	1725793968,	741,	17.6,	77,	0,	0),
(19695,	16,	1725793975,	764,	17.6,	77,	0,	0),
(19696,	16,	1725793981,	771,	17.6,	77,	0,	0),
(19697,	16,	1725793988,	741,	17.6,	77,	0,	0),
(19698,	16,	1725793994,	710,	17.6,	77,	0,	0),
(19699,	16,	1725794001,	732,	17.6,	77,	0,	0),
(19700,	16,	1725794007,	760,	17.6,	77,	0,	0),
(19701,	16,	1725794014,	716,	17.6,	76.9,	0,	0),
(19702,	16,	1725794020,	736,	17.6,	76.9,	0,	0),
(19703,	16,	1725794027,	761,	17.6,	76.9,	0,	0),
(19704,	16,	1725794033,	772,	17.6,	76.9,	0,	0),
(19705,	16,	1725794040,	780,	17.6,	77,	0,	0),
(19706,	16,	1725794046,	729,	17.6,	76.9,	0,	0),
(19707,	16,	1725794053,	744,	17.6,	76.9,	0,	0),
(19708,	16,	1725794059,	762,	17.6,	76.9,	0,	0),
(19709,	16,	1725794066,	773,	17.6,	76.9,	0,	0),
(19710,	16,	1725794072,	782,	17.6,	76.9,	0,	0),
(19711,	16,	1725794079,	739,	17.6,	76.9,	0,	0),
(19712,	16,	1725794085,	753,	17.6,	76.9,	0,	0),
(19713,	16,	1725794092,	771,	17.6,	76.9,	0,	0),
(19714,	16,	1725794098,	725,	0,	0,	0,	0),
(19715,	16,	1725794105,	743,	17.6,	76.7,	0,	0),
(19716,	16,	1725794111,	764,	17.6,	76.7,	0,	0),
(19717,	16,	1725794118,	775,	17.6,	76.7,	0,	0),
(19718,	16,	1725794124,	779,	17.6,	76.7,	0,	0),
(19719,	16,	1725794131,	728,	17.6,	76.7,	0,	0),
(19720,	16,	1725794137,	746,	17.6,	76.6,	0,	0),
(19721,	16,	1725794144,	771,	17.6,	76.6,	0,	0),
(19722,	16,	1725794150,	780,	17.6,	76.6,	0,	0),
(19723,	16,	1725794157,	769,	17.6,	76.6,	0,	0),
(19724,	16,	1725794163,	722,	17.6,	76.6,	0,	0),
(19725,	16,	1725794170,	743,	17.6,	76.6,	0,	0),
(19726,	16,	1725794176,	767,	17.6,	76.6,	0,	0),
(19727,	16,	1725794183,	728,	17.6,	76.7,	0,	0),
(19728,	16,	1725794189,	747,	17.6,	76.6,	0,	0),
(19729,	16,	1725794196,	770,	17.6,	76.6,	0,	0),
(19730,	16,	1725794202,	778,	17.6,	76.5,	0,	0),
(19731,	16,	1725794209,	781,	17.6,	76.5,	0,	0),
(19732,	16,	1725794215,	727,	17.7,	76.5,	0,	0),
(19733,	16,	1725794222,	746,	17.7,	76.5,	0,	0),
(19734,	16,	1725794228,	770,	17.7,	76.5,	0,	0),
(19735,	16,	1725794235,	731,	17.7,	76.5,	0,	0),
(19736,	16,	1725794241,	748,	17.7,	76.5,	0,	0),
(19737,	16,	1725794248,	771,	17.7,	76.5,	0,	0),
(19738,	16,	1725794254,	780,	17.7,	76.5,	0,	0),
(19739,	16,	1725794261,	789,	17.7,	76.5,	0,	0),
(19740,	16,	1725794267,	745,	17.7,	76.5,	0,	0),
(19741,	16,	1725794274,	761,	17.6,	76.4,	0,	0),
(19742,	16,	1725794280,	774,	17.7,	76.5,	0,	0),
(19743,	16,	1725794287,	779,	17.7,	76.4,	0,	0),
(19744,	16,	1725794293,	786,	17.7,	76.4,	0,	0),
(19745,	16,	1725794300,	790,	17.7,	76.4,	0,	0),
(19746,	16,	1725794306,	789,	17.7,	76.4,	0,	0),
(19747,	16,	1725794313,	791,	17.7,	76.3,	0,	0),
(19748,	16,	1725794319,	737,	0,	0,	0,	0),
(19749,	16,	1725794326,	753,	17.7,	76.3,	0,	0),
(19750,	16,	1725794332,	770,	17.7,	76.3,	0,	0),
(19751,	16,	1725794339,	777,	17.7,	76.3,	0,	0),
(19752,	16,	1725794345,	746,	17.7,	76.3,	0,	0),
(19753,	16,	1725794352,	721,	17.7,	76.2,	0,	0),
(19754,	16,	1725794358,	745,	17.7,	76.2,	0,	0),
(19755,	16,	1725794365,	769,	17.7,	76.2,	0,	0),
(19756,	16,	1725794371,	728,	0,	0,	0,	0),
(19757,	16,	1725794378,	745,	17.7,	76.2,	0,	0),
(19758,	16,	1725794384,	770,	17.7,	76.2,	0,	0),
(19759,	16,	1725794391,	778,	17.7,	76.2,	0,	0),
(19760,	16,	1725794397,	790,	17.7,	76.2,	0,	0),
(19761,	16,	1725794404,	741,	17.7,	76.2,	0,	0),
(19762,	16,	1725794410,	758,	17.7,	76.2,	0,	0),
(19763,	16,	1725794417,	778,	17.7,	76.2,	0,	0),
(19764,	16,	1725794423,	786,	17.7,	76.3,	0,	0),
(19765,	16,	1725794430,	793,	17.7,	76.3,	0,	0),
(19766,	16,	1725794437,	741,	17.7,	76.2,	0,	0),
(19767,	16,	1725794443,	757,	17.7,	76.3,	0,	0),
(19768,	16,	1725794450,	780,	17.7,	76.3,	0,	0),
(19769,	16,	1725794456,	734,	17.7,	76.3,	0,	0),
(19770,	16,	1725794463,	750,	17.7,	76.4,	0,	0),
(19771,	16,	1725794469,	774,	17.7,	76.3,	0,	0),
(19772,	16,	1725794476,	785,	17.7,	76.4,	0,	0),
(19773,	16,	1725794482,	789,	17.7,	76.4,	0,	0),
(19774,	16,	1725794489,	793,	0,	0,	0,	0),
(19775,	16,	1725794495,	799,	17.7,	76.5,	0,	0),
(19776,	16,	1725794502,	808,	17.7,	76.4,	0,	0),
(19777,	16,	1725794508,	756,	17.7,	76.5,	0,	0),
(19778,	16,	1725794515,	761,	17.7,	76.5,	0,	0),
(19779,	16,	1725794521,	772,	17.7,	76.5,	0,	0),
(19780,	16,	1725794528,	775,	17.7,	76.5,	0,	0),
(19781,	16,	1725794534,	781,	17.7,	76.5,	0,	0),
(19782,	16,	1725794541,	744,	17.7,	76.5,	0,	0),
(19783,	16,	1725794547,	761,	17.7,	76.5,	0,	0),
(19784,	16,	1725794554,	782,	17.7,	76.6,	0,	0),
(19785,	16,	1725794560,	792,	17.7,	76.5,	0,	0),
(19786,	16,	1725794567,	760,	17.7,	76.5,	0,	0),
(19787,	16,	1725794573,	721,	17.7,	76.5,	0,	0),
(19788,	16,	1725794580,	744,	17.7,	76.5,	0,	0),
(19789,	16,	1725794586,	770,	17.7,	76.5,	0,	0),
(19790,	16,	1725794593,	731,	17.7,	76.5,	0,	0),
(19791,	16,	1725794599,	750,	17.7,	76.4,	0,	0),
(19792,	16,	1725794606,	776,	17.7,	76.5,	0,	0),
(19793,	16,	1725794612,	784,	17.7,	76.4,	0,	0),
(19794,	16,	1725794619,	758,	17.7,	76.4,	0,	0),
(19795,	16,	1725794625,	722,	17.7,	76.4,	0,	0),
(19796,	16,	1725794632,	745,	17.7,	76.5,	0,	0),
(19797,	16,	1725794638,	770,	17.7,	76.5,	0,	0),
(19798,	16,	1725794645,	733,	17.7,	76.5,	0,	0),
(19799,	16,	1725794651,	753,	17.7,	76.5,	0,	0),
(19800,	16,	1725794658,	773,	17.7,	76.5,	0,	0),
(19801,	16,	1725794664,	784,	17.7,	76.5,	0,	0),
(19802,	16,	1725794671,	800,	17.8,	76.5,	0,	0),
(19803,	16,	1725794677,	754,	0,	0,	0,	0),
(19804,	16,	1725794684,	768,	17.7,	76.5,	0,	0),
(19805,	16,	1725794691,	780,	17.7,	76.5,	0,	0),
(19806,	16,	1725794697,	733,	17.8,	76.6,	0,	0),
(19807,	16,	1725794704,	752,	17.7,	76.5,	0,	0),
(19808,	16,	1725794710,	774,	17.8,	76.6,	0,	0),
(19809,	16,	1725794717,	781,	17.7,	76.5,	0,	0),
(19810,	16,	1725794723,	794,	17.8,	76.5,	0,	0),
(19811,	16,	1725794730,	797,	17.8,	76.6,	0,	0),
(19812,	16,	1725794736,	797,	17.8,	76.5,	0,	0),
(19813,	16,	1725794743,	800,	17.8,	76.6,	0,	0),
(19814,	16,	1725794749,	801,	17.8,	76.5,	0,	0),
(19815,	16,	1725794756,	805,	17.8,	76.5,	0,	0),
(19816,	16,	1725794762,	801,	17.8,	76.5,	0,	0),
(19817,	16,	1725794769,	800,	17.8,	76.5,	0,	0),
(19818,	16,	1725794775,	802,	17.8,	76.5,	0,	0),
(19819,	16,	1725794782,	775,	0,	0,	0,	0),
(19820,	16,	1725794788,	776,	17.8,	76.5,	0,	0),
(19821,	16,	1725794795,	780,	17.8,	76.5,	0,	0),
(19822,	16,	1725794801,	781,	17.8,	76.5,	0,	0),
(19823,	16,	1725794808,	764,	17.8,	76.6,	0,	0),
(19824,	16,	1725794814,	744,	17.8,	76.6,	0,	0),
(19825,	16,	1725794821,	747,	17.8,	76.6,	0,	0),
(19826,	16,	1725794827,	760,	17.8,	76.5,	0,	0),
(19827,	16,	1725794834,	721,	17.8,	76.5,	0,	0),
(19828,	16,	1725794840,	744,	17.8,	76.5,	0,	0),
(19829,	16,	1725794847,	771,	17.8,	76.6,	0,	0),
(19830,	16,	1725794853,	779,	17.8,	76.6,	0,	0),
(19831,	16,	1725794860,	794,	17.8,	76.5,	0,	0),
(19832,	16,	1725794866,	748,	17.8,	76.5,	0,	0),
(19833,	16,	1725794873,	764,	17.8,	76.6,	0,	0),
(19834,	16,	1725794879,	786,	17.8,	76.6,	0,	0),
(19835,	16,	1725794886,	792,	17.8,	76.6,	0,	0),
(19836,	16,	1725794892,	804,	17.8,	76.6,	0,	0),
(19837,	16,	1725794899,	751,	17.8,	76.6,	0,	0),
(19838,	16,	1725794905,	768,	17.8,	76.7,	0,	0),
(19839,	16,	1725794912,	791,	17.8,	76.7,	0,	0),
(19840,	16,	1725794918,	759,	17.8,	76.7,	0,	0),
(19841,	16,	1725794925,	777,	17.8,	76.7,	0,	0),
(19842,	16,	1725794931,	796,	17.8,	76.7,	0,	0),
(19843,	16,	1725794938,	803,	17.8,	76.7,	0,	0),
(19844,	16,	1725794944,	769,	17.8,	76.7,	0,	0),
(19845,	16,	1725794951,	790,	0,	0,	0,	0),
(19846,	16,	1725794957,	799,	17.8,	76.7,	0,	0),
(19847,	16,	1725794964,	813,	17.8,	76.8,	0,	0),
(19848,	16,	1725794970,	764,	17.8,	76.7,	0,	0),
(19849,	16,	1725794977,	778,	17.8,	76.7,	0,	0),
(19850,	16,	1725794983,	797,	17.8,	76.7,	0,	0),
(19851,	16,	1725794990,	803,	17.8,	76.7,	0,	0),
(19852,	16,	1725794996,	815,	17.8,	76.7,	0,	0),
(19853,	16,	1725795003,	767,	17.8,	76.7,	0,	0),
(19854,	16,	1725795009,	783,	17.8,	76.7,	0,	0),
(19855,	16,	1725795016,	803,	17.8,	76.7,	0,	0),
(19856,	16,	1725795022,	809,	17.8,	76.7,	0,	0),
(19857,	16,	1725795029,	817,	17.8,	76.7,	0,	0),
(19858,	16,	1725795035,	771,	17.8,	76.7,	0,	0),
(19859,	16,	1725795042,	775,	17.8,	76.7,	0,	0),
(19860,	16,	1725795048,	784,	17.8,	76.6,	0,	0),
(19861,	16,	1725795055,	741,	17.8,	76.6,	0,	0),
(19862,	16,	1725795061,	759,	17.8,	76.6,	0,	0),
(19863,	16,	1725795068,	783,	17.8,	76.6,	0,	0),
(19864,	16,	1725795074,	792,	17.8,	76.6,	0,	0),
(19865,	16,	1725795081,	806,	17.8,	76.6,	0,	0),
(19866,	16,	1725795087,	757,	17.8,	76.6,	0,	0),
(19867,	16,	1725795094,	763,	17.8,	76.6,	0,	0),
(19868,	16,	1725795100,	777,	17.8,	76.6,	0,	0),
(19869,	16,	1725795107,	781,	17.8,	76.6,	0,	0),
(19870,	16,	1725795113,	792,	17.8,	76.6,	0,	0),
(19871,	16,	1725795120,	757,	17.8,	76.6,	0,	0),
(19872,	16,	1725795126,	774,	17.8,	76.6,	0,	0),
(19873,	16,	1725795133,	795,	17.8,	76.6,	0,	0),
(19874,	16,	1725795139,	759,	0,	0,	0,	0),
(19875,	16,	1725795146,	774,	17.8,	76.6,	0,	0),
(19876,	16,	1725795152,	798,	17.8,	76.6,	0,	0),
(19877,	16,	1725795159,	807,	17.8,	76.5,	0,	0),
(19878,	16,	1725795165,	821,	17.8,	76.5,	0,	0),
(19879,	16,	1725795172,	821,	0,	0,	0,	0),
(19880,	16,	1725795178,	821,	17.8,	76.5,	0,	0),
(19881,	16,	1725795185,	823,	17.8,	76.4,	0,	0),
(19882,	16,	1725795191,	819,	0,	0,	0,	0),
(19883,	16,	1725795198,	819,	17.8,	76.4,	0,	0),
(19884,	16,	1725795204,	820,	17.8,	76.4,	0,	0),
(19885,	16,	1725795211,	820,	17.8,	76.3,	0,	0),
(19886,	16,	1725795217,	820,	17.8,	76.4,	0,	0),
(19887,	16,	1725795224,	793,	17.8,	76.3,	0,	0),
(19888,	16,	1725795230,	794,	17.8,	76.3,	0,	0),
(19889,	16,	1725795237,	797,	17.8,	76.2,	0,	0),
(19890,	16,	1725795243,	799,	17.8,	76.2,	0,	0),
(19891,	16,	1725795250,	777,	17.8,	76.2,	0,	0),
(19892,	16,	1725795257,	758,	17.8,	76.2,	0,	0),
(19893,	16,	1725795263,	768,	17.8,	76.2,	0,	0),
(19894,	16,	1725795270,	782,	17.8,	76.2,	0,	0),
(19895,	16,	1725795276,	738,	17.8,	76.1,	0,	0),
(19896,	16,	1725795283,	761,	17.9,	76.1,	0,	0),
(19897,	16,	1725795289,	792,	17.8,	76.1,	0,	0),
(19898,	16,	1725795296,	800,	17.8,	76.1,	0,	0),
(19899,	16,	1725795302,	793,	17.9,	76.1,	0,	0),
(19900,	16,	1725795309,	761,	17.9,	76,	0,	0),
(19901,	16,	1725795315,	777,	17.8,	76,	0,	0),
(19902,	16,	1725795322,	802,	17.8,	76,	0,	0),
(19903,	16,	1725795328,	799,	0,	0,	0,	0),
(19904,	16,	1725795335,	802,	17.9,	76,	0,	0),
(19905,	16,	1725795341,	809,	17.8,	76,	0,	0),
(19906,	16,	1725795348,	810,	17.9,	76,	0,	0),
(19907,	16,	1725795354,	816,	17.9,	76,	0,	0),
(19908,	16,	1725795361,	771,	17.8,	76,	0,	0),
(19909,	16,	1725795367,	785,	17.9,	76.1,	0,	0),
(19910,	16,	1725795374,	810,	17.8,	76.1,	0,	0),
(19911,	16,	1725795380,	818,	17.9,	76.1,	0,	0),
(19912,	16,	1725795387,	789,	17.8,	76.1,	0,	0),
(19913,	16,	1725795393,	760,	17.9,	76.1,	0,	0),
(19914,	16,	1725795400,	781,	17.9,	76.2,	0,	0),
(19915,	16,	1725795406,	810,	17.8,	76.2,	0,	0),
(19916,	16,	1725795413,	772,	17.9,	76.2,	0,	0),
(19917,	16,	1725795419,	792,	17.9,	76.1,	0,	0),
(19918,	16,	1725795426,	821,	17.9,	76.2,	0,	0),
(19919,	16,	1725795432,	826,	17.9,	76.2,	0,	0),
(19920,	16,	1725795439,	791,	17.9,	76.2,	0,	0),
(19921,	16,	1725795445,	812,	0,	0,	0,	0),
(19922,	16,	1725795452,	818,	17.9,	76.2,	0,	0),
(19923,	16,	1725795458,	827,	17.9,	76.2,	0,	0),
(19924,	16,	1725795465,	772,	17.9,	76.1,	0,	0),
(19925,	16,	1725795471,	788,	17.9,	76.1,	0,	0),
(19926,	16,	1725795478,	807,	17.9,	76,	0,	0),
(19927,	16,	1725795484,	816,	17.9,	76,	0,	0),
(19928,	16,	1725795491,	828,	17.9,	75.9,	0,	0),
(19929,	16,	1725795497,	789,	17.9,	75.9,	0,	0),
(19930,	16,	1725795504,	793,	17.9,	75.9,	0,	0),
(19931,	16,	1725795510,	803,	17.9,	75.8,	0,	0),
(19932,	16,	1725795517,	807,	17.9,	75.8,	0,	0),
(19933,	16,	1725795523,	783,	17.9,	75.8,	0,	0),
(19934,	16,	1725795530,	752,	17.9,	75.8,	0,	0),
(19935,	16,	1725795536,	775,	17.9,	75.7,	0,	0),
(19936,	16,	1725795543,	807,	17.9,	75.7,	0,	0),
(19937,	16,	1725795549,	766,	17.9,	75.7,	0,	0),
(19938,	16,	1725795556,	783,	17.9,	75.7,	0,	0),
(19939,	16,	1725795562,	803,	17.9,	75.7,	0,	0),
(19940,	16,	1725795569,	814,	17.9,	75.6,	0,	0),
(19941,	16,	1725795575,	788,	17.9,	75.7,	0,	0),
(19942,	16,	1725795582,	754,	17.9,	75.6,	0,	0),
(19943,	16,	1725795588,	775,	17.9,	75.6,	0,	0),
(19944,	16,	1725795595,	803,	17.9,	75.6,	0,	0),
(19945,	16,	1725795601,	767,	0,	0,	0,	0),
(19946,	16,	1725795608,	784,	17.9,	75.6,	0,	0),
(19947,	16,	1725795614,	812,	17.9,	75.6,	0,	0),
(19948,	16,	1725795621,	820,	17.9,	75.6,	0,	0),
(19949,	16,	1725795627,	827,	17.9,	75.6,	0,	0),
(19950,	16,	1725795634,	828,	0,	0,	0,	0),
(19951,	16,	1725795640,	829,	17.9,	75.6,	0,	0),
(19952,	16,	1725795647,	833,	17.9,	75.6,	0,	0),
(19953,	16,	1725795653,	834,	17.9,	75.6,	0,	0),
(19954,	16,	1725795660,	838,	17.9,	75.7,	0,	0),
(19955,	16,	1725795666,	785,	0,	0,	0,	0),
(19956,	16,	1725795673,	791,	17.9,	75.7,	0,	0),
(19957,	16,	1725795679,	806,	17.9,	75.8,	0,	0),
(19958,	16,	1725795686,	773,	17.9,	75.8,	0,	0),
(19959,	16,	1725795692,	792,	17.9,	75.8,	0,	0),
(19960,	16,	1725795699,	821,	17.9,	75.8,	0,	0),
(19961,	16,	1725795705,	830,	17.9,	75.9,	0,	0),
(19962,	16,	1725795712,	800,	17.9,	75.8,	0,	0),
(19963,	16,	1725795718,	775,	17.9,	75.9,	0,	0),
(19964,	16,	1725795725,	799,	17.9,	75.9,	0,	0),
(19965,	16,	1725795731,	827,	17.9,	76,	0,	0),
(19966,	16,	1725795738,	835,	17.9,	75.9,	0,	0),
(19967,	16,	1725795745,	805,	17.9,	75.9,	0,	0),
(19968,	16,	1725795751,	828,	17.9,	76,	0,	0),
(19969,	16,	1725795758,	838,	17.9,	76,	0,	0),
(19970,	16,	1725795764,	850,	17.9,	76,	0,	0),
(19971,	16,	1725795771,	809,	17.9,	76,	0,	0),
(19972,	16,	1725795777,	822,	17.9,	76.1,	0,	0),
(19973,	16,	1725795784,	839,	17.9,	76.1,	0,	0),
(19974,	16,	1725795790,	846,	17.9,	76,	0,	0),
(19975,	16,	1725795797,	809,	17.9,	76,	0,	0),
(19976,	16,	1725795803,	776,	17.9,	76,	0,	0),
(19977,	16,	1725795810,	794,	17.9,	76,	0,	0),
(19978,	16,	1725795816,	818,	17.9,	76,	0,	0),
(19979,	16,	1725795823,	774,	17.9,	76,	0,	0),
(19980,	16,	1725795829,	790,	17.9,	75.9,	0,	0),
(19981,	16,	1725795836,	817,	17.9,	75.9,	0,	0),
(19982,	16,	1725795842,	822,	17.9,	75.9,	0,	0),
(19983,	16,	1725795849,	797,	17.9,	75.8,	0,	0),
(19984,	16,	1725795855,	759,	17.9,	75.8,	0,	0),
(19985,	16,	1725795862,	780,	17.9,	75.7,	0,	0),
(19986,	16,	1725795868,	812,	17.9,	75.7,	0,	0),
(19987,	16,	1725795875,	777,	17.9,	75.7,	0,	0),
(19988,	16,	1725795881,	798,	17.9,	75.7,	0,	0),
(19989,	16,	1725795888,	823,	17.9,	75.7,	0,	0),
(19990,	16,	1725795894,	831,	17.9,	75.8,	0,	0),
(19991,	16,	1725795901,	912,	17.9,	75.8,	0,	0),
(19992,	16,	1725795907,	995,	0,	0,	0,	0),
(19993,	16,	1725795914,	1020,	17.9,	76,	0,	0),
(19994,	16,	1725795920,	1016,	17.9,	76,	0,	0),
(19995,	16,	1725795927,	940,	17.9,	76,	0,	0),
(19996,	16,	1725795933,	959,	17.9,	76,	0,	0),
(19997,	16,	1725795940,	979,	17.9,	76,	0,	0),
(19998,	16,	1725795946,	982,	17.9,	76,	0,	0),
(19999,	16,	1725795953,	977,	17.9,	76,	0,	0),
(20000,	16,	1725795960,	914,	17.9,	76,	0,	0),
(20001,	16,	1725795966,	920,	17.9,	76,	0,	0),
(20002,	16,	1725795973,	926,	17.9,	76,	0,	0),
(20003,	16,	1725795979,	871,	0,	0,	0,	0),
(20004,	16,	1725795986,	889,	17.9,	76,	0,	0),
(20005,	16,	1725795992,	909,	17.9,	76,	0,	0),
(20006,	16,	1725795999,	915,	17.9,	76,	0,	0),
(20007,	16,	1725796005,	916,	17.9,	76,	0,	0),
(20008,	16,	1725796012,	859,	17.9,	75.9,	0,	0),
(20009,	16,	1725796018,	877,	17.9,	75.9,	0,	0),
(20010,	16,	1725796025,	893,	18,	75.9,	0,	0),
(20011,	16,	1725796031,	897,	17.9,	75.9,	0,	0),
(20012,	16,	1725796038,	863,	17.9,	75.9,	0,	0),
(20013,	16,	1725796044,	820,	17.9,	75.9,	0,	0),
(20014,	16,	1725796051,	841,	17.9,	75.8,	0,	0),
(20015,	16,	1725796057,	869,	17.9,	75.8,	0,	0),
(20016,	16,	1725796064,	878,	0,	0,	0,	0),
(20017,	16,	1725796070,	880,	17.9,	75.8,	0,	0),
(20018,	16,	1725796077,	881,	17.9,	75.7,	0,	0),
(20019,	16,	1725796083,	880,	17.9,	75.7,	0,	0),
(20020,	16,	1725796090,	879,	17.9,	75.7,	0,	0),
(20021,	16,	1725796096,	821,	17.9,	75.7,	0,	0),
(20022,	16,	1725796103,	827,	17.9,	75.7,	0,	0),
(20023,	16,	1725796109,	840,	17.9,	75.8,	0,	0),
(20024,	16,	1725796116,	797,	17.9,	75.7,	0,	0),
(20025,	16,	1725796122,	821,	17.9,	75.8,	0,	0),
(20026,	16,	1725796129,	849,	17.9,	75.8,	0,	0),
(20027,	16,	1725796136,	859,	17.9,	75.9,	0,	0),
(20028,	16,	1725796142,	835,	17.9,	75.8,	0,	0),
(20029,	16,	1725796149,	815,	17.9,	75.9,	0,	0),
(20030,	16,	1725796155,	833,	18,	75.9,	0,	0),
(20031,	16,	1725796162,	861,	17.9,	75.9,	0,	0),
(20032,	16,	1725796168,	816,	17.9,	75.9,	0,	0),
(20033,	16,	1725796175,	839,	17.9,	76,	0,	0),
(20034,	16,	1725796181,	865,	17.9,	76,	0,	0),
(20035,	16,	1725796188,	873,	18,	76.1,	0,	0),
(20036,	16,	1725796194,	887,	18,	76.1,	0,	0),
(20037,	16,	1725796201,	840,	18,	76.1,	0,	0),
(20038,	16,	1725796207,	856,	18,	76.1,	0,	0),
(20039,	16,	1725796214,	878,	18,	76.2,	0,	0),
(20040,	16,	1725796220,	882,	17.9,	76.2,	0,	0),
(20041,	16,	1725796227,	853,	18,	76.2,	0,	0),
(20042,	16,	1725796233,	818,	17.9,	76.2,	0,	0),
(20043,	16,	1725796240,	840,	17.9,	76.2,	0,	0),
(20044,	16,	1725796246,	869,	17.9,	76.2,	0,	0),
(20045,	16,	1725796253,	835,	17.9,	76.2,	0,	0),
(20046,	16,	1725796259,	852,	17.9,	76.2,	0,	0),
(20047,	16,	1725796266,	876,	17.9,	76.2,	0,	0),
(20048,	16,	1725796272,	883,	18,	76.2,	0,	0),
(20049,	16,	1725796279,	846,	18,	76.3,	0,	0),
(20050,	16,	1725796285,	817,	0,	0,	0,	0),
(20051,	16,	1725796292,	838,	18,	76.3,	0,	0),
(20052,	16,	1725796298,	867,	18,	76.3,	0,	0),
(20053,	16,	1725796305,	877,	18,	76.2,	0,	0),
(20054,	16,	1725796311,	848,	18,	76.3,	0,	0),
(20055,	16,	1725796318,	874,	18,	76.2,	0,	0),
(20056,	16,	1725796324,	884,	18,	76.3,	0,	0),
(20057,	16,	1725796331,	864,	18,	76.2,	0,	0),
(20058,	16,	1725796337,	838,	18,	76.3,	0,	0),
(20059,	16,	1725796344,	852,	18,	76.3,	0,	0),
(20060,	16,	1725796350,	884,	18,	76.3,	0,	0),
(20061,	16,	1725796357,	844,	0,	0,	0,	0),
(20062,	16,	1725796363,	866,	18,	76.4,	0,	0),
(20063,	16,	1725796370,	893,	18,	76.3,	0,	0),
(20064,	16,	1725796376,	903,	18,	76.4,	0,	0),
(20065,	16,	1725796383,	913,	18,	76.3,	0,	0),
(20066,	16,	1725796389,	866,	18,	76.3,	0,	0),
(20067,	16,	1725796396,	882,	18,	76.4,	0,	0),
(20068,	16,	1725796402,	906,	18,	76.4,	0,	0),
(20069,	16,	1725796409,	913,	18,	76.4,	0,	0),
(20070,	16,	1725796415,	885,	18,	76.4,	0,	0),
(20071,	16,	1725796422,	857,	18,	76.5,	0,	0),
(20072,	16,	1725796428,	879,	18,	76.5,	0,	0),
(20073,	16,	1725796435,	907,	18,	76.5,	0,	0),
(20074,	16,	1725796442,	872,	18,	76.6,	0,	0),
(20075,	16,	1725796448,	894,	18,	76.5,	0,	0),
(20076,	16,	1725796455,	916,	18,	76.5,	0,	0),
(20077,	16,	1725796461,	923,	18,	76.6,	0,	0),
(20078,	16,	1725796468,	892,	18,	76.5,	0,	0),
(20079,	16,	1725796474,	862,	0,	0,	0,	0),
(20080,	16,	1725796481,	886,	18,	76.5,	0,	0),
(20081,	16,	1725796487,	920,	18,	76.6,	0,	0),
(20082,	16,	1725796494,	928,	0,	0,	0,	0),
(20083,	16,	1725796500,	927,	18,	76.6,	0,	0),
(20084,	16,	1725796507,	922,	18,	76.6,	0,	0),
(20085,	16,	1725796513,	924,	18,	76.7,	0,	0),
(20086,	16,	1725796520,	929,	18,	76.7,	0,	0),
(20087,	16,	1725796526,	894,	0,	0,	0,	0),
(20088,	16,	1725796533,	910,	18,	76.7,	0,	0),
(20089,	16,	1725796539,	929,	18,	76.7,	0,	0),
(20090,	16,	1725796546,	935,	18,	76.7,	0,	0),
(20091,	16,	1725796552,	947,	18,	76.7,	0,	0),
(20092,	16,	1725796559,	895,	18,	76.7,	0,	0),
(20093,	16,	1725796565,	912,	18,	76.8,	0,	0),
(20094,	16,	1725796572,	933,	18,	76.8,	0,	0),
(20095,	16,	1725796578,	885,	18,	76.8,	0,	0),
(20096,	16,	1725796585,	902,	18,	76.9,	0,	0),
(20097,	16,	1725796591,	925,	18,	76.8,	0,	0),
(20098,	16,	1725796598,	938,	18,	76.8,	0,	0),
(20099,	16,	1725796604,	916,	18,	76.8,	0,	0),
(20100,	16,	1725796611,	878,	18,	76.8,	0,	0),
(20101,	16,	1725796617,	900,	18,	76.8,	0,	0),
(20102,	16,	1725796624,	928,	18,	76.8,	0,	0),
(20103,	16,	1725796630,	934,	18,	76.8,	0,	0),
(20104,	16,	1725796637,	947,	18,	76.8,	0,	0),
(20105,	16,	1725796643,	895,	18,	76.8,	0,	0),
(20106,	16,	1725796650,	900,	18,	76.7,	0,	0),
(20107,	16,	1725796656,	911,	18,	76.7,	0,	0),
(20108,	16,	1725796663,	857,	0,	0,	0,	0),
(20109,	16,	1725796669,	876,	18,	76.7,	0,	0),
(20110,	16,	1725796676,	896,	18,	76.7,	0,	0),
(20111,	16,	1725796682,	901,	18,	76.7,	0,	0),
(20112,	16,	1725796689,	908,	18,	76.6,	0,	0),
(20113,	16,	1725796695,	852,	18,	76.6,	0,	0),
(20114,	16,	1725796702,	858,	18,	76.6,	0,	0),
(20115,	16,	1725796708,	870,	18,	76.6,	0,	0),
(20116,	16,	1725796715,	849,	18,	76.5,	0,	0),
(20117,	16,	1725796721,	866,	18,	76.5,	0,	0),
(20118,	16,	1725796728,	884,	18,	76.4,	0,	0),
(20119,	16,	1725796734,	889,	18,	76.4,	0,	0),
(20120,	16,	1725796741,	890,	18,	76.5,	0,	0),
(20121,	16,	1725796747,	836,	18,	76.4,	0,	0),
(20122,	16,	1725796754,	852,	18,	76.4,	0,	0),
(20123,	16,	1725796760,	877,	18,	76.3,	0,	0),
(20124,	16,	1725796767,	883,	18,	76.3,	0,	0),
(20125,	16,	1725796773,	847,	18,	76.3,	0,	0),
(20126,	16,	1725796780,	813,	18.1,	76.2,	0,	0),
(20127,	16,	1725796786,	836,	18,	76.2,	0,	0),
(20128,	16,	1725796793,	864,	18,	76.2,	0,	0),
(20129,	16,	1725796799,	816,	18,	76.1,	0,	0),
(20130,	16,	1725796806,	841,	18,	76.2,	0,	0),
(20131,	16,	1725796812,	869,	18,	76.1,	0,	0),
(20132,	16,	1725796819,	878,	18,	76.1,	0,	0),
(20133,	16,	1725796825,	848,	18,	76.1,	0,	0),
(20134,	16,	1725796832,	825,	18,	76.1,	0,	0),
(20135,	16,	1725796838,	841,	18,	76.1,	0,	0),
(20136,	16,	1725796845,	865,	18,	76,	0,	0),
(20137,	16,	1725796851,	821,	0,	0,	0,	0),
(20138,	16,	1725796858,	840,	18,	76,	0,	0),
(20139,	16,	1725796864,	864,	18,	76,	0,	0),
(20140,	16,	1725796871,	872,	18,	76,	0,	0),
(20141,	16,	1725796877,	883,	18,	76,	0,	0),
(20142,	16,	1725796884,	834,	18,	76.1,	0,	0),
(20143,	16,	1725796891,	849,	18,	76,	0,	0),
(20144,	16,	1725796897,	873,	18,	76,	0,	0),
(20145,	16,	1725796903,	880,	18,	76,	0,	0),
(20146,	16,	1725796910,	872,	18,	75.9,	0,	0),
(20147,	16,	1725796917,	880,	18,	76,	0,	0),
(20148,	16,	1725796923,	885,	18,	75.9,	0,	0),
(20149,	16,	1725796930,	887,	18,	75.9,	0,	0),
(20150,	16,	1725796936,	885,	0,	0,	0,	0),
(20151,	16,	1725796943,	886,	18,	75.9,	0,	0),
(20152,	16,	1725796949,	888,	18,	75.9,	0,	0),
(20153,	16,	1725796956,	888,	18,	75.9,	0,	0),
(20154,	16,	1725796962,	890,	18,	75.9,	0,	0),
(20155,	16,	1725796969,	865,	0,	0,	0,	0),
(20156,	16,	1725796975,	867,	18,	75.9,	0,	0),
(20157,	16,	1725796982,	870,	18,	75.9,	0,	0),
(20158,	16,	1725796988,	847,	18,	75.8,	0,	0),
(20159,	16,	1725796995,	856,	18,	75.9,	0,	0),
(20160,	16,	1725797001,	868,	18,	75.9,	0,	0),
(20161,	16,	1725797008,	871,	18,	75.9,	0,	0),
(20162,	16,	1725797014,	877,	18,	75.9,	0,	0),
(20163,	16,	1725797021,	841,	18,	75.9,	0,	0),
(20164,	16,	1725797027,	860,	18,	75.9,	0,	0),
(20165,	16,	1725797034,	887,	18,	75.9,	0,	0),
(20166,	16,	1725797040,	893,	0,	0,	0,	0),
(20167,	16,	1725797047,	864,	18,	75.9,	0,	0),
(20168,	16,	1725797053,	882,	18,	75.8,	0,	0),
(20169,	16,	1725797060,	893,	18,	75.8,	0,	0),
(20170,	16,	1725797066,	900,	18,	75.8,	0,	0),
(20171,	16,	1725797073,	849,	18,	75.8,	0,	0),
(20172,	16,	1725797079,	869,	18,	75.8,	0,	0),
(20173,	16,	1725797086,	892,	18,	75.8,	0,	0),
(20174,	16,	1725797092,	900,	18,	75.8,	0,	0),
(20175,	16,	1725797099,	917,	18,	75.8,	0,	0),
(20176,	16,	1725797105,	863,	18,	75.8,	0,	0),
(20177,	16,	1725797112,	869,	18,	75.8,	0,	0),
(20178,	16,	1725797118,	880,	18,	75.9,	0,	0),
(20179,	16,	1725797125,	850,	18,	75.9,	0,	0),
(20180,	16,	1725797131,	869,	18,	75.9,	0,	0),
(20181,	16,	1725797138,	897,	18,	75.9,	0,	0),
(20182,	16,	1725797144,	904,	18,	75.9,	0,	0),
(20183,	16,	1725797151,	871,	18,	75.9,	0,	0),
(20184,	16,	1725797157,	846,	0,	0,	0,	0),
(20185,	16,	1725797164,	872,	18,	75.9,	0,	0),
(20186,	16,	1725797170,	900,	18,	75.9,	0,	0),
(20187,	16,	1725797177,	859,	18,	75.9,	0,	0),
(20188,	16,	1725797183,	878,	18,	75.9,	0,	0),
(20189,	16,	1725797190,	906,	18,	75.9,	0,	0),
(20190,	16,	1725797196,	913,	18.1,	75.9,	0,	0),
(20191,	16,	1725797203,	926,	18,	75.9,	0,	0),
(20192,	16,	1725797209,	875,	18,	75.9,	0,	0),
(20193,	16,	1725797216,	890,	18,	75.9,	0,	0),
(20194,	16,	1725797223,	905,	18,	75.9,	0,	0),
(20195,	16,	1725797229,	912,	18,	75.9,	0,	0),
(20196,	16,	1725797236,	922,	18.1,	75.9,	0,	0),
(20197,	16,	1725797242,	876,	18,	75.9,	0,	0),
(20198,	16,	1725797249,	881,	18.1,	75.9,	0,	0),
(20199,	16,	1725797255,	895,	18.1,	75.9,	0,	0),
(20200,	16,	1725797262,	867,	18,	75.9,	0,	0),
(20201,	16,	1725797268,	884,	18,	75.8,	0,	0),
(20202,	16,	1725797275,	899,	18,	75.8,	0,	0),
(20203,	16,	1725797281,	903,	18,	75.8,	0,	0),
(20204,	16,	1725797288,	904,	18.1,	75.7,	0,	0),
(20205,	16,	1725797294,	851,	18,	75.7,	0,	0),
(20206,	16,	1725797301,	868,	18,	75.7,	0,	0),
(20207,	16,	1725797307,	884,	18.1,	75.6,	0,	0),
(20208,	16,	1725797314,	849,	18.1,	75.6,	0,	0),
(20209,	16,	1725797320,	868,	18,	75.5,	0,	0),
(20210,	16,	1725797327,	884,	18,	75.6,	0,	0),
(20211,	16,	1725797333,	891,	18.1,	75.5,	0,	0),
(20212,	16,	1725797340,	898,	18.1,	75.5,	0,	0),
(20213,	16,	1725797346,	846,	18.1,	75.5,	0,	0),
(20214,	16,	1725797353,	861,	18.1,	75.4,	0,	0),
(20215,	16,	1725797359,	885,	18.1,	75.4,	0,	0),
(20216,	16,	1725797366,	891,	0,	0,	0,	0),
(20217,	16,	1725797372,	894,	18.1,	75.4,	0,	0),
(20218,	16,	1725797379,	896,	18.1,	75.3,	0,	0),
(20219,	16,	1725797385,	896,	18.1,	75.3,	0,	0),
(20220,	16,	1725797392,	897,	18.1,	75.3,	0,	0),
(20221,	16,	1725797398,	870,	0,	0,	0,	0),
(20222,	16,	1725797405,	871,	18.1,	75.2,	0,	0),
(20223,	16,	1725797411,	874,	18.1,	75.1,	0,	0),
(20224,	16,	1725797418,	875,	18.1,	75.1,	0,	0),
(20225,	16,	1725797424,	876,	18.1,	75.1,	0,	0),
(20226,	16,	1725797431,	876,	18.1,	75,	0,	0),
(20227,	16,	1725797437,	877,	18.1,	75,	0,	0),
(20228,	16,	1725797444,	879,	18.1,	75,	0,	0),
(20229,	16,	1725797450,	853,	0,	0,	0,	0),
(20230,	16,	1725797457,	855,	18.1,	74.9,	0,	0),
(20231,	16,	1725797463,	859,	18.1,	74.9,	0,	0),
(20232,	16,	1725797470,	860,	18.1,	74.9,	0,	0),
(20233,	16,	1725797477,	862,	18.1,	74.9,	0,	0),
(20234,	16,	1725797483,	836,	18.1,	74.9,	0,	0),
(20235,	16,	1725797490,	839,	18.1,	74.9,	0,	0),
(20236,	16,	1725797496,	846,	18.1,	74.8,	0,	0),
(20237,	16,	1725797503,	825,	18.1,	74.8,	0,	0),
(20238,	16,	1725797509,	832,	18.1,	74.8,	0,	0),
(20239,	16,	1725797516,	844,	18.1,	74.8,	0,	0),
(20240,	16,	1725797522,	849,	18,	74.8,	0,	0),
(20241,	16,	1725797529,	854,	18.1,	74.8,	0,	0),
(20242,	16,	1725797535,	820,	18.1,	74.8,	0,	0),
(20243,	16,	1725797542,	836,	18.1,	74.8,	0,	0),
(20244,	16,	1725797548,	853,	18,	74.7,	0,	0),
(20245,	16,	1725797555,	859,	18.1,	74.8,	0,	0),
(20246,	16,	1725797561,	831,	18.1,	74.8,	0,	0),
(20247,	16,	1725797568,	798,	18.1,	74.8,	0,	0),
(20248,	16,	1725797574,	818,	18.1,	74.8,	0,	0),
(20249,	16,	1725797581,	849,	18.1,	74.8,	0,	0),
(20250,	16,	1725797587,	813,	18.1,	74.8,	0,	0),
(20251,	16,	1725797594,	832,	18.1,	74.8,	0,	0),
(20252,	16,	1725797600,	856,	18.1,	74.8,	0,	0),
(20253,	16,	1725797607,	866,	18.1,	74.9,	0,	0),
(20254,	16,	1725797613,	861,	18.1,	74.9,	0,	0),
(20255,	16,	1725797620,	812,	18.1,	74.8,	0,	0),
(20256,	16,	1725797626,	831,	18.1,	74.8,	0,	0),
(20257,	16,	1725797633,	852,	18.1,	74.8,	0,	0),
(20258,	16,	1725797639,	814,	0,	0,	0,	0),
(20259,	16,	1725797646,	831,	18.1,	74.7,	0,	0),
(20260,	16,	1725797652,	854,	18.1,	74.7,	0,	0),
(20261,	16,	1725797659,	859,	18.1,	74.7,	0,	0),
(20262,	16,	1725797665,	825,	18.1,	74.6,	0,	0),
(20263,	16,	1725797672,	798,	0,	0,	0,	0),
(20264,	16,	1725797678,	818,	18.1,	74.7,	0,	0),
(20265,	16,	1725797685,	846,	18,	74.6,	0,	0),
(20266,	16,	1725797691,	856,	18,	74.6,	0,	0),
(20267,	16,	1725797698,	834,	18.1,	74.7,	0,	0),
(20268,	16,	1725797704,	805,	18.1,	74.8,	0,	0),
(20269,	16,	1725797711,	831,	18.1,	74.8,	0,	0),
(20270,	16,	1725797717,	861,	18.1,	74.8,	0,	0),
(20271,	16,	1725797724,	832,	18.1,	74.9,	0,	0),
(20272,	16,	1725797730,	849,	18.1,	74.9,	0,	0),
(20273,	16,	1725797737,	873,	18.1,	74.8,	0,	0),
(20274,	16,	1725797743,	874,	18,	74.8,	0,	0),
(20275,	16,	1725797750,	841,	18.1,	74.8,	0,	0),
(20276,	16,	1725797756,	813,	0,	0,	0,	0),
(20277,	16,	1725797763,	831,	18.1,	74.7,	0,	0),
(20278,	16,	1725797769,	858,	18,	74.8,	0,	0),
(20279,	16,	1725797776,	817,	18.1,	74.7,	0,	0),
(20280,	16,	1725797782,	836,	18,	74.7,	0,	0),
(20281,	16,	1725797789,	861,	18.1,	74.7,	0,	0),
(20282,	16,	1725797795,	868,	18.1,	74.7,	0,	0),
(20283,	16,	1725797802,	884,	18.1,	74.7,	0,	0),
(20284,	16,	1725797808,	838,	18.1,	74.7,	0,	0),
(20285,	16,	1725797815,	856,	18.1,	74.6,	0,	0),
(20286,	16,	1725797821,	874,	18.1,	74.7,	0,	0),
(20287,	16,	1725797828,	880,	18,	74.7,	0,	0),
(20288,	16,	1725797834,	890,	18.1,	74.7,	0,	0),
(20289,	16,	1725797841,	893,	18.1,	74.7,	0,	0),
(20290,	16,	1725797847,	893,	18.1,	74.8,	0,	0),
(20291,	16,	1725797854,	896,	18.1,	74.7,	0,	0),
(20292,	16,	1725797860,	844,	18.1,	74.7,	0,	0),
(20293,	16,	1725797867,	850,	18.1,	74.8,	0,	0),
(20294,	16,	1725797873,	863,	18.1,	74.7,	0,	0),
(20295,	16,	1725797880,	865,	18.1,	74.7,	0,	0),
(20296,	16,	1725797886,	843,	18.1,	74.7,	0,	0),
(20297,	16,	1725797893,	822,	18.1,	74.8,	0,	0),
(20298,	16,	1725797899,	846,	18.1,	74.7,	0,	0),
(20299,	16,	1725797906,	868,	18.1,	74.7,	0,	0),
(20300,	16,	1725797912,	876,	18.1,	74.8,	0,	0),
(20301,	16,	1725797919,	856,	18.1,	74.7,	0,	0),
(20302,	16,	1725797925,	826,	18.1,	74.7,	0,	0),
(20303,	16,	1725797932,	845,	18.1,	74.8,	0,	0),
(20304,	16,	1725797938,	874,	18.1,	74.8,	0,	0),
(20305,	16,	1725797945,	836,	0,	0,	0,	0),
(20306,	16,	1725797951,	853,	18.1,	74.8,	0,	0),
(20307,	16,	1725797958,	880,	18.1,	74.8,	0,	0),
(20308,	16,	1725797964,	888,	18.1,	74.8,	0,	0),
(20309,	16,	1725797971,	865,	18.1,	74.8,	0,	0),
(20310,	16,	1725797977,	883,	0,	0,	0,	0),
(20311,	16,	1725797984,	891,	18.1,	74.8,	0,	0),
(20312,	16,	1725797990,	900,	18.1,	74.8,	0,	0),
(20313,	16,	1725797997,	852,	18.1,	74.8,	0,	0),
(20314,	16,	1725798003,	870,	18.1,	74.9,	0,	0),
(20315,	16,	1725798010,	893,	18.1,	74.9,	0,	0),
(20316,	16,	1725798016,	897,	18.1,	74.9,	0,	0),
(20317,	16,	1725798023,	867,	18.1,	74.9,	0,	0),
(20318,	16,	1725798029,	853,	18.1,	74.9,	0,	0),
(20319,	16,	1725798036,	871,	18.1,	74.9,	0,	0),
(20320,	16,	1725798042,	895,	18.1,	75,	0,	0),
(20321,	16,	1725798049,	905,	0,	0,	0,	0),
(20322,	16,	1725798056,	879,	18.1,	75,	0,	0),
(20323,	16,	1725798062,	842,	18.1,	75,	0,	0),
(20324,	16,	1725798069,	861,	18.1,	75,	0,	0),
(20325,	16,	1725798075,	890,	18.1,	75,	0,	0),
(20326,	16,	1725798082,	847,	18.1,	75,	0,	0),
(20327,	16,	1725798088,	865,	18.1,	75,	0,	0),
(20328,	16,	1725798095,	891,	18.1,	75,	0,	0),
(20329,	16,	1725798101,	899,	18.1,	75,	0,	0),
(20330,	16,	1725798108,	864,	18.1,	75,	0,	0),
(20331,	16,	1725798114,	828,	18.1,	75,	0,	0),
(20332,	16,	1725798121,	850,	18.1,	75,	0,	0),
(20333,	16,	1725798127,	881,	18.1,	75,	0,	0),
(20334,	16,	1725798134,	845,	0,	0,	0,	0),
(20335,	16,	1725798140,	863,	18.1,	75,	0,	0),
(20336,	16,	1725798147,	884,	18.1,	75,	0,	0),
(20337,	16,	1725798153,	891,	18.1,	75,	0,	0),
(20338,	16,	1725798160,	866,	18.1,	75.1,	0,	0),
(20339,	16,	1725798166,	835,	0,	0,	0,	0),
(20340,	16,	1725798173,	856,	18.1,	75.1,	0,	0),
(20341,	16,	1725798179,	882,	18.1,	75.1,	0,	0),
(20342,	16,	1725798186,	845,	18.1,	75.1,	0,	0),
(20343,	16,	1725798192,	862,	18.1,	75.1,	0,	0),
(20344,	16,	1725798199,	887,	18.1,	75.2,	0,	0),
(20345,	16,	1725798205,	895,	18.1,	75.2,	0,	0),
(20346,	16,	1725798212,	905,	18.1,	75.1,	0,	0),
(20347,	16,	1725798218,	869,	18.1,	75.2,	0,	0),
(20348,	16,	1725798225,	876,	18.1,	75.1,	0,	0),
(20349,	16,	1725798231,	884,	18.1,	75.1,	0,	0),
(20350,	16,	1725798238,	888,	18.1,	75.1,	0,	0),
(20351,	16,	1725798244,	892,	18.1,	75.1,	0,	0),
(20352,	16,	1725798251,	894,	0,	0,	0,	0),
(20353,	16,	1725798257,	897,	18.1,	75.1,	0,	0),
(20354,	16,	1725798264,	897,	18.1,	75.1,	0,	0),
(20355,	16,	1725798270,	897,	0,	0,	0,	0),
(20356,	16,	1725798277,	897,	18.1,	75,	0,	0),
(20357,	16,	1725798283,	897,	18.1,	75,	0,	0),
(20358,	16,	1725798290,	897,	18.1,	75.1,	0,	0),
(20359,	16,	1725798296,	886,	18.1,	75,	0,	0),
(20360,	16,	1725798303,	875,	18.1,	75,	0,	0),
(20361,	16,	1725798309,	874,	18.1,	75,	0,	0),
(20362,	16,	1725798316,	875,	18.1,	75,	0,	0),
(20363,	16,	1725798322,	876,	18.1,	74.9,	0,	0),
(20364,	16,	1725798329,	877,	18.1,	74.9,	0,	0),
(20365,	16,	1725798335,	857,	18.1,	74.9,	0,	0),
(20366,	16,	1725798342,	859,	18.1,	74.9,	0,	0),
(20367,	16,	1725798348,	862,	18.1,	74.9,	0,	0),
(20368,	16,	1725798355,	842,	0,	0,	0,	0),
(20369,	16,	1725798361,	844,	18.1,	74.8,	0,	0),
(20370,	16,	1725798368,	849,	18.1,	74.8,	0,	0),
(20371,	16,	1725798374,	852,	18.1,	74.8,	0,	0),
(20372,	16,	1725798381,	839,	18.1,	74.8,	0,	0),
(20373,	16,	1725798387,	801,	18.1,	74.8,	0,	0),
(20374,	16,	1725798394,	821,	18.1,	74.7,	0,	0),
(20375,	16,	1725798400,	846,	18.1,	74.7,	0,	0),
(20376,	16,	1725798407,	817,	0,	0,	0,	0),
(20377,	16,	1725798413,	834,	18.1,	74.7,	0,	0),
(20378,	16,	1725798420,	856,	18.1,	74.7,	0,	0),
(20379,	16,	1725798426,	865,	18.1,	74.7,	0,	0),
(20380,	16,	1725798433,	872,	18.1,	74.6,	0,	0),
(20381,	16,	1725798439,	828,	18.1,	74.6,	0,	0),
(20382,	16,	1725798446,	835,	18.1,	74.6,	0,	0),
(20383,	16,	1725798452,	846,	18.1,	74.6,	0,	0),
(20384,	16,	1725798459,	852,	18.1,	74.6,	0,	0),
(20385,	16,	1725798465,	860,	18.1,	74.5,	0,	0),
(20386,	16,	1725798472,	820,	18.1,	74.5,	0,	0),
(20387,	16,	1725798478,	833,	18.1,	74.5,	0,	0),
(20388,	16,	1725798485,	852,	18.1,	74.5,	0,	0),
(20389,	16,	1725798491,	809,	18.1,	74.5,	0,	0),
(20390,	16,	1725798498,	824,	18.1,	74.5,	0,	0),
(20391,	16,	1725798504,	847,	18.1,	74.4,	0,	0),
(20392,	16,	1725798511,	856,	18.1,	74.4,	0,	0),
(20393,	16,	1725798517,	828,	18.1,	74.4,	0,	0),
(20394,	16,	1725798524,	800,	18.1,	74.4,	0,	0),
(20395,	16,	1725798530,	820,	18.1,	74.4,	0,	0),
(20396,	16,	1725798537,	846,	18.1,	74.4,	0,	0),
(20397,	16,	1725798543,	811,	0,	0,	0,	0),
(20398,	16,	1725798550,	827,	18.1,	74.4,	0,	0),
(20399,	16,	1725798556,	849,	18.1,	74.4,	0,	0),
(20400,	16,	1725798563,	859,	18.1,	74.4,	0,	0),
(20401,	16,	1725798569,	872,	18.1,	74.4,	0,	0),
(20402,	16,	1725798576,	823,	18.1,	74.4,	0,	0),
(20403,	16,	1725798582,	839,	18.1,	74.4,	0,	0),
(20404,	16,	1725798589,	857,	18.1,	74.4,	0,	0),
(20405,	16,	1725798595,	862,	18.1,	74.4,	0,	0),
(20406,	16,	1725798602,	869,	18.1,	74.4,	0,	0),
(20407,	16,	1725798608,	818,	18.1,	74.4,	0,	0),
(20408,	16,	1725798615,	823,	18.2,	74.4,	0,	0),
(20409,	16,	1725798621,	845,	18.2,	74.4,	0,	0),
(20410,	16,	1725798628,	853,	0,	0,	0,	0),
(20411,	16,	1725798635,	861,	18.1,	74.3,	0,	0),
(20412,	16,	1725798641,	869,	18.2,	74.3,	0,	0),
(20413,	16,	1725798648,	873,	18.1,	74.3,	0,	0),
(20414,	16,	1725798654,	829,	18.1,	74.3,	0,	0),
(20415,	16,	1725798661,	797,	0,	0,	0,	0),
(20416,	16,	1725798667,	823,	18.2,	74.3,	0,	0),
(20417,	16,	1725798674,	853,	18.2,	74.3,	0,	0),
(20418,	16,	1725798680,	858,	18.2,	74.3,	0,	0),
(20419,	16,	1725798687,	827,	18.2,	74.3,	0,	0),
(20420,	16,	1725798693,	844,	18.2,	74.3,	0,	0),
(20421,	16,	1725798700,	852,	18.2,	74.2,	0,	0),
(20422,	16,	1725798706,	858,	18.2,	74.2,	0,	0),
(20423,	16,	1725798713,	857,	0,	0,	0,	0),
(20424,	16,	1725798719,	858,	18.2,	74.1,	0,	0),
(20425,	16,	1725798726,	858,	18.2,	74.1,	0,	0),
(20426,	16,	1725798732,	859,	18.2,	74.1,	0,	0),
(20427,	16,	1725798739,	816,	18.2,	74.1,	0,	0),
(20428,	16,	1725798745,	777,	0,	0,	0,	0),
(20429,	16,	1725798752,	799,	18.2,	74.1,	0,	0),
(20430,	16,	1725798758,	827,	18.2,	74.1,	0,	0),
(20431,	16,	1725798765,	833,	0,	0,	0,	0),
(20432,	16,	1725798771,	837,	18.2,	74,	0,	0),
(20433,	16,	1725798778,	843,	18.2,	74,	0,	0),
(20434,	16,	1725798784,	846,	18.2,	74.1,	0,	0),
(20435,	16,	1725798791,	821,	18.2,	74.1,	0,	0),
(20436,	16,	1725798797,	786,	0,	0,	0,	0),
(20437,	16,	1725798804,	806,	18.2,	74.1,	0,	0),
(20438,	16,	1725798810,	834,	18.2,	74.1,	0,	0),
(20439,	16,	1725798817,	842,	18.2,	74.1,	0,	0),
(20440,	16,	1725798823,	859,	18.2,	74.1,	0,	0),
(20441,	16,	1725798830,	865,	18.2,	74.1,	0,	0),
(20442,	16,	1725798836,	869,	18.2,	74,	0,	0),
(20443,	16,	1725798843,	869,	18.2,	74.1,	0,	0),
(20444,	16,	1725798849,	820,	0,	0,	0,	0),
(20445,	16,	1725798856,	825,	18.2,	74.1,	0,	0),
(20446,	16,	1725798862,	836,	18.2,	74.2,	0,	0),
(20447,	16,	1725798869,	841,	18.2,	74.2,	0,	0),
(20448,	16,	1725798875,	850,	18.2,	74.2,	0,	0),
(20449,	16,	1725798882,	807,	18.2,	74.2,	0,	0),
(20450,	16,	1725798888,	823,	18.2,	74.2,	0,	0),
(20451,	16,	1725798895,	845,	18.2,	74.1,	0,	0),
(20452,	16,	1725798901,	812,	18.2,	74.1,	0,	0),
(20453,	16,	1725798908,	827,	18.2,	74.1,	0,	0),
(20454,	16,	1725798914,	847,	18.2,	74.1,	0,	0),
(20455,	16,	1725798921,	856,	18.2,	74,	0,	0),
(20456,	16,	1725798927,	860,	18.2,	74,	0,	0),
(20457,	16,	1725798934,	863,	0,	0,	0,	0),
(20458,	16,	1725798940,	862,	18.2,	73.9,	0,	0),
(20459,	16,	1725798947,	861,	18.2,	73.8,	0,	0),
(20460,	16,	1725798953,	860,	18.2,	73.7,	0,	0),
(20461,	16,	1725798960,	815,	18.2,	73.7,	0,	0),
(20462,	16,	1725798966,	823,	0,	0,	0,	0),
(20463,	16,	1725798973,	825,	18.2,	73.7,	0,	0),
(20464,	16,	1725798979,	829,	18.2,	73.6,	0,	0),
(20465,	16,	1725798986,	783,	0,	0,	0,	0),
(20466,	16,	1725798992,	797,	18.2,	73.5,	0,	0),
(20467,	16,	1725798999,	815,	18.2,	73.5,	0,	0),
(20468,	16,	1725799005,	820,	18.2,	73.5,	0,	0),
(20469,	16,	1725799012,	832,	18.2,	73.5,	0,	0),
(20470,	16,	1725799018,	797,	18.2,	73.5,	0,	0),
(20471,	16,	1725799025,	802,	18.2,	73.5,	0,	0),
(20472,	16,	1725799031,	816,	18.2,	73.4,	0,	0),
(20473,	16,	1725799038,	820,	0,	0,	0,	0),
(20474,	16,	1725799044,	825,	18.2,	73.4,	0,	0),
(20475,	16,	1725799051,	828,	18.2,	73.4,	0,	0),
(20476,	16,	1725799057,	830,	18.2,	73.4,	0,	0),
(20477,	16,	1725799064,	835,	18.2,	73.4,	0,	0),
(20478,	16,	1725799070,	837,	0,	0,	0,	0),
(20479,	16,	1725799077,	839,	18.2,	73.5,	0,	0),
(20480,	16,	1725799083,	844,	18.2,	73.4,	0,	0),
(20481,	16,	1725799090,	845,	18.2,	73.5,	0,	0),
(20482,	16,	1725799096,	813,	18.2,	73.5,	0,	0),
(20483,	16,	1725799103,	781,	18.2,	73.5,	0,	0),
(20484,	16,	1725799109,	800,	18.2,	73.6,	0,	0),
(20485,	16,	1725799116,	828,	18.2,	73.5,	0,	0),
(20486,	16,	1725799122,	790,	18.2,	73.6,	0,	0),
(20487,	16,	1725799129,	805,	18.2,	73.6,	0,	0),
(20488,	16,	1725799135,	830,	18.2,	73.6,	0,	0),
(20489,	16,	1725799142,	841,	18.2,	73.6,	0,	0),
(20490,	16,	1725799148,	849,	18.2,	73.6,	0,	0),
(20491,	16,	1725799155,	853,	0,	0,	0,	0),
(20492,	16,	1725799161,	853,	18.2,	73.6,	0,	0),
(20493,	16,	1725799168,	851,	18.2,	73.6,	0,	0),
(20494,	16,	1725799174,	852,	18.2,	73.6,	0,	0),
(20495,	16,	1725799181,	853,	18.2,	73.6,	0,	0),
(20496,	16,	1725799187,	839,	18.2,	73.7,	0,	0),
(20497,	16,	1725799194,	841,	18.2,	73.6,	0,	0),
(20498,	16,	1725799200,	843,	18.2,	73.6,	0,	0),
(20499,	16,	1725799207,	806,	18.2,	73.7,	0,	0),
(20500,	16,	1725799213,	812,	18.2,	73.7,	0,	0),
(20501,	16,	1725799220,	822,	18.2,	73.7,	0,	0),
(20502,	16,	1725799226,	825,	18.2,	73.7,	0,	0),
(20503,	16,	1725799233,	799,	18.2,	73.6,	0,	0),
(20504,	16,	1725799239,	774,	0,	0,	0,	0),
(20505,	16,	1725799246,	796,	18.2,	73.6,	0,	0),
(20506,	16,	1725799252,	823,	18.2,	73.6,	0,	0),
(20507,	16,	1725799259,	788,	18.2,	73.6,	0,	0),
(20508,	16,	1725799265,	805,	18.2,	73.6,	0,	0),
(20509,	16,	1725799272,	816,	18.2,	73.7,	0,	0),
(20510,	16,	1725799278,	821,	18.2,	73.6,	0,	0),
(20511,	16,	1725799285,	832,	18.2,	73.6,	0,	0),
(20512,	16,	1725799291,	789,	18.2,	73.6,	0,	0),
(20513,	16,	1725799298,	808,	18.2,	73.7,	0,	0),
(20514,	16,	1725799304,	835,	18.2,	73.6,	0,	0),
(20515,	16,	1725799311,	845,	18.2,	73.7,	0,	0),
(20516,	16,	1725799317,	819,	18.2,	73.7,	0,	0),
(20517,	16,	1725799324,	805,	18.2,	73.7,	0,	0),
(20518,	16,	1725799330,	822,	18.2,	73.7,	0,	0),
(20519,	16,	1725799337,	843,	18.2,	73.7,	0,	0),
(20520,	16,	1725799343,	805,	0,	0,	0,	0),
(20521,	16,	1725799350,	823,	18.2,	73.7,	0,	0),
(20522,	16,	1725799356,	844,	18.3,	73.6,	0,	0),
(20523,	16,	1725799363,	848,	18.2,	73.6,	0,	0),
(20524,	16,	1725799369,	816,	18.2,	73.5,	0,	0),
(20525,	16,	1725799376,	779,	18.2,	73.6,	0,	0),
(20526,	16,	1725799382,	794,	18.2,	73.6,	0,	0),
(20527,	16,	1725799389,	818,	18.2,	73.5,	0,	0),
(20528,	16,	1725799395,	826,	18.2,	73.4,	0,	0),
(20529,	16,	1725799405,	821,	18.2,	73.4,	0,	0),
(20530,	16,	1725799411,	819,	18.2,	73.3,	0,	0),
(20531,	16,	1725799418,	799,	18.2,	73.3,	0,	0),
(20532,	16,	1725799424,	785,	18.2,	73.2,	0,	0),
(20533,	16,	1725799431,	793,	18.2,	73.2,	0,	0),
(20534,	16,	1725799437,	805,	18.2,	73.1,	0,	0),
(20535,	16,	1725799444,	765,	0,	0,	0,	0),
(20536,	16,	1725799451,	783,	18.2,	73.1,	0,	0),
(20537,	16,	1725799457,	807,	18.3,	73.1,	0,	0),
(20538,	16,	1725799464,	817,	18.2,	73,	0,	0),
(20539,	16,	1725799470,	827,	18.2,	73,	0,	0),
(20540,	16,	1725799477,	779,	18.2,	72.9,	0,	0),
(20541,	16,	1725799483,	794,	18.2,	72.9,	0,	0),
(20542,	16,	1725799490,	810,	18.2,	72.9,	0,	0),
(20543,	16,	1725799496,	776,	18.2,	72.8,	0,	0),
(20544,	16,	1725799503,	790,	18.3,	72.7,	0,	0),
(20545,	16,	1725799509,	808,	18.2,	72.7,	0,	0),
(20546,	16,	1725799516,	814,	18.2,	72.6,	0,	0),
(20547,	16,	1725799522,	819,	18.2,	72.6,	0,	0),
(20548,	16,	1725799529,	773,	0,	0,	0,	0),
(20549,	16,	1725799535,	780,	18.2,	72.6,	0,	0),
(20550,	16,	1725799542,	790,	18.2,	72.6,	0,	0),
(20551,	16,	1725799548,	795,	18.2,	72.5,	0,	0),
(20552,	16,	1725799555,	773,	18.2,	72.5,	0,	0),
(20553,	16,	1725799561,	745,	18.2,	72.4,	0,	0),
(20554,	16,	1725799568,	767,	18.2,	72.5,	0,	0),
(20555,	16,	1725799574,	795,	18.2,	72.4,	0,	0),
(20556,	16,	1725799581,	750,	18.2,	72.4,	0,	0),
(20557,	16,	1725799587,	768,	18.2,	72.4,	0,	0),
(20558,	16,	1725799594,	787,	18.2,	72.4,	0,	0),
(20559,	16,	1725799600,	793,	18.2,	72.3,	0,	0),
(20560,	16,	1725799607,	800,	18.2,	72.3,	0,	0),
(20561,	16,	1725799613,	767,	18.2,	72.3,	0,	0),
(20562,	16,	1725799620,	772,	18.2,	72.3,	0,	0),
(20563,	16,	1725799626,	785,	18.2,	72.2,	0,	0),
(20564,	16,	1725799633,	788,	0,	0,	0,	0),
(20565,	16,	1725799639,	764,	18.2,	72.2,	0,	0),
(20566,	16,	1725799646,	785,	18.2,	72.1,	0,	0),
(20567,	16,	1725799652,	794,	18.2,	72.1,	0,	0),
(20568,	16,	1725799659,	803,	18.2,	72,	0,	0),
(20569,	16,	1725799665,	757,	18.2,	72,	0,	0),
(20570,	16,	1725799672,	773,	18.2,	71.9,	0,	0),
(20571,	16,	1725799678,	792,	18.2,	71.9,	0,	0),
(20572,	16,	1725799685,	795,	18.2,	71.9,	0,	0),
(20573,	16,	1725799691,	794,	18.2,	71.9,	0,	0),
(20574,	16,	1725799698,	753,	18.2,	71.9,	0,	0),
(20575,	16,	1725799704,	759,	18.2,	71.8,	0,	0),
(20576,	16,	1725799711,	773,	18.2,	71.8,	0,	0),
(20577,	16,	1725799717,	737,	0,	0,	0,	0),
(20578,	16,	1725799724,	758,	18.2,	71.8,	0,	0),
(20579,	16,	1725799730,	783,	18.2,	71.7,	0,	0),
(20580,	16,	1725799737,	794,	18.2,	71.7,	0,	0),
(20581,	16,	1725799743,	794,	18.2,	71.6,	0,	0),
(20582,	16,	1725799750,	752,	18.2,	71.7,	0,	0),
(20583,	16,	1725799756,	770,	18.2,	71.6,	0,	0),
(20584,	16,	1725799763,	794,	18.2,	71.6,	0,	0),
(20585,	16,	1725799769,	802,	18.2,	71.6,	0,	0),
(20586,	16,	1725799776,	773,	18.2,	71.6,	0,	0),
(20587,	16,	1725799782,	741,	18.2,	71.6,	0,	0),
(20588,	16,	1725799789,	762,	18.2,	71.6,	0,	0),
(20589,	16,	1725799795,	790,	18.2,	71.6,	0,	0),
(20590,	16,	1725799802,	764,	18.2,	71.6,	0,	0),
(20591,	16,	1725799808,	770,	18.2,	71.6,	0,	0),
(20592,	16,	1725799815,	781,	18.2,	71.6,	0,	0),
(20593,	16,	1725799821,	786,	18.2,	71.5,	0,	0),
(20594,	16,	1725799828,	761,	18.2,	71.4,	0,	0),
(20595,	16,	1725799834,	736,	0,	0,	0,	0),
(20596,	16,	1725799841,	756,	18.2,	71.4,	0,	0),
(20597,	16,	1725799847,	782,	18.2,	71.4,	0,	0),
(20598,	16,	1725799854,	742,	18.2,	71.4,	0,	0),
(20599,	16,	1725799860,	760,	18.2,	71.4,	0,	0),
(20600,	16,	1725799867,	781,	18.2,	71.3,	0,	0),
(20601,	16,	1725799873,	788,	18.2,	71.4,	0,	0),
(20602,	16,	1725799880,	799,	18.2,	71.4,	0,	0),
(20603,	16,	1725799886,	753,	18.2,	71.4,	0,	0),
(20604,	16,	1725799893,	760,	18.2,	71.3,	0,	0),
(20605,	16,	1725799899,	774,	18.2,	71.4,	0,	0),
(20606,	16,	1725799906,	777,	18.2,	71.4,	0,	0),
(20607,	16,	1725799912,	785,	18.2,	71.3,	0,	0),
(20608,	16,	1725799919,	750,	18.2,	71.3,	0,	0),
(20609,	16,	1725799925,	756,	18.2,	71.3,	0,	0),
(20610,	16,	1725799932,	769,	18.2,	71.2,	0,	0),
(20611,	16,	1725799938,	731,	18.2,	71.3,	0,	0),
(20612,	16,	1725799945,	752,	18.2,	71.2,	0,	0),
(20613,	16,	1725799951,	781,	18.2,	71.1,	0,	0),
(20614,	16,	1725799958,	790,	18.2,	71.1,	0,	0),
(20615,	16,	1725799964,	797,	18.2,	71.1,	0,	0),
(20616,	16,	1725799971,	749,	18.2,	71.1,	0,	0),
(20617,	16,	1725799977,	765,	18.2,	71.1,	0,	0),
(20618,	16,	1725799984,	784,	18.2,	71.1,	0,	0),
(20619,	16,	1725799990,	790,	18.2,	71.1,	0,	0),
(20620,	16,	1725799997,	799,	18.2,	71.1,	0,	0),
(20621,	16,	1725800003,	773,	18.2,	71.1,	0,	0),
(20622,	16,	1725800010,	776,	18.2,	71.1,	0,	0),
(20623,	16,	1725800016,	782,	18.2,	71.1,	0,	0),
(20624,	16,	1725800023,	789,	0,	0,	0,	0),
(20625,	16,	1725800029,	790,	18.2,	71.1,	0,	0),
(20626,	16,	1725800036,	794,	18.2,	71.1,	0,	0),
(20627,	16,	1725800042,	798,	18.2,	71.2,	0,	0),
(20628,	16,	1725800049,	768,	18.2,	71.2,	0,	0),
(20629,	16,	1725800055,	780,	0,	0,	0,	0),
(20630,	16,	1725800062,	784,	18.2,	71.1,	0,	0),
(20631,	16,	1725800068,	791,	18.2,	71.2,	0,	0),
(20632,	16,	1725800075,	748,	18.2,	71.1,	0,	0),
(20633,	16,	1725800081,	755,	18.1,	71.1,	0,	0),
(20634,	16,	1725800088,	766,	18.2,	71.1,	0,	0),
(20635,	16,	1725800094,	771,	18.2,	71,	0,	0),
(20636,	16,	1725800101,	750,	18.1,	71,	0,	0),
(20637,	16,	1725800107,	733,	18.2,	71,	0,	0),
(20638,	16,	1725800114,	751,	18.1,	71,	0,	0),
(20639,	16,	1725800120,	778,	18.1,	71,	0,	0),
(20640,	16,	1725800127,	789,	18.2,	71,	0,	0),
(20641,	16,	1725800134,	758,	18.1,	71,	0,	0),
(20642,	16,	1725800140,	727,	18.1,	70.9,	0,	0),
(20643,	16,	1725800147,	747,	18.2,	70.9,	0,	0),
(20644,	16,	1725800153,	774,	18.1,	70.9,	0,	0),
(20645,	16,	1725800160,	734,	18.1,	70.9,	0,	0),
(20646,	16,	1725800166,	756,	18.1,	70.9,	0,	0),
(20647,	16,	1725800173,	777,	18.1,	70.8,	0,	0),
(20648,	16,	1725800179,	786,	18.1,	70.9,	0,	0),
(20649,	16,	1725800186,	761,	18.2,	70.9,	0,	0),
(20650,	16,	1725800192,	730,	18.2,	70.9,	0,	0),
(20651,	16,	1725800199,	748,	18.1,	70.8,	0,	0),
(20652,	16,	1725800205,	768,	18.1,	70.8,	0,	0),
(20653,	16,	1725800212,	733,	0,	0,	0,	0),
(20654,	16,	1725800218,	753,	18.1,	70.8,	0,	0),
(20655,	16,	1725800225,	775,	18.1,	70.7,	0,	0),
(20656,	16,	1725800231,	782,	18.1,	70.8,	0,	0),
(20657,	16,	1725800238,	755,	18.1,	70.8,	0,	0),
(20658,	16,	1725800244,	723,	18.1,	70.7,	0,	0),
(20659,	16,	1725800251,	745,	18.1,	70.7,	0,	0),
(20660,	16,	1725800257,	771,	18.1,	70.7,	0,	0),
(20661,	16,	1725800264,	778,	18.1,	70.7,	0,	0),
(20662,	16,	1725800270,	750,	18.1,	70.6,	0,	0),
(20663,	16,	1725800277,	719,	18.1,	70.6,	0,	0),
(20664,	16,	1725800283,	737,	18.1,	70.6,	0,	0),
(20665,	16,	1725800290,	762,	18.1,	70.6,	0,	0),
(20666,	16,	1725800296,	738,	18.1,	70.6,	0,	0),
(20667,	16,	1725800303,	755,	18.1,	70.5,	0,	0),
(20668,	16,	1725800309,	774,	18.1,	70.5,	0,	0),
(20669,	16,	1725800316,	781,	18.1,	70.5,	0,	0),
(20670,	16,	1725800322,	775,	18.1,	70.5,	0,	0),
(20671,	16,	1725800329,	738,	0,	0,	0,	0),
(20672,	16,	1725800335,	754,	18.1,	70.6,	0,	0),
(20673,	16,	1725800342,	772,	18.1,	70.6,	0,	0),
(20674,	16,	1725800348,	731,	18.1,	70.6,	0,	0),
(20675,	16,	1725800355,	749,	18.1,	70.6,	0,	0),
(20676,	16,	1725800361,	774,	18.1,	70.6,	0,	0),
(20677,	16,	1725800368,	781,	18.1,	70.6,	0,	0),
(20678,	16,	1725800374,	790,	18.1,	70.6,	0,	0),
(20679,	16,	1725800381,	747,	18.1,	70.6,	0,	0),
(20680,	16,	1725800387,	762,	18.1,	70.6,	0,	0),
(20681,	16,	1725800394,	783,	18.1,	70.7,	0,	0),
(20682,	16,	1725800400,	790,	18.1,	70.6,	0,	0),
(20683,	16,	1725800407,	761,	18.1,	70.6,	0,	0),
(20684,	16,	1725800413,	778,	18.1,	70.6,	0,	0),
(20685,	16,	1725800420,	783,	18.1,	70.6,	0,	0),
(20686,	16,	1725800426,	791,	18.1,	70.6,	0,	0),
(20687,	16,	1725800433,	747,	0,	0,	0,	0),
(20688,	16,	1725800439,	754,	18.1,	70.6,	0,	0),
(20689,	16,	1725800446,	767,	18.1,	70.7,	0,	0),
(20690,	16,	1725800452,	771,	18.1,	70.8,	0,	0),
(20691,	16,	1725800459,	754,	18.1,	70.8,	0,	0),
(20692,	16,	1725800465,	773,	0,	0,	0,	0),
(20693,	16,	1725800472,	780,	18.1,	70.8,	0,	0),
(20694,	16,	1725800478,	795,	18.1,	71,	0,	0),
(20695,	16,	1725800485,	799,	0,	0,	0,	0),
(20696,	16,	1725800491,	800,	18.1,	71.2,	0,	0),
(20697,	16,	1725800498,	802,	18.1,	71.1,	0,	0),
(20698,	16,	1725800504,	804,	18.1,	71,	0,	0),
(20699,	16,	1725800511,	806,	18.1,	71,	0,	0),
(20700,	16,	1725800517,	806,	0,	0,	0,	0),
(20701,	16,	1725800524,	806,	18.1,	70.9,	0,	0),
(20702,	16,	1725800530,	808,	18.1,	70.9,	0,	0),
(20703,	16,	1725800537,	808,	18.1,	70.9,	0,	0),
(20704,	16,	1725800543,	807,	18.1,	70.9,	0,	0),
(20705,	16,	1725800550,	794,	18.1,	70.9,	0,	0),
(20706,	16,	1725800556,	794,	18.1,	71,	0,	0),
(20707,	16,	1725800563,	796,	18.1,	70.9,	0,	0),
(20708,	16,	1725800569,	774,	18.1,	70.9,	0,	0),
(20709,	16,	1725800576,	777,	18.1,	70.9,	0,	0),
(20710,	16,	1725800582,	781,	18.1,	70.9,	0,	0),
(20711,	16,	1725800589,	784,	18.1,	70.8,	0,	0),
(20712,	16,	1725800595,	766,	18.1,	70.8,	0,	0),
(20713,	16,	1725800602,	763,	18.1,	70.7,	0,	0),
(20714,	16,	1725800608,	765,	18.1,	70.7,	0,	0),
(20715,	16,	1725800615,	770,	18.1,	70.7,	0,	0),
(20716,	16,	1725800621,	753,	0,	0,	0,	0),
(20717,	16,	1725800628,	757,	18.1,	70.6,	0,	0),
(20718,	16,	1725800634,	757,	18.1,	70.7,	0,	0),
(20719,	16,	1725800641,	760,	18.1,	70.6,	0,	0),
(20720,	16,	1725800647,	766,	18.1,	70.7,	0,	0),
(20721,	16,	1725800654,	747,	18.1,	70.6,	0,	0),
(20722,	16,	1725800660,	754,	18.1,	70.6,	0,	0),
(20723,	16,	1725800667,	767,	18.1,	70.6,	0,	0),
(20724,	16,	1725800673,	773,	18.1,	70.5,	0,	0),
(20725,	16,	1725800680,	748,	18.1,	70.6,	0,	0),
(20726,	16,	1725800686,	767,	0,	0,	0,	0),
(20727,	16,	1725800693,	776,	18.1,	70.5,	0,	0),
(20728,	16,	1725800699,	790,	18.1,	70.5,	0,	0),
(20729,	16,	1725800706,	794,	0,	0,	0,	0),
(20730,	16,	1725800712,	796,	18.1,	70.4,	0,	0),
(20731,	16,	1725800719,	800,	18.1,	70.4,	0,	0),
(20732,	16,	1725800725,	803,	18.1,	70.2,	0,	0),
(20733,	16,	1725800732,	770,	18.1,	70.2,	0,	0),
(20734,	16,	1725800738,	732,	0,	0,	0,	0),
(20735,	16,	1725800745,	752,	18.1,	70.1,	0,	0),
(20736,	16,	1725800751,	775,	18.1,	70.1,	0,	0),
(20737,	16,	1725800758,	784,	18.1,	70.1,	0,	0),
(20738,	16,	1725800764,	755,	18.1,	70.1,	0,	0),
(20739,	16,	1725800771,	721,	18.1,	70,	0,	0),
(20740,	16,	1725800777,	739,	18.1,	70,	0,	0),
(20741,	16,	1725800784,	768,	18.1,	69.9,	0,	0),
(20742,	16,	1725800790,	735,	18.1,	69.9,	0,	0),
(20743,	16,	1725800797,	748,	18.1,	69.8,	0,	0),
(20744,	16,	1725800803,	774,	18.1,	69.7,	0,	0),
(20745,	16,	1725800810,	782,	18.1,	69.8,	0,	0),
(20746,	16,	1725800816,	744,	18.1,	69.8,	0,	0),
(20747,	16,	1725800823,	753,	0,	0,	0,	0),
(20748,	16,	1725800829,	760,	18.1,	69.7,	0,	0),
(20749,	16,	1725800836,	770,	18.1,	69.6,	0,	0),
(20750,	16,	1725800842,	728,	18.1,	69.6,	0,	0),
(20751,	16,	1725800849,	743,	18.1,	69.5,	0,	0),
(20752,	16,	1725800855,	764,	18.1,	69.5,	0,	0),
(20753,	16,	1725800862,	771,	18.1,	69.5,	0,	0),
(20754,	16,	1725800868,	786,	18.1,	69.4,	0,	0),
(20755,	16,	1725800875,	738,	18.1,	69.3,	0,	0),
(20756,	16,	1725800882,	753,	18.1,	69.3,	0,	0),
(20757,	16,	1725800888,	772,	18.1,	69.4,	0,	0),
(20758,	16,	1725800895,	779,	18.1,	69.4,	0,	0),
(20759,	16,	1725800901,	750,	18.1,	69.4,	0,	0),
(20760,	16,	1725800908,	724,	18.1,	69.5,	0,	0),
(20761,	16,	1725800914,	743,	18.1,	69.5,	0,	0),
(20762,	16,	1725800921,	771,	18.1,	69.6,	0,	0),
(20763,	16,	1725800927,	786,	0,	0,	0,	0),
(20764,	16,	1725800934,	789,	18.1,	69.6,	0,	0),
(20765,	16,	1725800940,	798,	18.1,	69.6,	0,	0),
(20766,	16,	1725800947,	800,	18.1,	69.6,	0,	0),
(20767,	16,	1725800953,	795,	18.1,	69.6,	0,	0),
(20768,	16,	1725800960,	765,	0,	0,	0,	0),
(20769,	16,	1725800966,	770,	18.1,	69.7,	0,	0),
(20770,	16,	1725800973,	776,	18.1,	69.7,	0,	0),
(20771,	16,	1725800979,	734,	18.1,	69.7,	0,	0),
(20772,	16,	1725800986,	753,	18.1,	69.7,	0,	0),
(20773,	16,	1725800992,	776,	18.1,	69.7,	0,	0),
(20774,	16,	1725800999,	784,	18.1,	69.7,	0,	0),
(20775,	16,	1725801005,	790,	18.1,	69.8,	0,	0),
(20776,	16,	1725801012,	756,	18.1,	69.8,	0,	0),
(20777,	16,	1725801018,	760,	18.1,	69.9,	0,	0),
(20778,	16,	1725801025,	770,	18.1,	69.9,	0,	0),
(20779,	16,	1725801031,	773,	18.1,	70,	0,	0),
(20780,	16,	1725801038,	747,	18.1,	69.9,	0,	0),
(20781,	16,	1725801044,	768,	18.1,	69.9,	0,	0),
(20782,	16,	1725801051,	776,	18.1,	69.9,	0,	0),
(20783,	16,	1725801057,	782,	18.1,	69.8,	0,	0),
(20784,	16,	1725801064,	780,	0,	0,	0,	0),
(20785,	16,	1725801070,	783,	18.1,	69.8,	0,	0),
(20786,	16,	1725801077,	784,	18.1,	69.8,	0,	0),
(20787,	16,	1725801083,	785,	18.1,	69.8,	0,	0),
(20788,	16,	1725801090,	785,	18.1,	69.8,	0,	0),
(20789,	16,	1725801096,	730,	18.1,	69.8,	0,	0),
(20790,	16,	1725801103,	737,	18.1,	69.7,	0,	0),
(20791,	16,	1725801109,	749,	18.1,	69.7,	0,	0),
(20792,	16,	1725801116,	751,	18.1,	69.6,	0,	0),
(20793,	16,	1725801122,	729,	18.1,	69.7,	0,	0),
(20794,	16,	1725801129,	741,	18.1,	69.6,	0,	0),
(20795,	16,	1725801135,	747,	18.1,	69.7,	0,	0),
(20796,	16,	1725801142,	756,	18.1,	69.6,	0,	0),
(20797,	16,	1725801148,	762,	0,	0,	0,	0),
(20798,	16,	1725801155,	766,	18.1,	69.6,	0,	0),
(20799,	16,	1725801161,	772,	18.1,	69.6,	0,	0),
(20800,	16,	1725801168,	773,	18.1,	69.6,	0,	0),
(20801,	16,	1725801174,	779,	18.1,	69.6,	0,	0),
(20802,	16,	1725801181,	733,	18.1,	69.6,	0,	0),
(20803,	16,	1725801187,	752,	18.1,	69.6,	0,	0),
(20804,	16,	1725801194,	771,	18.1,	69.6,	0,	0),
(20805,	16,	1725801200,	739,	18.1,	69.6,	0,	0),
(20806,	16,	1725801207,	754,	18.1,	69.6,	0,	0),
(20807,	16,	1725801213,	770,	18.1,	69.6,	0,	0),
(20808,	16,	1725801220,	778,	18.1,	69.6,	0,	0),
(20809,	16,	1725801226,	779,	18.1,	69.6,	0,	0),
(20810,	16,	1725801233,	732,	18.1,	69.6,	0,	0),
(20811,	16,	1725801239,	750,	18.1,	69.5,	0,	0),
(20812,	16,	1725801246,	769,	18.1,	69.5,	0,	0),
(20813,	16,	1725801252,	771,	18.1,	69.4,	0,	0),
(20814,	16,	1725801259,	740,	18.1,	69.3,	0,	0),
(20815,	16,	1725801265,	710,	18.1,	69.3,	0,	0),
(20816,	16,	1725801272,	729,	18.1,	69.2,	0,	0),
(20817,	16,	1725801278,	757,	18.1,	69.2,	0,	0),
(20818,	16,	1725801285,	717,	18.1,	69.2,	0,	0),
(20819,	16,	1725801291,	732,	18.1,	69.1,	0,	0),
(20820,	16,	1725801298,	752,	18.1,	69,	0,	0),
(20821,	16,	1725801304,	764,	18.1,	69,	0,	0),
(20822,	16,	1725801311,	764,	18.1,	69,	0,	0),
(20823,	16,	1725801317,	724,	18.1,	69,	0,	0),
(20824,	16,	1725801324,	730,	18.1,	68.9,	0,	0),
(20825,	16,	1725801330,	739,	18.1,	68.9,	0,	0),
(20826,	16,	1725801337,	745,	0,	0,	0,	0),
(20827,	16,	1725801343,	748,	18.1,	68.8,	0,	0),
(20828,	16,	1725801350,	756,	18.1,	68.8,	0,	0),
(20829,	16,	1725801356,	758,	18.1,	68.8,	0,	0),
(20830,	16,	1725801363,	763,	18,	68.7,	0,	0),
(20831,	16,	1725801369,	765,	0,	0,	0,	0),
(20832,	16,	1725801376,	767,	18.1,	68.8,	0,	0),
(20833,	16,	1725801382,	769,	18.1,	68.7,	0,	0),
(20834,	16,	1725801389,	769,	18.1,	68.7,	0,	0),
(20835,	16,	1725801395,	771,	18.1,	68.7,	0,	0),
(20836,	16,	1725801402,	769,	18,	68.7,	0,	0),
(20837,	16,	1725801408,	769,	18,	68.8,	0,	0),
(20838,	16,	1725801415,	769,	18,	68.8,	0,	0),
(20839,	16,	1725801421,	754,	18,	68.8,	0,	0),
(20840,	16,	1725801428,	755,	18.1,	68.9,	0,	0),
(20841,	16,	1725801434,	758,	18,	68.9,	0,	0),
(20842,	16,	1725801441,	759,	18.1,	68.9,	0,	0),
(20843,	16,	1725801447,	738,	18,	68.8,	0,	0),
(20844,	16,	1725801454,	722,	0,	0,	0,	0),
(20845,	16,	1725801460,	725,	18,	68.9,	0,	0),
(20846,	16,	1725801467,	731,	18,	69,	0,	0),
(20847,	16,	1725801473,	736,	0,	0,	0,	0),
(20848,	16,	1725801480,	738,	18,	68.9,	0,	0),
(20849,	16,	1725801486,	740,	18.1,	68.9,	0,	0),
(20850,	16,	1725801493,	742,	18,	68.9,	0,	0),
(20851,	16,	1725801499,	746,	18,	68.9,	0,	0),
(20852,	16,	1725801506,	726,	18,	68.9,	0,	0),
(20853,	16,	1725801512,	729,	18,	68.9,	0,	0),
(20854,	16,	1725801519,	734,	18,	68.9,	0,	0),
(20855,	16,	1725801525,	736,	18,	68.9,	0,	0),
(20856,	16,	1725801532,	723,	18,	68.9,	0,	0),
(20857,	16,	1725801538,	723,	18,	68.9,	0,	0),
(20858,	16,	1725801545,	727,	18,	68.9,	0,	0),
(20859,	16,	1725801552,	733,	18,	69,	0,	0),
(20860,	16,	1725801558,	738,	0,	0,	0,	0),
(20861,	16,	1725801565,	741,	18,	69,	0,	0),
(20862,	16,	1725801571,	746,	18,	69,	0,	0),
(20863,	16,	1725801578,	747,	18,	69,	0,	0),
(20864,	16,	1725801584,	728,	18,	69,	0,	0),
(20865,	16,	1725801591,	711,	18,	69.1,	0,	0),
(20866,	16,	1725801597,	720,	18,	69,	0,	0),
(20867,	16,	1725801604,	733,	18,	69.1,	0,	0),
(20868,	16,	1725801610,	739,	18,	69,	0,	0),
(20869,	16,	1725801617,	734,	18,	69,	0,	0),
(20870,	16,	1725801623,	739,	18,	69,	0,	0),
(20871,	16,	1725801630,	741,	18,	69,	0,	0),
(20872,	16,	1725801636,	745,	18,	69.1,	0,	0),
(20873,	16,	1725801643,	726,	18,	69.1,	0,	0),
(20874,	16,	1725801649,	733,	18.1,	69.1,	0,	0),
(20875,	16,	1725801656,	743,	18,	69.2,	0,	0),
(20876,	16,	1725801662,	749,	18,	69.2,	0,	0),
(20877,	16,	1725801669,	748,	18,	69.2,	0,	0),
(20878,	16,	1725801675,	745,	0,	0,	0,	0),
(20879,	16,	1725801682,	746,	18,	69.2,	0,	0),
(20880,	16,	1725801688,	751,	18.1,	69.2,	0,	0),
(20881,	16,	1725801695,	731,	18,	69.2,	0,	0),
(20882,	16,	1725801701,	734,	18.1,	69.3,	0,	0),
(20883,	16,	1725801708,	739,	18,	69.4,	0,	0),
(20884,	16,	1725801714,	742,	18,	69.4,	0,	0),
(20885,	16,	1725801721,	733,	18,	69.4,	0,	0),
(20886,	16,	1725801727,	709,	18,	69.5,	0,	0),
(20887,	16,	1725801734,	726,	18,	69.5,	0,	0),
(20888,	16,	1725801740,	753,	18.1,	69.5,	0,	0),
(20889,	16,	1725801747,	761,	18,	69.5,	0,	0),
(20890,	16,	1725801753,	779,	18.1,	69.6,	0,	0),
(20891,	16,	1725801760,	731,	18.1,	69.6,	0,	0),
(20892,	16,	1725801766,	746,	18,	69.6,	0,	0),
(20893,	16,	1725801773,	769,	18.1,	69.6,	0,	0),
(20894,	16,	1725801779,	727,	18,	69.6,	0,	0),
(20895,	16,	1725801786,	744,	18,	69.5,	0,	0),
(20896,	16,	1725801792,	780,	18.1,	69.5,	0,	0),
(20897,	16,	1725801799,	781,	18,	69.5,	0,	0),
(20898,	16,	1725801805,	748,	18,	69.5,	0,	0),
(20899,	16,	1725801812,	753,	0,	0,	0,	0),
(20900,	16,	1725801818,	756,	18,	69.4,	0,	0),
(20901,	16,	1725801825,	761,	18,	69.4,	0,	0),
(20902,	16,	1725801831,	763,	0,	0,	0,	0),
(20903,	16,	1725801838,	766,	18,	69.3,	0,	0),
(20904,	16,	1725801844,	767,	18,	69.3,	0,	0),
(20905,	16,	1725801851,	768,	18,	69.3,	0,	0),
(20906,	16,	1725801857,	769,	18.1,	69.3,	0,	0),
(20907,	16,	1725801864,	762,	0,	0,	0,	0),
(20908,	16,	1725801870,	762,	18,	69.3,	0,	0),
(20909,	16,	1725801877,	764,	18,	69.3,	0,	0),
(20910,	16,	1725801883,	764,	18.1,	69.3,	0,	0),
(20911,	16,	1725801890,	741,	18.1,	69.3,	0,	0),
(20912,	16,	1725801896,	745,	0,	0,	0,	0),
(20913,	16,	1725801903,	747,	18.1,	69.3,	0,	0),
(20914,	16,	1725801909,	751,	18.1,	69.3,	0,	0),
(20915,	16,	1725801916,	738,	18.1,	69.3,	0,	0),
(20916,	16,	1725801922,	740,	18,	69.3,	0,	0),
(20917,	16,	1725801929,	746,	18.1,	69.3,	0,	0),
(20918,	16,	1725801935,	748,	18,	69.3,	0,	0),
(20919,	16,	1725801942,	736,	18,	69.3,	0,	0),
(20920,	16,	1725801948,	701,	18,	69.2,	0,	0),
(20921,	16,	1725801955,	722,	18,	69.2,	0,	0),
(20922,	16,	1725801961,	750,	18,	69.2,	0,	0),
(20923,	16,	1725801968,	758,	18,	69.2,	0,	0),
(20924,	16,	1725801974,	733,	18.1,	69.3,	0,	0),
(20925,	16,	1725801981,	706,	18,	69.2,	0,	0),
(20926,	16,	1725801987,	725,	18.1,	69.2,	0,	0),
(20927,	16,	1725801994,	746,	18.1,	69.2,	0,	0),
(20928,	16,	1725802000,	711,	18.1,	69.3,	0,	0),
(20929,	16,	1725802007,	726,	18,	69.3,	0,	0),
(20930,	16,	1725802013,	751,	18,	69.3,	0,	0),
(20931,	16,	1725802020,	759,	18,	69.4,	0,	0),
(20932,	16,	1725802026,	738,	18,	69.3,	0,	0),
(20933,	16,	1725802033,	731,	0,	0,	0,	0),
(20934,	16,	1725802039,	738,	18.1,	69.4,	0,	0),
(20935,	16,	1725802046,	751,	18,	69.5,	0,	0),
(20936,	16,	1725802052,	715,	0,	0,	0,	0),
(20937,	16,	1725802059,	735,	18.1,	69.5,	0,	0),
(20938,	16,	1725802065,	760,	18.1,	69.5,	0,	0),
(20939,	16,	1725802072,	770,	18,	69.5,	0,	0),
(20940,	16,	1725802078,	751,	18.1,	69.5,	0,	0),
(20941,	16,	1725802085,	719,	18.1,	69.4,	0,	0),
(20942,	16,	1725802091,	737,	18,	69.4,	0,	0),
(20943,	16,	1725802098,	762,	18.1,	69.4,	0,	0),
(20944,	16,	1725802104,	771,	18,	69.4,	0,	0),
(20945,	16,	1725802111,	745,	18.1,	69.4,	0,	0),
(20946,	16,	1725802117,	757,	18.1,	69.3,	0,	0),
(20947,	16,	1725802124,	761,	18.1,	69.3,	0,	0),
(20948,	16,	1725802130,	766,	18.1,	69.2,	0,	0),
(20949,	16,	1725802137,	723,	18.1,	69.1,	0,	0),
(20950,	16,	1725802143,	738,	18.1,	69.1,	0,	0),
(20951,	16,	1725802150,	756,	18.1,	69,	0,	0),
(20952,	16,	1725802156,	762,	18.1,	69,	0,	0),
(20953,	16,	1725802163,	769,	18.1,	69,	0,	0),
(20954,	16,	1725802169,	722,	0,	0,	0,	0),
(20955,	16,	1725802176,	737,	18.1,	69.1,	0,	0),
(20956,	16,	1725802182,	758,	18.1,	69,	0,	0),
(20957,	16,	1725802189,	732,	0,	0,	0,	0),
(20958,	16,	1725802195,	778,	18.1,	69,	0,	0),
(20959,	16,	1725802202,	867,	18.1,	68.9,	0,	0),
(20960,	16,	1725802208,	881,	18.1,	68.9,	0,	0),
(20961,	16,	1725802215,	902,	18.1,	68.8,	0,	0),
(20962,	16,	1725802221,	849,	18.1,	68.8,	0,	0),
(20963,	16,	1725802228,	854,	18.1,	68.8,	0,	0),
(20964,	16,	1725802234,	860,	18.1,	68.7,	0,	0),
(20965,	16,	1725802241,	861,	18.1,	68.8,	0,	0),
(20966,	16,	1725802247,	862,	18.1,	68.7,	0,	0),
(20967,	16,	1725802254,	856,	18.1,	68.6,	0,	0),
(20968,	16,	1725802260,	855,	18.1,	68.6,	0,	0),
(20969,	16,	1725802267,	855,	18.1,	68.6,	0,	0),
(20970,	16,	1725802273,	853,	0,	0,	0,	0),
(20971,	16,	1725802280,	851,	18.1,	68.6,	0,	0),
(20972,	16,	1725802286,	850,	18.1,	68.6,	0,	0),
(20973,	16,	1725802293,	849,	18.1,	68.5,	0,	0),
(20974,	16,	1725802300,	849,	18.1,	68.5,	0,	0),
(20975,	16,	1725802306,	790,	0,	0,	0,	0),
(20976,	16,	1725802313,	805,	18.1,	68.5,	0,	0),
(20977,	16,	1725802319,	822,	18.1,	68.4,	0,	0),
(20978,	16,	1725802326,	776,	18.1,	68.3,	0,	0),
(20979,	16,	1725802332,	795,	18.1,	68.3,	0,	0),
(20980,	16,	1725802339,	811,	18.1,	68.2,	0,	0),
(20981,	16,	1725802345,	813,	18.1,	68.1,	0,	0),
(20982,	16,	1725802352,	820,	18.1,	68.1,	0,	0),
(20983,	16,	1725802358,	770,	0,	0,	0,	0),
(20984,	16,	1725802365,	787,	18.1,	68,	0,	0),
(20985,	16,	1725802371,	810,	18.1,	67.9,	0,	0),
(20986,	16,	1725802378,	819,	18.1,	67.8,	0,	0),
(20987,	16,	1725802384,	774,	18.1,	67.8,	0,	0),
(20988,	16,	1725802391,	735,	18.1,	67.7,	0,	0),
(20989,	16,	1725802397,	758,	18.1,	67.7,	0,	0),
(20990,	16,	1725802404,	793,	18.1,	67.8,	0,	0),
(20991,	16,	1725802410,	809,	0,	0,	0,	0),
(20992,	16,	1725802436,	595,	18,	68.1,	0,	0),
(20993,	16,	1725802442,	609,	18,	68.1,	0,	0),
(20994,	16,	1725802449,	609,	18,	68.1,	0,	0),
(20995,	16,	1725802455,	608,	18.1,	68.2,	0,	0),
(20996,	16,	1725802462,	603,	18.1,	68.2,	0,	0),
(20997,	16,	1725802468,	531,	18.1,	68.1,	0,	0),
(20998,	16,	1725802475,	535,	18.1,	68.1,	0,	0),
(20999,	16,	1725802481,	543,	18.1,	68,	0,	0),
(21000,	16,	1725802488,	549,	18.1,	68,	0,	0),
(21001,	16,	1725802494,	551,	18.1,	68,	0,	0),
(21002,	16,	1725802501,	555,	18.1,	68,	0,	0),
(21003,	16,	1725802507,	558,	18.1,	68,	0,	0),
(21004,	16,	1725802514,	562,	18.2,	68,	0,	0),
(21005,	16,	1725802520,	561,	18.2,	68,	0,	0),
(21006,	16,	1725802527,	563,	18.2,	68.1,	0,	0),
(21007,	16,	1725802534,	567,	18.2,	68.1,	0,	0),
(21008,	16,	1725802540,	569,	18.2,	68,	0,	0),
(21009,	16,	1725802547,	569,	18.2,	68,	0,	0),
(21010,	16,	1725802553,	570,	18.2,	68,	0,	0),
(21011,	16,	1725802560,	572,	18.2,	68.1,	0,	0),
(21012,	16,	1725802566,	575,	18.2,	68.2,	0,	0),
(21013,	16,	1725802573,	577,	18.2,	68.3,	0,	0),
(21014,	16,	1725802579,	577,	18.2,	68.4,	0,	0),
(21015,	16,	1725802586,	579,	18.2,	68.5,	0,	0),
(21016,	16,	1725802592,	581,	18.2,	68.5,	0,	0),
(21017,	16,	1725802599,	583,	18.2,	68.6,	0,	0),
(21018,	16,	1725802605,	585,	18.2,	68.6,	0,	0),
(21019,	16,	1725802612,	586,	18.2,	68.6,	0,	0),
(21020,	16,	1725802618,	586,	18.2,	68.4,	0,	0),
(21021,	16,	1725802625,	586,	18.2,	68.4,	0,	0),
(21022,	16,	1725802631,	583,	18.2,	68.2,	0,	0),
(21023,	16,	1725802638,	581,	18.2,	68.2,	0,	0),
(21024,	16,	1725802644,	581,	18.2,	68.2,	0,	0),
(21025,	16,	1725802651,	581,	18.2,	68.2,	0,	0),
(21026,	16,	1725802657,	579,	18.2,	68.2,	0,	0),
(21027,	16,	1725802664,	579,	18.2,	68.2,	0,	0),
(21028,	16,	1725802670,	580,	18.2,	68.1,	0,	0),
(21029,	16,	1725802677,	580,	18.2,	68.1,	0,	0),
(21030,	16,	1725802683,	581,	18.2,	68.1,	0,	0),
(21031,	16,	1725802690,	579,	18.2,	68.1,	0,	0),
(21032,	16,	1725802696,	579,	18.2,	68.1,	0,	0),
(21033,	16,	1725802703,	580,	18.2,	68.2,	0,	0),
(21034,	16,	1725802709,	580,	18.2,	68.2,	0,	0),
(21035,	16,	1725802716,	579,	18.2,	68.2,	0,	0),
(21036,	16,	1725802722,	579,	18.2,	68.3,	0,	0),
(21037,	16,	1725802729,	579,	18.2,	68.3,	0,	0),
(21038,	16,	1725802735,	581,	18.2,	68.3,	0,	0),
(21039,	16,	1725802742,	581,	18.2,	68.4,	0,	0),
(21040,	16,	1725802748,	581,	18.2,	68.4,	0,	0),
(21041,	16,	1725802755,	583,	18.2,	68.4,	0,	0),
(21042,	16,	1725802761,	583,	18.2,	68.4,	0,	0),
(21043,	16,	1725802768,	585,	18.2,	68.5,	0,	0),
(21044,	16,	1725802774,	587,	18.2,	68.5,	0,	0),
(21045,	16,	1725802781,	587,	18.2,	68.5,	0,	0),
(21046,	16,	1725802787,	588,	18.2,	68.6,	0,	0),
(21047,	16,	1725802794,	587,	18.2,	68.6,	0,	0),
(21048,	16,	1725802800,	587,	18.2,	68.5,	0,	0),
(21049,	16,	1725802807,	587,	18.2,	68.4,	0,	0),
(21050,	16,	1725802813,	587,	18.2,	68.5,	0,	0),
(21051,	16,	1725802820,	587,	18.2,	68.4,	0,	0),
(21052,	16,	1725802826,	585,	18.2,	68.4,	0,	0),
(21053,	16,	1725802833,	585,	18.2,	68.3,	0,	0),
(21054,	16,	1725802839,	585,	18.2,	68.3,	0,	0),
(21055,	16,	1725802846,	585,	18.2,	68.3,	0,	0),
(21056,	16,	1725802852,	584,	18.2,	68.3,	0,	0),
(21057,	16,	1725802859,	583,	18.2,	68.3,	0,	0),
(21058,	16,	1725802865,	583,	18.2,	68.3,	0,	0),
(21059,	16,	1725802872,	583,	18.2,	68.3,	0,	0),
(21060,	16,	1725802878,	583,	18.2,	68.4,	0,	0),
(21061,	16,	1725802885,	583,	18.2,	68.4,	0,	0),
(21062,	16,	1725802891,	583,	18.2,	68.4,	0,	0),
(21063,	16,	1725802898,	583,	18.2,	68.5,	0,	0),
(21064,	16,	1725802904,	583,	18.2,	68.5,	0,	0),
(21065,	16,	1725802911,	582,	18.2,	68.6,	0,	0),
(21066,	16,	1725802917,	582,	18.2,	68.6,	0,	0),
(21067,	16,	1725802924,	583,	18.2,	68.6,	0,	0),
(21068,	16,	1725802930,	583,	18.2,	68.5,	0,	0),
(21069,	16,	1725802937,	581,	18.2,	68.6,	0,	0),
(21070,	16,	1725802943,	579,	18.2,	68.6,	0,	0),
(21071,	16,	1725802950,	580,	18.2,	68.6,	0,	0),
(21072,	16,	1725802956,	580,	18.2,	68.5,	0,	0),
(21073,	16,	1725802963,	578,	18.2,	68.5,	0,	0),
(21074,	16,	1725802969,	579,	18.2,	68.5,	0,	0),
(21075,	16,	1725802976,	579,	18.2,	68.5,	0,	0),
(21076,	16,	1725802982,	579,	18.2,	68.5,	0,	0),
(21077,	16,	1725802989,	578,	18.2,	68.5,	0,	0),
(21078,	16,	1725802995,	577,	18.2,	68.4,	0,	0),
(21079,	16,	1725803002,	577,	18.2,	68.4,	0,	0),
(21080,	16,	1725803008,	577,	18.2,	68.4,	0,	0),
(21081,	16,	1725803015,	576,	18.2,	68.4,	0,	0),
(21082,	16,	1725803021,	576,	18.2,	68.4,	0,	0),
(21083,	16,	1725803028,	576,	18.2,	68.3,	0,	0),
(21084,	16,	1725803034,	577,	18.2,	68.3,	0,	0),
(21085,	16,	1725803041,	576,	18.2,	68.3,	0,	0),
(21086,	16,	1725803047,	576,	18.2,	68.4,	0,	0),
(21087,	16,	1725803054,	576,	18.2,	68.4,	0,	0),
(21088,	16,	1725803060,	577,	18.2,	68.5,	0,	0),
(21089,	16,	1725803067,	578,	18.2,	68.5,	0,	0),
(21090,	16,	1725803073,	576,	18.2,	68.6,	0,	0),
(21091,	16,	1725803080,	575,	18.2,	68.6,	0,	0),
(21092,	16,	1725803086,	575,	18.2,	68.6,	0,	0),
(21093,	16,	1725803093,	576,	18.2,	68.6,	0,	0),
(21094,	16,	1725803099,	575,	18.2,	68.5,	0,	0),
(21095,	16,	1725803106,	575,	18.2,	68.5,	0,	0),
(21096,	16,	1725803112,	575,	18.2,	68.5,	0,	0),
(21097,	16,	1725803119,	576,	18.2,	68.6,	0,	0),
(21098,	16,	1725803125,	576,	18.2,	68.5,	0,	0),
(21099,	16,	1725803132,	576,	18.2,	68.6,	0,	0),
(21100,	16,	1725803138,	576,	18.2,	68.6,	0,	0),
(21101,	16,	1725803145,	577,	18.2,	68.5,	0,	0),
(21102,	16,	1725803151,	577,	18.2,	68.5,	0,	0),
(21103,	16,	1725803158,	577,	18.3,	68.6,	0,	0),
(21104,	16,	1725803165,	577,	18.2,	68.5,	0,	0),
(21105,	16,	1725803171,	578,	18.3,	68.6,	0,	0),
(21106,	16,	1725803178,	579,	18.2,	68.6,	0,	0),
(21107,	16,	1725803184,	579,	18.2,	68.7,	0,	0),
(21108,	16,	1725803191,	579,	18.2,	68.7,	0,	0),
(21109,	16,	1725803197,	580,	18.3,	68.7,	0,	0),
(21110,	16,	1725803204,	581,	18.3,	68.7,	0,	0),
(21111,	16,	1725803210,	582,	18.3,	68.7,	0,	0),
(21112,	16,	1725803217,	583,	18.2,	68.6,	0,	0),
(21113,	16,	1725803223,	584,	18.2,	68.7,	0,	0),
(21114,	16,	1725803230,	585,	18.2,	68.6,	0,	0),
(21115,	16,	1725803236,	586,	18.2,	68.5,	0,	0),
(21116,	16,	1725803243,	586,	18.3,	68.4,	0,	0),
(21117,	16,	1725803249,	586,	18.2,	68.3,	0,	0),
(21118,	16,	1725803256,	586,	18.2,	68.3,	0,	0),
(21119,	16,	1725803262,	586,	18.2,	68.3,	0,	0),
(21120,	16,	1725803269,	584,	18.2,	68.2,	0,	0),
(21121,	16,	1725803275,	583,	18.2,	68.1,	0,	0),
(21122,	16,	1725803282,	583,	18.2,	68,	0,	0),
(21123,	16,	1725803288,	583,	18.2,	67.9,	0,	0),
(21124,	16,	1725803295,	583,	18.2,	67.9,	0,	0),
(21125,	16,	1725803301,	582,	18.2,	67.8,	0,	0),
(21126,	16,	1725803308,	581,	18.2,	67.7,	0,	0),
(21127,	16,	1725803314,	580,	18.2,	67.6,	0,	0),
(21128,	16,	1725803321,	576,	18.2,	67.7,	0,	0),
(21129,	16,	1725803327,	576,	18.2,	67.7,	0,	0),
(21130,	16,	1725803334,	577,	18.2,	67.8,	0,	0),
(21131,	16,	1725803340,	577,	18.2,	67.8,	0,	0),
(21132,	16,	1725803347,	573,	18.2,	67.7,	0,	0),
(21133,	16,	1725803353,	573,	18.2,	67.7,	0,	0),
(21134,	16,	1725803360,	573,	18.2,	67.8,	0,	0),
(21135,	16,	1725803366,	574,	18.2,	67.9,	0,	0),
(21136,	16,	1725803373,	571,	18.2,	67.9,	0,	0),
(21137,	16,	1725803379,	571,	18.2,	67.9,	0,	0),
(21138,	16,	1725803386,	573,	18.2,	67.9,	0,	0),
(21139,	16,	1725803392,	573,	18.2,	68,	0,	0),
(21140,	16,	1725803399,	571,	18.2,	68,	0,	0),
(21141,	16,	1725803405,	571,	18.2,	68,	0,	0),
(21142,	16,	1725803412,	572,	18.2,	68.1,	0,	0),
(21143,	16,	1725803418,	573,	18.2,	68,	0,	0),
(21144,	16,	1725803425,	573,	18.2,	67.9,	0,	0),
(21145,	16,	1725803431,	571,	18.2,	67.9,	0,	0),
(21146,	16,	1725803438,	569,	18.2,	67.8,	0,	0),
(21147,	16,	1725803444,	569,	18.2,	67.7,	0,	0),
(21148,	16,	1725803451,	570,	18.2,	67.7,	0,	0),
(21149,	16,	1725803457,	567,	18.2,	67.6,	0,	0),
(21150,	16,	1725803464,	567,	18.2,	67.6,	0,	0),
(21151,	16,	1725803470,	565,	18.2,	67.6,	0,	0),
(21152,	16,	1725803477,	564,	18.2,	67.4,	0,	0),
(21153,	16,	1725803483,	563,	18.2,	67.4,	0,	0),
(21154,	16,	1725803490,	558,	18.2,	67.4,	0,	0),
(21155,	16,	1725803496,	557,	18.2,	67.5,	0,	0),
(21156,	16,	1725803503,	558,	18.2,	67.5,	0,	0),
(21157,	16,	1725803509,	554,	18.2,	67.5,	0,	0),
(21158,	16,	1725803516,	554,	18.2,	67.5,	0,	0),
(21159,	16,	1725803522,	554,	18.2,	67.5,	0,	0),
(21160,	16,	1725803529,	554,	18.2,	67.5,	0,	0),
(21161,	16,	1725803535,	552,	18.2,	67.5,	0,	0),
(21162,	16,	1725803542,	551,	18.2,	67.4,	0,	0),
(21163,	16,	1725803548,	550,	18.2,	67.3,	0,	0),
(21164,	16,	1725803555,	551,	18.2,	67.3,	0,	0),
(21165,	16,	1725803561,	551,	18.2,	67.2,	0,	0),
(21166,	16,	1725803568,	550,	18.2,	67.2,	0,	0),
(21167,	16,	1725803574,	548,	18.2,	67.1,	0,	0),
(21168,	16,	1725803581,	548,	18.2,	67.1,	0,	0),
(21169,	16,	1725803587,	548,	18.2,	67.1,	0,	0),
(21170,	16,	1725803594,	548,	18.2,	67.2,	0,	0),
(21171,	16,	1725803600,	548,	18.2,	67.1,	0,	0),
(21172,	16,	1725803607,	548,	18.2,	67.2,	0,	0),
(21173,	16,	1725803613,	548,	18.2,	67.1,	0,	0),
(21174,	16,	1725803620,	546,	18.2,	67.1,	0,	0),
(21175,	16,	1725803626,	544,	18.2,	67,	0,	0),
(21176,	16,	1725803633,	544,	18.2,	66.9,	0,	0),
(21177,	16,	1725803639,	544,	18.2,	66.9,	0,	0),
(21178,	16,	1725803646,	541,	18.2,	66.9,	0,	0),
(21179,	16,	1725803652,	541,	18.2,	66.9,	0,	0),
(21180,	16,	1725803659,	541,	18.2,	66.8,	0,	0),
(21181,	16,	1725803665,	541,	18.2,	66.8,	0,	0),
(21182,	16,	1725803672,	541,	18.2,	66.8,	0,	0),
(21183,	16,	1725803678,	540,	18.2,	66.8,	0,	0),
(21184,	16,	1725803685,	540,	18.2,	66.7,	0,	0),
(21185,	16,	1725803691,	540,	18.2,	66.7,	0,	0),
(21186,	16,	1725803698,	539,	18.2,	66.7,	0,	0),
(21187,	16,	1725803705,	539,	18.2,	66.6,	0,	0),
(21188,	16,	1725803711,	538,	18.2,	66.6,	0,	0),
(21189,	16,	1725803718,	538,	18.2,	66.6,	0,	0),
(21190,	16,	1725803724,	537,	18.2,	66.6,	0,	0),
(21191,	16,	1725803731,	536,	18.1,	66.6,	0,	0),
(21192,	16,	1725803737,	536,	18.2,	66.5,	0,	0),
(21193,	16,	1725803744,	536,	18.2,	66.6,	0,	0),
(21194,	16,	1725803750,	536,	18.1,	66.5,	0,	0),
(21195,	16,	1725803757,	536,	18.2,	66.5,	0,	0),
(21196,	16,	1725803763,	534,	18.2,	66.5,	0,	0),
(21197,	16,	1725803770,	535,	18.2,	66.5,	0,	0),
(21198,	16,	1725803776,	534,	18.2,	66.5,	0,	0),
(21199,	16,	1725803783,	533,	18.2,	66.5,	0,	0),
(21200,	16,	1725803789,	533,	18.2,	66.5,	0,	0),
(21201,	16,	1725803796,	533,	18.2,	66.5,	0,	0),
(21202,	16,	1725803802,	533,	18.2,	66.5,	0,	0),
(21203,	16,	1725803809,	529,	18.2,	66.6,	0,	0),
(21204,	16,	1725803815,	528,	18.2,	66.5,	0,	0),
(21205,	16,	1725803822,	528,	18.2,	66.6,	0,	0),
(21206,	16,	1725803828,	528,	18.2,	66.6,	0,	0),
(21207,	16,	1725803835,	528,	18.2,	66.7,	0,	0),
(21208,	16,	1725803841,	527,	18.2,	66.6,	0,	0),
(21209,	16,	1725803848,	526,	18.2,	66.7,	0,	0),
(21210,	16,	1725803854,	526,	18.2,	66.6,	0,	0),
(21211,	16,	1725803861,	525,	18.2,	66.6,	0,	0),
(21212,	16,	1725803867,	524,	18.2,	66.6,	0,	0),
(21213,	16,	1725803874,	524,	18.2,	66.6,	0,	0),
(21214,	16,	1725803880,	523,	18.2,	66.6,	0,	0),
(21215,	16,	1725803887,	523,	18.2,	66.6,	0,	0),
(21216,	16,	1725803893,	523,	18.2,	66.6,	0,	0),
(21217,	16,	1725803900,	523,	18.1,	66.5,	0,	0),
(21218,	16,	1725803906,	523,	18.2,	66.5,	0,	0),
(21219,	16,	1725803913,	524,	18.2,	66.4,	0,	0),
(21220,	16,	1725803919,	522,	18.2,	66.4,	0,	0),
(21221,	16,	1725803926,	522,	18.1,	66.4,	0,	0),
(21222,	16,	1725803932,	522,	18.2,	66.4,	0,	0),
(21223,	16,	1725803939,	522,	18.2,	66.4,	0,	0),
(21224,	16,	1725803945,	523,	18.1,	66.5,	0,	0),
(21225,	16,	1725803952,	521,	18.2,	66.4,	0,	0),
(21226,	16,	1725803958,	521,	18.2,	66.4,	0,	0),
(21227,	16,	1725803965,	521,	18.1,	66.3,	0,	0),
(21228,	16,	1725803971,	521,	18.2,	66.3,	0,	0),
(21229,	16,	1725803978,	519,	18.1,	66.3,	0,	0),
(21230,	16,	1725803984,	518,	18.1,	66.2,	0,	0),
(21231,	16,	1725803991,	518,	18.1,	66.2,	0,	0),
(21232,	16,	1725803997,	518,	18.1,	66.1,	0,	0),
(21233,	16,	1725804004,	518,	18.1,	66.1,	0,	0),
(21234,	16,	1725804010,	518,	18.1,	66,	0,	0),
(21235,	16,	1725804017,	517,	18.1,	66.1,	0,	0),
(21236,	16,	1725804023,	517,	18.1,	65.9,	0,	0),
(21237,	16,	1725804030,	515,	18.1,	65.9,	0,	0),
(21238,	16,	1725804036,	513,	18.1,	65.8,	0,	0),
(21239,	16,	1725804043,	514,	18.1,	65.7,	0,	0),
(21240,	16,	1725804049,	513,	18.1,	65.6,	0,	0),
(21241,	16,	1725804056,	513,	18.1,	65.5,	0,	0),
(21242,	16,	1725804062,	513,	18.1,	65.5,	0,	0),
(21243,	16,	1725804069,	513,	18.1,	65.4,	0,	0),
(21244,	16,	1725804076,	513,	18.1,	65.4,	0,	0),
(21245,	16,	1725804082,	513,	18.1,	65.4,	0,	0),
(21246,	16,	1725804089,	512,	0,	0,	0,	0),
(21247,	16,	1725804095,	512,	18.1,	65.3,	0,	0),
(21248,	16,	1725804102,	512,	18.1,	65.2,	0,	0),
(21249,	16,	1725804108,	510,	18.1,	65.1,	0,	0),
(21250,	16,	1725804115,	510,	18.1,	65.1,	0,	0),
(21251,	16,	1725804121,	510,	18.1,	65.1,	0,	0),
(21252,	16,	1725804128,	510,	18.1,	65,	0,	0),
(21253,	16,	1725804134,	511,	18.1,	65,	0,	0),
(21254,	16,	1725804141,	510,	18.1,	64.9,	0,	0),
(21255,	16,	1725804147,	510,	18.1,	64.9,	0,	0),
(21256,	16,	1725804154,	510,	18.1,	64.8,	0,	0),
(21257,	16,	1725804160,	510,	18.1,	64.7,	0,	0),
(21258,	16,	1725804167,	510,	18.1,	64.7,	0,	0),
(21259,	16,	1725804173,	509,	18.1,	64.6,	0,	0),
(21260,	16,	1725804180,	509,	18.1,	64.6,	0,	0),
(21261,	16,	1725804186,	509,	18.1,	64.6,	0,	0),
(21262,	16,	1725804193,	508,	18.1,	64.6,	0,	0),
(21263,	16,	1725804199,	508,	18.1,	64.4,	0,	0),
(21264,	16,	1725804206,	508,	18.1,	64.4,	0,	0),
(21265,	16,	1725804212,	508,	18.1,	64.4,	0,	0),
(21266,	16,	1725804219,	507,	18.1,	64.4,	0,	0),
(21267,	16,	1725804225,	506,	18.1,	64.3,	0,	0),
(21268,	16,	1725804232,	506,	18.1,	64.4,	0,	0),
(21269,	16,	1725804238,	506,	18.1,	64.3,	0,	0),
(21270,	16,	1725804245,	506,	18,	64.2,	0,	0),
(21271,	16,	1725804251,	506,	18,	64.2,	0,	0),
(21272,	16,	1725804258,	506,	18,	64.2,	0,	0),
(21273,	16,	1725804264,	506,	18.1,	64.1,	0,	0),
(21274,	16,	1725804271,	506,	18.1,	64.1,	0,	0),
(21275,	16,	1725804277,	503,	18.1,	64.1,	0,	0),
(21276,	16,	1725804284,	503,	18,	64,	0,	0),
(21277,	16,	1725804290,	503,	18,	64.1,	0,	0),
(21278,	16,	1725804297,	503,	18,	64.1,	0,	0),
(21279,	16,	1725804303,	502,	18,	64.1,	0,	0),
(21280,	16,	1725804310,	501,	18,	64.1,	0,	0),
(21281,	16,	1725804316,	502,	18,	64.2,	0,	0),
(21282,	16,	1725804323,	502,	18,	64.2,	0,	0),
(21283,	16,	1725804329,	501,	18,	64.3,	0,	0),
(21284,	16,	1725804336,	501,	18.1,	64.3,	0,	0),
(21285,	16,	1725804342,	501,	18,	64.3,	0,	0),
(21286,	16,	1725804349,	501,	18,	64.3,	0,	0),
(21287,	16,	1725804355,	500,	18,	64.4,	0,	0),
(21288,	16,	1725804362,	501,	18,	64.5,	0,	0),
(21289,	16,	1725804368,	501,	18,	64.5,	0,	0),
(21290,	16,	1725804375,	501,	18,	64.5,	0,	0),
(21291,	16,	1725804381,	501,	18,	64.5,	0,	0),
(21292,	16,	1725804388,	500,	18.1,	64.5,	0,	0),
(21293,	16,	1725804394,	500,	18,	64.5,	0,	0),
(21294,	16,	1725804401,	500,	18,	64.5,	0,	0),
(21295,	16,	1725804407,	500,	18,	64.5,	0,	0),
(21296,	16,	1725804414,	499,	18,	64.5,	0,	0),
(21297,	16,	1725804420,	500,	18,	64.5,	0,	0),
(21298,	16,	1725804427,	500,	18,	64.5,	0,	0),
(21299,	16,	1725804433,	500,	18.1,	64.5,	0,	0),
(21300,	16,	1725804440,	499,	18,	64.5,	0,	0),
(21301,	16,	1725804446,	498,	18,	64.5,	0,	0),
(21302,	16,	1725804453,	498,	18,	64.5,	0,	0),
(21303,	16,	1725804459,	498,	18,	64.4,	0,	0),
(21304,	16,	1725804466,	497,	18,	64.4,	0,	0),
(21305,	16,	1725804472,	497,	18,	64.4,	0,	0),
(21306,	16,	1725804479,	498,	18,	64.3,	0,	0),
(21307,	16,	1725804485,	498,	18.1,	64.3,	0,	0),
(21308,	16,	1725804492,	498,	18,	64.4,	0,	0),
(21309,	16,	1725804498,	498,	18,	64.4,	0,	0),
(21310,	16,	1725804505,	498,	18.1,	64.4,	0,	0),
(21311,	16,	1725804511,	498,	18,	64.3,	0,	0),
(21312,	16,	1725804518,	498,	18.1,	64.3,	0,	0),
(21313,	16,	1725804524,	498,	18.1,	64.2,	0,	0),
(21314,	16,	1725804531,	498,	18.1,	64.2,	0,	0),
(21315,	16,	1725804537,	498,	18.1,	64.2,	0,	0),
(21316,	16,	1725804544,	498,	18,	64.1,	0,	0),
(21317,	16,	1725804551,	498,	18,	64.1,	0,	0),
(21318,	16,	1725804557,	498,	18,	64,	0,	0),
(21319,	16,	1725804564,	498,	18,	64,	0,	0),
(21320,	16,	1725804570,	498,	18,	63.9,	0,	0),
(21321,	16,	1725804577,	498,	18,	63.9,	0,	0),
(21322,	16,	1725804583,	498,	18,	63.8,	0,	0),
(21323,	16,	1725804590,	498,	18,	63.7,	0,	0),
(21324,	16,	1725804596,	498,	18,	63.7,	0,	0),
(21325,	16,	1725804603,	498,	18,	63.7,	0,	0),
(21326,	16,	1725804609,	498,	18,	63.7,	0,	0),
(21327,	16,	1725804616,	499,	18,	63.6,	0,	0),
(21328,	16,	1725804622,	498,	18,	63.6,	0,	0),
(21329,	16,	1725804629,	498,	18,	63.6,	0,	0),
(21330,	16,	1725804635,	498,	18,	63.6,	0,	0),
(21331,	16,	1725804642,	497,	18,	63.6,	0,	0),
(21332,	16,	1725804648,	498,	18,	63.5,	0,	0),
(21333,	16,	1725804655,	498,	18,	63.6,	0,	0),
(21334,	16,	1725804661,	495,	18,	63.6,	0,	0),
(21335,	16,	1725804668,	494,	18,	63.6,	0,	0),
(21336,	16,	1725804674,	494,	18,	63.6,	0,	0),
(21337,	16,	1725804681,	494,	18,	63.6,	0,	0),
(21338,	16,	1725804687,	492,	18,	63.7,	0,	0),
(21339,	16,	1725804694,	492,	18,	63.7,	0,	0),
(21340,	16,	1725804700,	492,	18,	63.7,	0,	0),
(21341,	16,	1725804707,	493,	18,	63.8,	0,	0),
(21342,	16,	1725804713,	491,	18,	63.8,	0,	0),
(21343,	16,	1725804720,	490,	18,	63.8,	0,	0),
(21344,	16,	1725804726,	490,	18,	63.8,	0,	0),
(21345,	16,	1725804733,	491,	18,	63.8,	0,	0),
(21346,	16,	1725804739,	490,	18,	63.9,	0,	0),
(21347,	16,	1725804746,	490,	18,	63.9,	0,	0),
(21348,	16,	1725804752,	490,	18,	63.9,	0,	0),
(21349,	16,	1725804759,	490,	18,	63.9,	0,	0),
(21350,	16,	1725804765,	490,	18,	63.9,	0,	0),
(21351,	16,	1725804772,	489,	18,	64,	0,	0),
(21352,	16,	1725804778,	489,	18,	64,	0,	0),
(21353,	16,	1725804785,	489,	18,	64,	0,	0),
(21354,	16,	1725804791,	489,	18,	64,	0,	0),
(21355,	16,	1725804798,	490,	18,	64,	0,	0),
(21356,	16,	1725804804,	489,	18,	64,	0,	0),
(21357,	16,	1725804811,	489,	18,	64,	0,	0),
(21358,	16,	1725804817,	489,	18,	64,	0,	0),
(21359,	16,	1725804824,	489,	18,	63.9,	0,	0),
(21360,	16,	1725804830,	489,	18,	63.9,	0,	0),
(21361,	16,	1725804837,	489,	18,	63.9,	0,	0),
(21362,	16,	1725804843,	489,	18,	63.9,	0,	0),
(21363,	16,	1725804850,	488,	18,	63.9,	0,	0),
(21364,	16,	1725804856,	487,	18,	63.8,	0,	0),
(21365,	16,	1725804863,	487,	18,	63.8,	0,	0),
(21366,	16,	1725804869,	488,	18,	63.7,	0,	0),
(21367,	16,	1725804876,	487,	18,	63.8,	0,	0),
(21368,	16,	1725804882,	487,	18,	63.8,	0,	0),
(21369,	16,	1725804889,	487,	18,	63.7,	0,	0),
(21370,	16,	1725804895,	487,	18,	63.8,	0,	0),
(21371,	16,	1725804902,	487,	18,	63.8,	0,	0),
(21372,	16,	1725804908,	487,	18,	63.8,	0,	0),
(21373,	16,	1725804915,	487,	18,	63.8,	0,	0),
(21374,	16,	1725804921,	487,	18,	63.8,	0,	0),
(21375,	16,	1725804928,	487,	18,	63.8,	0,	0),
(21376,	16,	1725804934,	487,	18,	63.8,	0,	0),
(21377,	16,	1725804941,	487,	18,	63.9,	0,	0),
(21378,	16,	1725804947,	487,	18,	63.9,	0,	0),
(21379,	16,	1725804954,	487,	17.9,	63.9,	0,	0),
(21380,	16,	1725804960,	487,	18,	63.9,	0,	0),
(21381,	16,	1725804967,	487,	18,	64,	0,	0),
(21382,	16,	1725804973,	487,	18,	63.9,	0,	0),
(21383,	16,	1725804980,	487,	18,	63.9,	0,	0),
(21384,	16,	1725804986,	487,	18,	63.9,	0,	0),
(21385,	16,	1725804993,	486,	18,	63.8,	0,	0),
(21386,	16,	1725804999,	486,	18,	63.8,	0,	0),
(21387,	16,	1725805006,	487,	18,	63.8,	0,	0),
(21388,	16,	1725805012,	486,	18,	63.8,	0,	0),
(21389,	16,	1725805019,	486,	18,	63.8,	0,	0),
(21390,	16,	1725805025,	486,	18,	63.8,	0,	0),
(21391,	16,	1725805032,	487,	18,	63.7,	0,	0),
(21392,	16,	1725805038,	487,	18,	63.8,	0,	0),
(21393,	16,	1725805045,	486,	17.9,	63.7,	0,	0),
(21394,	16,	1725805051,	486,	18,	63.7,	0,	0),
(21395,	16,	1725805058,	486,	17.9,	63.6,	0,	0),
(21396,	16,	1725805065,	486,	18,	63.6,	0,	0),
(21397,	16,	1725805071,	485,	18,	63.6,	0,	0),
(21398,	16,	1725805078,	485,	17.9,	63.6,	0,	0),
(21399,	16,	1725805084,	485,	18,	63.6,	0,	0),
(21400,	16,	1725805091,	485,	18,	63.6,	0,	0),
(21401,	16,	1725805097,	486,	18,	63.5,	0,	0),
(21402,	16,	1725805104,	486,	18,	63.6,	0,	0),
(21403,	16,	1725805110,	485,	17.9,	63.6,	0,	0),
(21404,	16,	1725805117,	486,	17.9,	63.5,	0,	0),
(21405,	16,	1725805123,	486,	17.9,	63.6,	0,	0),
(21406,	16,	1725805130,	485,	17.9,	63.6,	0,	0),
(21407,	16,	1725805136,	485,	17.9,	63.5,	0,	0),
(21408,	16,	1725805143,	485,	18,	63.6,	0,	0),
(21409,	16,	1725805149,	485,	17.9,	63.6,	0,	0),
(21410,	16,	1725805156,	484,	18,	63.6,	0,	0),
(21411,	16,	1725805162,	483,	17.9,	63.5,	0,	0),
(21412,	16,	1725805169,	483,	18,	63.6,	0,	0),
(21413,	16,	1725805175,	484,	17.9,	63.5,	0,	0),
(21414,	16,	1725805182,	482,	17.9,	63.6,	0,	0),
(21415,	16,	1725805188,	483,	17.9,	63.6,	0,	0),
(21416,	16,	1725805195,	483,	17.9,	63.7,	0,	0),
(21417,	16,	1725805201,	483,	18,	63.8,	0,	0),
(21418,	16,	1725805208,	483,	18,	63.8,	0,	0),
(21419,	16,	1725805214,	481,	18,	63.8,	0,	0),
(21420,	16,	1725805221,	481,	18,	63.9,	0,	0),
(21421,	16,	1725805227,	482,	18,	63.9,	0,	0),
(21422,	16,	1725805234,	481,	17.9,	64,	0,	0),
(21423,	16,	1725805240,	481,	18,	64,	0,	0),
(21424,	16,	1725805247,	481,	18,	64.1,	0,	0),
(21425,	16,	1725805253,	481,	18,	64.1,	0,	0),
(21426,	16,	1725805260,	481,	18,	64.1,	0,	0),
(21427,	16,	1725805266,	482,	18,	64.1,	0,	0),
(21428,	16,	1725805273,	482,	18,	64.2,	0,	0),
(21429,	16,	1725805279,	483,	18,	64.2,	0,	0),
(21430,	16,	1725805286,	483,	18,	64.2,	0,	0),
(21431,	16,	1725805292,	483,	18,	64.2,	0,	0),
(21432,	16,	1725805299,	480,	18,	64.2,	0,	0),
(21433,	16,	1725805305,	480,	18,	64.3,	0,	0),
(21434,	16,	1725805312,	480,	18,	64.2,	0,	0),
(21435,	16,	1725805318,	476,	18,	64.3,	0,	0),
(21436,	16,	1725805325,	477,	17.9,	64.3,	0,	0),
(21437,	16,	1725805331,	478,	18,	64.3,	0,	0),
(21438,	16,	1725805338,	479,	18,	64.3,	0,	0),
(21439,	16,	1725805344,	478,	18,	64.2,	0,	0),
(21440,	16,	1725805351,	477,	17.9,	64.2,	0,	0),
(21441,	16,	1725805357,	477,	17.9,	64.1,	0,	0),
(21442,	16,	1725805364,	478,	18,	64.1,	0,	0),
(21443,	16,	1725805370,	479,	18,	64.1,	0,	0),
(21444,	16,	1725805377,	479,	17.9,	64,	0,	0),
(21445,	16,	1725805383,	479,	18,	64,	0,	0),
(21446,	16,	1725805390,	480,	18,	64,	0,	0),
(21447,	16,	1725805396,	481,	17.9,	63.9,	0,	0),
(21448,	16,	1725805403,	479,	18,	63.8,	0,	0),
(21449,	16,	1725805409,	479,	18,	63.8,	0,	0),
(21450,	16,	1725805416,	480,	18,	63.7,	0,	0),
(21451,	16,	1725805422,	480,	18,	63.7,	0,	0),
(21452,	16,	1725805429,	481,	17.9,	63.7,	0,	0),
(21453,	16,	1725805435,	479,	17.9,	63.7,	0,	0),
(21454,	16,	1725805442,	479,	18,	63.6,	0,	0),
(21455,	16,	1725805448,	480,	17.9,	63.7,	0,	0),
(21456,	16,	1725805455,	479,	18,	63.7,	0,	0),
(21457,	16,	1725805461,	479,	17.9,	63.7,	0,	0),
(21458,	16,	1725805468,	479,	17.9,	63.7,	0,	0),
(21459,	16,	1725805474,	479,	17.9,	63.7,	0,	0),
(21460,	16,	1725805481,	478,	18,	63.7,	0,	0),
(21461,	16,	1725805487,	477,	17.9,	63.7,	0,	0),
(21462,	16,	1725805494,	477,	18,	63.7,	0,	0),
(21463,	16,	1725805500,	477,	18,	63.7,	0,	0),
(21464,	16,	1725805507,	476,	18,	63.7,	0,	0),
(21465,	16,	1725805513,	476,	18,	63.7,	0,	0),
(21466,	16,	1725805520,	477,	18,	63.7,	0,	0),
(21467,	16,	1725805526,	477,	18,	63.8,	0,	0),
(21468,	16,	1725805533,	477,	17.9,	63.8,	0,	0),
(21469,	16,	1725805539,	479,	17.9,	63.8,	0,	0),
(21470,	16,	1725805546,	480,	18,	63.8,	0,	0),
(21471,	16,	1725805552,	480,	18,	63.8,	0,	0),
(21472,	16,	1725805559,	480,	18,	63.8,	0,	0),
(21473,	16,	1725805565,	476,	18,	63.8,	0,	0),
(21474,	16,	1725805572,	475,	18,	63.8,	0,	0),
(21475,	16,	1725805578,	476,	18,	63.8,	0,	0),
(21476,	16,	1725805585,	477,	17.9,	63.8,	0,	0),
(21477,	16,	1725805591,	475,	17.9,	63.8,	0,	0),
(21478,	16,	1725805598,	475,	17.9,	63.8,	0,	0),
(21479,	16,	1725805604,	476,	17.9,	63.8,	0,	0),
(21480,	16,	1725805611,	477,	18,	63.9,	0,	0),
(21481,	16,	1725805617,	477,	18,	63.9,	0,	0),
(21482,	16,	1725805624,	478,	17.9,	63.9,	0,	0),
(21483,	16,	1725805630,	478,	18,	64,	0,	0),
(21484,	16,	1725805637,	479,	17.9,	64,	0,	0),
(21485,	16,	1725805644,	477,	17.9,	64,	0,	0),
(21486,	16,	1725805650,	477,	18,	64,	0,	0),
(21487,	16,	1725805657,	478,	18,	64.1,	0,	0),
(21488,	16,	1725805663,	478,	18,	64.1,	0,	0),
(21489,	16,	1725805670,	477,	18,	64.1,	0,	0),
(21490,	16,	1725805676,	477,	18,	64.2,	0,	0),
(21491,	16,	1725805683,	477,	18,	64.2,	0,	0),
(21492,	16,	1725805689,	477,	18,	64.2,	0,	0),
(21493,	16,	1725805696,	477,	18,	64.2,	0,	0),
(21494,	16,	1725805702,	478,	18,	64.2,	0,	0),
(21495,	16,	1725805709,	477,	18,	64.2,	0,	0),
(21496,	16,	1725805715,	477,	18,	64.2,	0,	0),
(21497,	16,	1725805722,	477,	18,	64.2,	0,	0),
(21498,	16,	1725805728,	476,	18,	64.2,	0,	0),
(21499,	16,	1725805735,	476,	18,	64.2,	0,	0),
(21500,	16,	1725805741,	477,	18,	64.1,	0,	0),
(21501,	16,	1725805748,	477,	18,	64.2,	0,	0),
(21502,	16,	1725805754,	477,	18,	64.2,	0,	0),
(21503,	16,	1725805761,	477,	18,	64.2,	0,	0),
(21504,	16,	1725805767,	477,	18,	64.2,	0,	0),
(21505,	16,	1725805774,	478,	18,	64.1,	0,	0),
(21506,	16,	1725805780,	476,	18,	64.2,	0,	0),
(21507,	16,	1725805787,	477,	18,	64.1,	0,	0),
(21508,	16,	1725805793,	477,	18,	64.1,	0,	0),
(21509,	16,	1725805800,	478,	18,	64.2,	0,	0),
(21510,	16,	1725805806,	479,	18,	64.2,	0,	0),
(21511,	16,	1725805813,	479,	18,	64.3,	0,	0),
(21512,	16,	1725805819,	479,	18,	64.3,	0,	0),
(21513,	16,	1725805826,	479,	18,	64.2,	0,	0),
(21514,	16,	1725805832,	479,	18,	64.2,	0,	0),
(21515,	16,	1725805839,	480,	18,	64.2,	0,	0),
(21516,	16,	1725805845,	480,	18,	64.3,	0,	0),
(21517,	16,	1725805852,	480,	18,	64.2,	0,	0),
(21518,	16,	1725805858,	479,	18,	64.3,	0,	0),
(21519,	16,	1725805865,	479,	18,	64.2,	0,	0),
(21520,	16,	1725805871,	479,	18,	64.3,	0,	0),
(21521,	16,	1725805878,	479,	18,	64.3,	0,	0),
(21522,	16,	1725805884,	479,	18,	64.3,	0,	0),
(21523,	16,	1725805891,	477,	18,	64.2,	0,	0),
(21524,	16,	1725805897,	476,	18,	64.3,	0,	0),
(21525,	16,	1725805904,	476,	18,	64.2,	0,	0),
(21526,	16,	1725805910,	476,	18,	64.3,	0,	0),
(21527,	16,	1725805917,	474,	18,	64.3,	0,	0),
(21528,	16,	1725805923,	475,	18,	64.2,	0,	0),
(21529,	16,	1725805930,	475,	18,	64.2,	0,	0),
(21530,	16,	1725805936,	475,	18,	64.2,	0,	0),
(21531,	16,	1725805943,	476,	18,	64.2,	0,	0),
(21532,	16,	1725805949,	475,	18,	64.2,	0,	0),
(21533,	16,	1725805956,	475,	18,	64.2,	0,	0),
(21534,	16,	1725805962,	475,	18,	64.1,	0,	0),
(21535,	16,	1725805969,	475,	18,	64.1,	0,	0),
(21536,	16,	1725805975,	474,	18,	64.1,	0,	0),
(21537,	16,	1725805982,	474,	18,	64,	0,	0),
(21538,	16,	1725805988,	474,	18,	64.1,	0,	0),
(21539,	16,	1725805995,	475,	18,	64.1,	0,	0),
(21540,	16,	1725806001,	474,	18,	64.1,	0,	0),
(21541,	16,	1725806008,	475,	18,	64.1,	0,	0),
(21542,	16,	1725806015,	475,	18,	64.1,	0,	0),
(21543,	16,	1725806021,	474,	18,	64.1,	0,	0),
(21544,	16,	1725806028,	475,	18,	64.1,	0,	0),
(21545,	16,	1725806034,	474,	18,	64.2,	0,	0),
(21546,	16,	1725806041,	474,	18,	64.2,	0,	0),
(21547,	16,	1725806047,	475,	18,	64.2,	0,	0),
(21548,	16,	1725806054,	473,	18,	64.2,	0,	0),
(21549,	16,	1725806060,	474,	18,	64.3,	0,	0),
(21550,	16,	1725806067,	474,	18,	64.3,	0,	0),
(21551,	16,	1725806073,	474,	18,	64.3,	0,	0),
(21552,	16,	1725806080,	474,	18,	64.3,	0,	0),
(21553,	16,	1725806086,	474,	18,	64.4,	0,	0),
(21554,	16,	1725806093,	475,	18,	64.3,	0,	0),
(21555,	16,	1725806099,	475,	18,	64.4,	0,	0),
(21556,	16,	1725806106,	475,	18,	64.3,	0,	0),
(21557,	16,	1725806112,	474,	18,	64.3,	0,	0),
(21558,	16,	1725806119,	473,	18,	64.4,	0,	0),
(21559,	16,	1725806125,	474,	18,	64.4,	0,	0),
(21560,	16,	1725806132,	474,	18,	64.4,	0,	0),
(21561,	16,	1725806138,	473,	18,	64.3,	0,	0),
(21562,	16,	1725806145,	474,	18,	64.4,	0,	0),
(21563,	16,	1725806151,	474,	18,	64.6,	0,	0),
(21564,	16,	1725806158,	474,	18,	64.6,	0,	0),
(21565,	16,	1725806164,	474,	18,	64.7,	0,	0),
(21566,	16,	1725806171,	473,	18,	64.9,	0,	0),
(21567,	16,	1725806177,	473,	18,	64.9,	0,	0),
(21568,	16,	1725806184,	473,	18,	64.9,	0,	0),
(21569,	16,	1725806190,	474,	18,	64.9,	0,	0),
(21570,	16,	1725806197,	474,	18,	64.9,	0,	0),
(21571,	16,	1725806203,	474,	18,	64.9,	0,	0),
(21572,	16,	1725806210,	474,	18,	64.9,	0,	0),
(21573,	16,	1725806216,	474,	18,	64.8,	0,	0),
(21574,	16,	1725806223,	475,	18,	64.7,	0,	0),
(21575,	16,	1725806229,	475,	18,	64.7,	0,	0),
(21576,	16,	1725806236,	475,	18,	64.6,	0,	0),
(21577,	16,	1725806242,	475,	18,	64.6,	0,	0),
(21578,	16,	1725806249,	476,	18,	64.5,	0,	0),
(21579,	16,	1725806255,	477,	18,	64.4,	0,	0),
(21580,	16,	1725806262,	477,	18,	64.3,	0,	0),
(21581,	16,	1725806268,	479,	18,	64.2,	0,	0),
(21582,	16,	1725806275,	477,	18,	64.1,	0,	0),
(21583,	16,	1725806281,	477,	18,	64.1,	0,	0),
(21584,	16,	1725806288,	477,	18,	64,	0,	0),
(21585,	16,	1725806294,	478,	18,	63.9,	0,	0),
(21586,	16,	1725806301,	478,	18,	63.9,	0,	0),
(21587,	16,	1725806307,	477,	18,	63.9,	0,	0),
(21588,	16,	1725806314,	477,	18,	63.9,	0,	0),
(21589,	16,	1725806320,	477,	18,	63.9,	0,	0),
(21590,	16,	1725806327,	475,	18,	63.8,	0,	0),
(21591,	16,	1725806333,	475,	18,	63.9,	0,	0),
(21592,	16,	1725806340,	475,	18,	63.8,	0,	0),
(21593,	16,	1725806346,	475,	18,	63.8,	0,	0),
(21594,	16,	1725806353,	476,	18,	63.8,	0,	0),
(21595,	16,	1725806359,	475,	18,	63.8,	0,	0),
(21596,	16,	1725806366,	475,	18,	63.8,	0,	0),
(21597,	16,	1725806372,	475,	18,	63.8,	0,	0),
(21598,	16,	1725806379,	475,	18,	63.8,	0,	0),
(21599,	16,	1725806385,	474,	18,	63.7,	0,	0),
(21600,	16,	1725806392,	474,	18,	63.8,	0,	0),
(21601,	16,	1725806398,	474,	18,	63.7,	0,	0),
(21602,	16,	1725806405,	474,	18,	63.7,	0,	0),
(21603,	16,	1725806411,	473,	18,	63.6,	0,	0),
(21604,	16,	1725806418,	473,	18,	63.5,	0,	0),
(21605,	16,	1725806424,	474,	18,	63.5,	0,	0),
(21606,	16,	1725806431,	474,	18,	63.5,	0,	0),
(21607,	16,	1725806437,	474,	18,	63.5,	0,	0),
(21608,	16,	1725806444,	473,	18,	63.5,	0,	0),
(21609,	16,	1725806450,	473,	18,	63.4,	0,	0),
(21610,	16,	1725806457,	473,	18,	63.4,	0,	0),
(21611,	16,	1725806463,	473,	18,	63.4,	0,	0),
(21612,	16,	1725806470,	473,	18,	63.4,	0,	0),
(21613,	16,	1725806476,	474,	18,	63.5,	0,	0),
(21614,	16,	1725806483,	474,	18,	63.4,	0,	0),
(21615,	16,	1725806489,	474,	18,	63.4,	0,	0),
(21616,	16,	1725806496,	474,	18,	63.4,	0,	0),
(21617,	16,	1725806503,	474,	18,	63.4,	0,	0),
(21618,	16,	1725806509,	474,	18,	63.3,	0,	0),
(21619,	16,	1725806516,	474,	18,	63.3,	0,	0),
(21620,	16,	1725806522,	473,	18,	63.3,	0,	0),
(21621,	16,	1725806529,	472,	18,	63.3,	0,	0),
(21622,	16,	1725806535,	472,	18,	63.4,	0,	0),
(21623,	16,	1725806542,	472,	18,	63.4,	0,	0),
(21624,	16,	1725806548,	471,	18,	63.4,	0,	0),
(21625,	16,	1725806555,	472,	18,	63.4,	0,	0),
(21626,	16,	1725806561,	473,	18,	63.3,	0,	0),
(21627,	16,	1725806568,	473,	18,	63.3,	0,	0),
(21628,	16,	1725806574,	471,	18,	63.3,	0,	0),
(21629,	16,	1725806581,	472,	18,	63.3,	0,	0),
(21630,	16,	1725806587,	473,	18,	63.3,	0,	0),
(21631,	16,	1725806594,	473,	18,	63.2,	0,	0),
(21632,	16,	1725806600,	470,	18,	63.2,	0,	0),
(21633,	16,	1725806607,	471,	18,	63.2,	0,	0),
(21634,	16,	1725806613,	472,	18,	63.1,	0,	0),
(21635,	16,	1725806620,	473,	18,	63.2,	0,	0),
(21636,	16,	1725806626,	474,	18,	63.1,	0,	0),
(21637,	16,	1725806633,	474,	18,	63.2,	0,	0),
(21638,	16,	1725806639,	474,	18,	63.1,	0,	0),
(21639,	16,	1725806646,	474,	18,	63.1,	0,	0),
(21640,	16,	1725806652,	475,	18,	63.1,	0,	0),
(21641,	16,	1725806659,	475,	18,	63.1,	0,	0),
(21642,	16,	1725806665,	475,	18,	63.1,	0,	0),
(21643,	16,	1725806672,	475,	17.9,	63.1,	0,	0),
(21644,	16,	1725806678,	475,	18,	63,	0,	0),
(21645,	16,	1725806685,	476,	18,	63.1,	0,	0),
(21646,	16,	1725806691,	476,	18,	63.1,	0,	0),
(21647,	16,	1725806698,	477,	18,	63.2,	0,	0),
(21648,	16,	1725806704,	477,	18,	63.2,	0,	0),
(21649,	16,	1725806711,	478,	18,	63.2,	0,	0),
(21650,	16,	1725806717,	474,	18,	63.3,	0,	0),
(21651,	16,	1725806724,	474,	18,	63.3,	0,	0),
(21652,	16,	1725806731,	475,	18,	63.3,	0,	0),
(21653,	16,	1725806737,	473,	18,	63.3,	0,	0),
(21654,	16,	1725806744,	474,	18,	63.4,	0,	0),
(21655,	16,	1725806750,	474,	18,	63.4,	0,	0),
(21656,	16,	1725806757,	474,	18,	63.4,	0,	0),
(21657,	16,	1725806763,	474,	18,	63.4,	0,	0),
(21658,	16,	1725806770,	474,	18,	63.4,	0,	0),
(21659,	16,	1725806776,	474,	18,	63.4,	0,	0),
(21660,	16,	1725806783,	474,	18,	63.4,	0,	0),
(21661,	16,	1725806789,	473,	17.9,	63.4,	0,	0),
(21662,	16,	1725806796,	473,	18,	63.3,	0,	0),
(21663,	16,	1725806802,	473,	18,	63.3,	0,	0),
(21664,	16,	1725806809,	473,	18,	63.3,	0,	0),
(21665,	16,	1725806815,	473,	18,	63.3,	0,	0),
(21666,	16,	1725806822,	472,	17.9,	63.3,	0,	0),
(21667,	16,	1725806828,	472,	18,	63.3,	0,	0),
(21668,	16,	1725806835,	473,	18,	63.3,	0,	0),
(21669,	16,	1725806841,	473,	18,	63.3,	0,	0),
(21670,	16,	1725806848,	473,	18,	63.3,	0,	0),
(21671,	16,	1725806854,	473,	18,	63.3,	0,	0),
(21672,	16,	1725806861,	473,	18,	63.3,	0,	0),
(21673,	16,	1725806867,	473,	18,	63.3,	0,	0),
(21674,	16,	1725806874,	472,	18,	63.3,	0,	0),
(21675,	16,	1725806880,	472,	18,	63.3,	0,	0),
(21676,	16,	1725806887,	471,	18,	63.4,	0,	0),
(21677,	16,	1725806893,	472,	18,	63.4,	0,	0),
(21678,	16,	1725806900,	472,	18,	63.4,	0,	0),
(21679,	16,	1725806906,	471,	18,	63.3,	0,	0),
(21680,	16,	1725806913,	471,	18,	63.4,	0,	0),
(21681,	16,	1725806919,	471,	18,	63.4,	0,	0),
(21682,	16,	1725806926,	470,	17.9,	63.4,	0,	0),
(21683,	16,	1725806932,	470,	18,	63.4,	0,	0),
(21684,	16,	1725806939,	470,	18,	63.3,	0,	0),
(21685,	16,	1725806945,	470,	18,	63.3,	0,	0),
(21686,	16,	1725806952,	471,	18,	63.2,	0,	0),
(21687,	16,	1725806958,	471,	17.9,	63.2,	0,	0),
(21688,	16,	1725806965,	472,	18,	63.2,	0,	0),
(21689,	16,	1725806971,	472,	18,	63.1,	0,	0),
(21690,	16,	1725806978,	472,	18,	63.1,	0,	0),
(21691,	16,	1725806984,	471,	18,	63.1,	0,	0),
(21692,	16,	1725806991,	471,	17.9,	63.1,	0,	0),
(21693,	16,	1725806997,	471,	18,	63.1,	0,	0),
(21694,	16,	1725807004,	472,	17.9,	63.1,	0,	0),
(21695,	16,	1725807010,	470,	17.9,	63.1,	0,	0),
(21696,	16,	1725807017,	470,	17.9,	63,	0,	0),
(21697,	16,	1725807023,	470,	17.9,	63,	0,	0),
(21698,	16,	1725807030,	470,	17.9,	63,	0,	0),
(21699,	16,	1725807037,	471,	17.9,	63,	0,	0),
(21700,	16,	1725807044,	471,	18,	63.1,	0,	0),
(21701,	16,	1725807050,	470,	18,	63.1,	0,	0),
(21702,	16,	1725807057,	470,	17.9,	63.1,	0,	0),
(21703,	16,	1725807063,	471,	17.9,	63.1,	0,	0),
(21704,	16,	1725807070,	471,	17.9,	63.1,	0,	0),
(21705,	16,	1725807076,	471,	17.9,	63.1,	0,	0),
(21706,	16,	1725807083,	470,	17.9,	63.1,	0,	0),
(21707,	16,	1725807089,	470,	17.9,	63.2,	0,	0),
(21708,	16,	1725807096,	471,	17.9,	63.2,	0,	0),
(21709,	16,	1725807102,	471,	17.9,	63.2,	0,	0),
(21710,	16,	1725807109,	471,	18,	63.1,	0,	0),
(21711,	16,	1725807116,	470,	17.9,	63.1,	0,	0),
(21712,	16,	1725807122,	470,	17.9,	63.2,	0,	0),
(21713,	16,	1725807129,	471,	18,	63.1,	0,	0),
(21714,	16,	1725807135,	471,	17.9,	63.2,	0,	0),
(21715,	16,	1725807142,	471,	18,	63.2,	0,	0),
(21716,	16,	1725807148,	471,	17.9,	63.2,	0,	0),
(21717,	16,	1725807155,	471,	17.9,	63.2,	0,	0),
(21718,	16,	1725807161,	471,	17.9,	63.2,	0,	0),
(21719,	16,	1725807168,	470,	17.9,	63.1,	0,	0),
(21720,	16,	1725807174,	470,	17.9,	63,	0,	0),
(21721,	16,	1725807181,	471,	17.9,	63.1,	0,	0),
(21722,	16,	1725807187,	470,	17.9,	63.1,	0,	0),
(21723,	16,	1725807194,	470,	17.9,	63.1,	0,	0),
(21724,	16,	1725807200,	471,	17.9,	63.1,	0,	0),
(21725,	16,	1725807207,	471,	17.9,	63.1,	0,	0),
(21726,	16,	1725807213,	469,	17.9,	63.1,	0,	0),
(21727,	16,	1725807220,	468,	17.9,	63.1,	0,	0),
(21728,	16,	1725807226,	469,	17.9,	63,	0,	0),
(21729,	16,	1725807233,	469,	17.9,	63.1,	0,	0),
(21730,	16,	1725807239,	468,	17.9,	63,	0,	0),
(21731,	16,	1725807246,	468,	17.9,	63,	0,	0),
(21732,	16,	1725807252,	467,	17.9,	63,	0,	0),
(21733,	16,	1725807259,	467,	17.9,	63,	0,	0),
(21734,	16,	1725807265,	468,	17.9,	63,	0,	0),
(21735,	16,	1725807272,	469,	17.9,	63,	0,	0),
(21736,	16,	1725807278,	469,	17.9,	63,	0,	0),
(21737,	16,	1725807285,	471,	17.9,	63,	0,	0),
(21738,	16,	1725807291,	471,	17.9,	63,	0,	0),
(21739,	16,	1725807298,	469,	17.9,	63,	0,	0),
(21740,	16,	1725807304,	469,	17.9,	63,	0,	0),
(21741,	16,	1725807311,	470,	17.9,	62.9,	0,	0),
(21742,	16,	1725807317,	471,	18,	62.9,	0,	0),
(21743,	16,	1725807324,	469,	17.9,	62.9,	0,	0),
(21744,	16,	1725807330,	469,	17.9,	62.9,	0,	0),
(21745,	16,	1725807337,	470,	17.9,	62.9,	0,	0),
(21746,	16,	1725807343,	470,	17.9,	62.8,	0,	0),
(21747,	16,	1725807350,	468,	17.9,	62.9,	0,	0),
(21748,	16,	1725807356,	467,	17.9,	62.8,	0,	0),
(21749,	16,	1725807363,	467,	17.9,	62.8,	0,	0),
(21750,	16,	1725807369,	467,	17.9,	62.9,	0,	0),
(21751,	16,	1725807376,	467,	17.9,	62.9,	0,	0),
(21752,	16,	1725807382,	467,	17.9,	62.9,	0,	0),
(21753,	16,	1725807389,	466,	17.9,	62.9,	0,	0),
(21754,	16,	1725807395,	467,	17.9,	62.9,	0,	0),
(21755,	16,	1725807402,	467,	17.9,	63,	0,	0),
(21756,	16,	1725807408,	468,	17.9,	63,	0,	0),
(21757,	16,	1725807415,	468,	17.9,	63,	0,	0),
(21758,	16,	1725807421,	469,	17.9,	63,	0,	0),
(21759,	16,	1725807428,	469,	17.9,	63,	0,	0),
(21760,	16,	1725807434,	470,	17.9,	63,	0,	0),
(21761,	16,	1725807441,	468,	17.9,	63,	0,	0),
(21762,	16,	1725807447,	469,	17.9,	63,	0,	0),
(21763,	16,	1725807454,	469,	17.9,	62.9,	0,	0),
(21764,	16,	1725807460,	466,	17.9,	63,	0,	0),
(21765,	16,	1725807467,	467,	17.9,	62.9,	0,	0),
(21766,	16,	1725807473,	468,	17.9,	62.9,	0,	0),
(21767,	16,	1725807480,	468,	17.9,	63,	0,	0),
(21768,	16,	1725807486,	469,	17.9,	63,	0,	0),
(21769,	16,	1725807493,	467,	17.9,	63,	0,	0),
(21770,	16,	1725807500,	467,	17.9,	63,	0,	0),
(21771,	16,	1725807506,	468,	17.9,	63.1,	0,	0),
(21772,	16,	1725807513,	467,	17.9,	63.2,	0,	0),
(21773,	16,	1725807519,	467,	17.9,	63.3,	0,	0),
(21774,	16,	1725807526,	469,	17.9,	63.3,	0,	0),
(21775,	16,	1725807532,	469,	17.9,	63.3,	0,	0),
(21776,	16,	1725807539,	469,	18,	63.4,	0,	0),
(21777,	16,	1725807545,	469,	17.9,	63.5,	0,	0),
(21778,	16,	1725807552,	469,	17.9,	63.4,	0,	0),
(21779,	16,	1725807558,	469,	17.9,	63.4,	0,	0),
(21780,	16,	1725807565,	470,	18,	63.4,	0,	0),
(21781,	16,	1725807571,	470,	18,	63.3,	0,	0),
(21782,	16,	1725807578,	469,	17.9,	63.3,	0,	0),
(21783,	16,	1725807584,	469,	17.9,	63.3,	0,	0),
(21784,	16,	1725807591,	469,	17.9,	63.2,	0,	0),
(21785,	16,	1725807597,	468,	17.9,	63.2,	0,	0),
(21786,	16,	1725807604,	468,	17.9,	63.2,	0,	0),
(21787,	16,	1725807610,	469,	17.9,	63.2,	0,	0),
(21788,	16,	1725807617,	469,	17.9,	63.2,	0,	0),
(21789,	16,	1725807623,	468,	17.9,	63.1,	0,	0),
(21790,	16,	1725807630,	468,	17.9,	63.2,	0,	0),
(21791,	16,	1725807636,	468,	18,	63.1,	0,	0),
(21792,	16,	1725807643,	468,	17.9,	63.1,	0,	0),
(21793,	16,	1725807649,	468,	17.9,	63.1,	0,	0),
(21794,	16,	1725807656,	469,	17.9,	63.1,	0,	0),
(21795,	16,	1725807662,	469,	17.9,	62.9,	0,	0),
(21796,	16,	1725807669,	469,	17.9,	62.9,	0,	0),
(21797,	16,	1725807675,	469,	17.9,	62.9,	0,	0),
(21798,	16,	1725807682,	469,	17.9,	62.9,	0,	0),
(21799,	16,	1725807688,	469,	17.9,	62.9,	0,	0),
(21800,	16,	1725807695,	469,	17.9,	62.9,	0,	0),
(21801,	16,	1725807701,	469,	17.9,	62.9,	0,	0),
(21802,	16,	1725807708,	468,	17.9,	62.8,	0,	0),
(21803,	16,	1725807714,	468,	17.9,	62.9,	0,	0),
(21804,	16,	1725807721,	468,	17.9,	62.8,	0,	0),
(21805,	16,	1725807727,	468,	17.9,	62.8,	0,	0),
(21806,	16,	1725807734,	467,	17.9,	62.8,	0,	0),
(21807,	16,	1725807740,	467,	17.9,	62.8,	0,	0),
(21808,	16,	1725807747,	467,	17.9,	62.8,	0,	0),
(21809,	16,	1725807753,	468,	17.9,	62.8,	0,	0),
(21810,	16,	1725807760,	467,	17.9,	62.9,	0,	0),
(21811,	16,	1725807766,	467,	17.9,	62.8,	0,	0),
(21812,	16,	1725807773,	467,	17.9,	62.8,	0,	0),
(21813,	16,	1725807779,	467,	17.9,	62.8,	0,	0),
(21814,	16,	1725807786,	468,	17.9,	62.8,	0,	0),
(21815,	16,	1725807792,	468,	17.9,	62.9,	0,	0),
(21816,	16,	1725807799,	468,	17.9,	62.9,	0,	0),
(21817,	16,	1725807805,	469,	17.9,	63,	0,	0),
(21818,	16,	1725807812,	469,	17.9,	63,	0,	0),
(21819,	16,	1725807818,	468,	17.9,	63,	0,	0),
(21820,	16,	1725807825,	468,	17.9,	63,	0,	0),
(21821,	16,	1725807831,	468,	17.9,	63.1,	0,	0),
(21822,	16,	1725807838,	468,	17.9,	63,	0,	0),
(21823,	16,	1725807845,	469,	17.9,	63,	0,	0),
(21824,	16,	1725807851,	469,	17.9,	63,	0,	0),
(21825,	16,	1725807858,	470,	17.9,	63,	0,	0),
(21826,	16,	1725807864,	470,	17.9,	62.9,	0,	0),
(21827,	16,	1725807871,	471,	17.9,	62.9,	0,	0),
(21828,	16,	1725807877,	471,	17.9,	63,	0,	0),
(21829,	16,	1725807884,	471,	17.9,	63,	0,	0),
(21830,	16,	1725807890,	472,	17.9,	63.1,	0,	0),
(21831,	16,	1725807897,	469,	18,	63,	0,	0),
(21832,	16,	1725807903,	468,	17.9,	63,	0,	0),
(21833,	16,	1725807910,	468,	17.9,	63,	0,	0),
(21834,	16,	1725807916,	469,	17.9,	63,	0,	0),
(21835,	16,	1725807923,	468,	17.9,	62.9,	0,	0),
(21836,	16,	1725807929,	468,	17.9,	62.9,	0,	0),
(21837,	16,	1725807936,	469,	17.9,	62.9,	0,	0),
(21838,	16,	1725807942,	469,	17.9,	62.8,	0,	0),
(21839,	16,	1725807949,	469,	17.9,	62.8,	0,	0),
(21840,	16,	1725807955,	466,	17.9,	62.7,	0,	0),
(21841,	16,	1725807962,	467,	17.9,	62.7,	0,	0),
(21842,	16,	1725807968,	467,	17.9,	62.7,	0,	0),
(21843,	16,	1725807975,	468,	17.9,	62.6,	0,	0),
(21844,	16,	1725807981,	467,	17.9,	62.5,	0,	0),
(21845,	16,	1725807988,	467,	17.9,	62.5,	0,	0),
(21846,	16,	1725807994,	467,	17.9,	62.5,	0,	0),
(21847,	16,	1725808001,	468,	17.9,	62.5,	0,	0),
(21848,	16,	1725808007,	468,	17.9,	62.5,	0,	0),
(21849,	16,	1725808014,	468,	17.9,	62.5,	0,	0),
(21850,	16,	1725808020,	469,	17.9,	62.4,	0,	0),
(21851,	16,	1725808027,	469,	17.9,	62.4,	0,	0),
(21852,	16,	1725808033,	470,	17.9,	62.4,	0,	0),
(21853,	16,	1725808040,	469,	17.9,	62.5,	0,	0),
(21854,	16,	1725808046,	469,	18,	62.5,	0,	0),
(21855,	16,	1725808053,	470,	17.9,	62.5,	0,	0),
(21856,	16,	1725808059,	467,	17.9,	62.6,	0,	0),
(21857,	16,	1725808066,	467,	18,	62.6,	0,	0),
(21858,	16,	1725808072,	467,	18,	62.5,	0,	0),
(21859,	16,	1725808079,	468,	17.9,	62.6,	0,	0),
(21860,	16,	1725808085,	468,	18,	62.6,	0,	0),
(21861,	16,	1725808092,	467,	18,	62.6,	0,	0),
(21862,	16,	1725808098,	467,	18,	62.7,	0,	0),
(21863,	16,	1725808105,	468,	18,	62.7,	0,	0),
(21864,	16,	1725808111,	468,	18,	62.6,	0,	0),
(21865,	16,	1725808118,	467,	0,	0,	0,	0),
(21866,	16,	1725808124,	468,	18,	62.7,	0,	0),
(21867,	16,	1725808131,	469,	17.9,	62.6,	0,	0),
(21868,	16,	1725808137,	469,	18,	62.7,	0,	0),
(21869,	16,	1725808144,	469,	18,	62.7,	0,	0),
(21870,	16,	1725808151,	469,	18,	62.7,	0,	0),
(21871,	16,	1725808157,	470,	18,	62.7,	0,	0),
(21872,	16,	1725808164,	470,	18,	62.8,	0,	0),
(21873,	16,	1725808170,	471,	18,	62.8,	0,	0),
(21874,	16,	1725808177,	471,	18,	62.8,	0,	0),
(21875,	16,	1725808183,	471,	18,	62.8,	0,	0),
(21876,	16,	1725808190,	472,	18,	62.8,	0,	0),
(21877,	16,	1725808196,	469,	18,	62.8,	0,	0),
(21878,	16,	1725808203,	470,	18,	62.7,	0,	0),
(21879,	16,	1725808209,	470,	18,	62.7,	0,	0),
(21880,	16,	1725808216,	470,	18,	62.7,	0,	0),
(21881,	16,	1725808222,	468,	18,	62.6,	0,	0),
(21882,	16,	1725808229,	467,	18,	62.6,	0,	0),
(21883,	16,	1725808235,	467,	18,	62.7,	0,	0),
(21884,	16,	1725808242,	468,	18,	62.7,	0,	0),
(21885,	16,	1725808248,	468,	18,	62.7,	0,	0),
(21886,	16,	1725808255,	467,	18,	62.7,	0,	0),
(21887,	16,	1725808261,	465,	18,	62.7,	0,	0),
(21888,	16,	1725808268,	466,	18,	62.7,	0,	0),
(21889,	16,	1725808274,	466,	18,	62.7,	0,	0),
(21890,	16,	1725808281,	465,	18,	62.7,	0,	0),
(21891,	16,	1725808287,	465,	18,	62.7,	0,	0),
(21892,	16,	1725808294,	466,	18,	62.7,	0,	0),
(21893,	16,	1725808300,	467,	18,	62.7,	0,	0),
(21894,	16,	1725808307,	465,	18,	62.7,	0,	0),
(21895,	16,	1725808313,	464,	18,	62.6,	0,	0),
(21896,	16,	1725808320,	464,	18,	62.6,	0,	0),
(21897,	16,	1725808326,	465,	18,	62.6,	0,	0),
(21898,	16,	1725808333,	464,	18,	62.5,	0,	0),
(21899,	16,	1725808339,	464,	17.9,	62.5,	0,	0),
(21900,	16,	1725808346,	465,	17.9,	62.4,	0,	0),
(21901,	16,	1725808352,	465,	17.9,	62.4,	0,	0),
(21902,	16,	1725808359,	466,	17.9,	62.4,	0,	0),
(21903,	16,	1725808365,	465,	17.9,	62.3,	0,	0),
(21904,	16,	1725808372,	466,	18,	62.2,	0,	0),
(21905,	16,	1725808378,	466,	17.9,	62.2,	0,	0),
(21906,	16,	1725808385,	467,	17.9,	62.2,	0,	0),
(21907,	16,	1725808391,	466,	17.9,	62.1,	0,	0),
(21908,	16,	1725808398,	466,	17.9,	62.2,	0,	0),
(21909,	16,	1725808404,	466,	18,	62.2,	0,	0),
(21910,	16,	1725808411,	467,	17.9,	62.2,	0,	0),
(21911,	16,	1725808417,	468,	17.9,	62.1,	0,	0),
(21912,	16,	1725808424,	469,	17.9,	62.2,	0,	0),
(21913,	16,	1725808430,	469,	17.9,	62.2,	0,	0),
(21914,	16,	1725808437,	469,	17.9,	62.2,	0,	0),
(21915,	16,	1725808443,	470,	17.9,	62.2,	0,	0),
(21916,	16,	1725808450,	470,	17.9,	62.2,	0,	0),
(21917,	16,	1725808456,	471,	18,	62.2,	0,	0),
(21918,	16,	1725808463,	471,	17.9,	62.2,	0,	0),
(21919,	16,	1725808469,	469,	18,	62.2,	0,	0),
(21920,	16,	1725808476,	469,	18,	62.3,	0,	0),
(21921,	16,	1725808482,	469,	17.9,	62.3,	0,	0),
(21922,	16,	1725808489,	469,	18,	62.4,	0,	0),
(21923,	16,	1725808495,	469,	17.9,	62.5,	0,	0),
(21924,	16,	1725808502,	468,	18,	62.5,	0,	0),
(21925,	16,	1725808508,	468,	18,	62.7,	0,	0),
(21926,	16,	1725808515,	469,	17.9,	62.7,	0,	0),
(21927,	16,	1725808521,	469,	18,	62.7,	0,	0),
(21928,	16,	1725808528,	468,	18,	62.7,	0,	0),
(21929,	16,	1725808534,	468,	18,	62.7,	0,	0),
(21930,	16,	1725808541,	469,	18,	62.7,	0,	0),
(21931,	16,	1725808547,	469,	17.9,	62.7,	0,	0),
(21932,	16,	1725808554,	466,	18,	62.7,	0,	0),
(21933,	16,	1725808560,	467,	17.9,	62.7,	0,	0),
(21934,	16,	1725808567,	467,	18,	62.6,	0,	0),
(21935,	16,	1725808573,	467,	17.9,	62.6,	0,	0),
(21936,	16,	1725808580,	467,	18,	62.7,	0,	0),
(21937,	16,	1725808586,	466,	18,	62.8,	0,	0),
(21938,	16,	1725808593,	466,	18,	62.8,	0,	0),
(21939,	16,	1725808599,	466,	17.9,	62.8,	0,	0),
(21940,	16,	1725808606,	465,	18,	62.8,	0,	0),
(21941,	16,	1725808612,	466,	18,	62.8,	0,	0),
(21942,	16,	1725808619,	465,	18,	62.8,	0,	0),
(21943,	16,	1725808625,	466,	18,	62.9,	0,	0),
(21944,	16,	1725808632,	467,	18,	62.8,	0,	0),
(21945,	16,	1725808638,	466,	18,	62.8,	0,	0),
(21946,	16,	1725808645,	465,	17.9,	62.9,	0,	0),
(21947,	16,	1725808651,	467,	17.9,	63,	0,	0),
(21948,	16,	1725808658,	467,	17.9,	63,	0,	0),
(21949,	16,	1725808664,	467,	17.9,	63.1,	0,	0),
(21950,	16,	1725808671,	468,	17.9,	63.2,	0,	0),
(21951,	16,	1725808677,	468,	17.9,	63.2,	0,	0),
(21952,	16,	1725808684,	468,	18,	63.2,	0,	0),
(21953,	16,	1725808690,	467,	18,	63.1,	0,	0),
(21954,	16,	1725808697,	467,	18,	63.1,	0,	0),
(21955,	16,	1725808703,	468,	18,	63.1,	0,	0),
(21956,	16,	1725808710,	468,	18,	63.1,	0,	0),
(21957,	16,	1725808716,	467,	18,	63,	0,	0),
(21958,	16,	1725808723,	465,	18,	63,	0,	0),
(21959,	16,	1725808729,	465,	18,	62.9,	0,	0),
(21960,	16,	1725808736,	466,	18,	62.9,	0,	0),
(21961,	16,	1725808742,	466,	18,	62.9,	0,	0),
(21962,	16,	1725808749,	466,	18,	63,	0,	0),
(21963,	16,	1725808755,	466,	18,	63,	0,	0),
(21964,	16,	1725808762,	466,	18,	63,	0,	0),
(21965,	16,	1725808768,	466,	18,	62.9,	0,	0),
(21966,	16,	1725808775,	489,	0,	0,	0,	0),
(21967,	16,	1725811928,	0,	0,	0,	0,	0),
(21968,	16,	1725811941,	0,	0,	0,	0,	0),
(21969,	16,	1725811954,	0,	0,	0,	0,	0),
(21970,	16,	1725811966,	0,	0,	0,	0,	0),
(21971,	16,	1725811979,	0,	0,	0,	0,	0),
(21972,	16,	1725811991,	0,	0,	0,	0,	0),
(21973,	16,	1725812004,	0,	0,	0,	0,	0),
(21974,	16,	1725812016,	0,	0,	0,	0,	0),
(21975,	16,	1725812029,	0,	0,	0,	0,	0),
(21976,	16,	1725812041,	0,	0,	0,	0,	0),
(21977,	16,	1725812054,	0,	0,	0,	0,	0),
(21978,	16,	1725812066,	0,	0,	0,	0,	0),
(21979,	16,	1725812079,	0,	0,	0,	0,	0),
(21980,	16,	1725812091,	0,	0,	0,	0,	0),
(21981,	16,	1725812104,	0,	0,	0,	0,	0),
(21982,	16,	1725812117,	0,	0,	0,	0,	0),
(21983,	16,	1725812129,	0,	0,	0,	0,	0),
(21984,	16,	1725812142,	0,	0,	0,	0,	0),
(21985,	16,	1725812154,	0,	0,	0,	0,	0),
(21986,	16,	1725812167,	0,	0,	0,	0,	0),
(21987,	16,	1725812179,	0,	0,	0,	0,	0),
(21988,	16,	1725812192,	0,	0,	0,	0,	0),
(21989,	16,	1725812204,	0,	0,	0,	0,	0),
(21990,	16,	1725812217,	0,	0,	0,	0,	0),
(21991,	16,	1725812229,	0,	0,	0,	0,	0),
(21992,	16,	1725812242,	0,	0,	0,	0,	0),
(21993,	16,	1725812255,	0,	0,	0,	0,	0),
(21994,	16,	1725812267,	0,	0,	0,	0,	0),
(21995,	16,	1725812280,	0,	0,	0,	0,	0),
(21996,	16,	1725812292,	0,	0,	0,	0,	0),
(21997,	16,	1725812305,	0,	0,	0,	0,	0),
(21998,	16,	1725812317,	0,	0,	0,	0,	0),
(21999,	16,	1725812330,	0,	0,	0,	0,	0),
(22000,	16,	1725812342,	0,	0,	0,	0,	0),
(22001,	16,	1725812355,	0,	0,	0,	0,	0),
(22002,	16,	1725812367,	0,	0,	0,	0,	0),
(22003,	16,	1725812380,	0,	0,	0,	0,	0),
(22004,	16,	1725812392,	0,	0,	0,	0,	0),
(22005,	16,	1725812405,	0,	0,	0,	0,	0),
(22006,	16,	1725812418,	0,	0,	0,	0,	0),
(22007,	16,	1725812430,	0,	0,	0,	0,	0),
(22008,	16,	1725812443,	0,	0,	0,	0,	0),
(22009,	16,	1725812455,	0,	0,	0,	0,	0),
(22010,	16,	1725812468,	0,	0,	0,	0,	0),
(22011,	16,	1725812480,	0,	0,	0,	0,	0),
(22012,	16,	1725812493,	0,	0,	0,	0,	0),
(22013,	16,	1725812505,	0,	0,	0,	0,	0),
(22014,	16,	1725812518,	0,	0,	0,	0,	0),
(22015,	16,	1725812530,	0,	0,	0,	0,	0),
(22016,	16,	1725812543,	0,	0,	0,	0,	0),
(22017,	16,	1725812556,	0,	0,	0,	0,	0),
(22018,	16,	1725812568,	0,	0,	0,	0,	0),
(22019,	16,	1725812581,	0,	0,	0,	0,	0),
(22020,	16,	1725812593,	0,	0,	0,	0,	0),
(22021,	16,	1725812618,	0,	0,	0,	0,	0),
(22022,	16,	1725812630,	0,	0,	0,	0,	0),
(22023,	16,	1725812655,	0,	0,	0,	0,	0),
(22024,	16,	1725812667,	0,	0,	0,	0,	0),
(22025,	16,	1725812680,	0,	0,	0,	0,	0),
(22026,	16,	1725812692,	0,	0,	0,	0,	0),
(22027,	16,	1725812705,	0,	0,	0,	0,	0),
(22028,	16,	1725812734,	0,	0,	0,	0,	0),
(22029,	16,	1725812747,	0,	0,	0,	0,	0),
(22030,	16,	1725812760,	0,	0,	0,	0,	0),
(22031,	16,	1725812772,	0,	0,	0,	0,	0),
(22032,	16,	1725812785,	0,	0,	0,	0,	0),
(22033,	16,	1725812797,	0,	0,	0,	0,	0),
(22034,	16,	1725812810,	0,	0,	0,	0,	0),
(22035,	16,	1725812822,	0,	0,	0,	0,	0),
(22036,	16,	1725812835,	0,	0,	0,	0,	0),
(22037,	16,	1725812847,	0,	0,	0,	0,	0),
(22038,	16,	1725812860,	0,	0,	0,	0,	0),
(22039,	16,	1725812873,	0,	0,	0,	0,	0),
(22040,	16,	1725812885,	0,	0,	0,	0,	0),
(22041,	16,	1725812898,	0,	0,	0,	0,	0),
(22042,	16,	1725812910,	0,	0,	0,	0,	0),
(22043,	16,	1725812924,	0,	0,	0,	0,	0),
(22044,	16,	1725812949,	0,	0,	0,	0,	0),
(22045,	16,	1725812962,	0,	0,	0,	0,	0),
(22046,	16,	1725812974,	0,	0,	0,	0,	0),
(22047,	16,	1725812987,	0,	0,	0,	0,	0),
(22048,	16,	1725812999,	0,	0,	0,	0,	0),
(22049,	16,	1725813012,	0,	0,	0,	0,	0),
(22050,	16,	1725813024,	0,	0,	0,	0,	0),
(22051,	16,	1725813037,	0,	0,	0,	0,	0),
(22052,	16,	1725813049,	0,	0,	0,	0,	0),
(22053,	16,	1725813082,	0,	0,	0,	0,	0),
(22054,	16,	1725813094,	0,	0,	0,	0,	0),
(22055,	16,	1725813107,	0,	0,	0,	0,	0),
(22056,	16,	1725813119,	0,	0,	0,	0,	0),
(22057,	16,	1725813132,	0,	0,	0,	0,	0),
(22058,	16,	1725813144,	0,	0,	0,	0,	0),
(22059,	16,	1725813157,	0,	0,	0,	0,	0),
(22060,	16,	1725813169,	0,	0,	0,	0,	0),
(22061,	16,	1725813182,	0,	0,	0,	0,	0),
(22062,	16,	1725813194,	0,	18.4,	64.4,	0,	0),
(22063,	16,	1725813207,	0,	18.6,	63.3,	0,	0),
(22064,	16,	1725813219,	0,	18.6,	62.5,	0,	0),
(22065,	16,	1725813232,	0,	18.7,	61.9,	0,	0),
(22066,	16,	1725813244,	0,	18.7,	61.6,	0,	0),
(22067,	16,	1725813257,	0,	18.7,	61.3,	0,	0),
(22068,	16,	1725813269,	0,	18.7,	61.1,	0,	0),
(22069,	16,	1725813282,	0,	18.7,	61.1,	0,	0),
(22070,	16,	1725813294,	0,	18.8,	61,	0,	0),
(22071,	16,	1725813307,	0,	18.8,	60.9,	0,	0),
(22072,	16,	1725813319,	0,	18.8,	61.4,	0,	0),
(22073,	16,	1725813332,	0,	18.8,	61.2,	0,	0),
(22074,	16,	1725813344,	0,	18.9,	61,	0,	0),
(22075,	16,	1725813357,	0,	18.9,	60.9,	0,	0),
(22076,	16,	1725813369,	0,	18.9,	60.7,	0,	0),
(22077,	16,	1725813403,	0,	19,	60.5,	0,	0),
(22078,	16,	1725813416,	0,	19,	60.6,	0,	0),
(22079,	16,	1725813428,	0,	19,	60.7,	0,	0),
(22080,	16,	1725813441,	0,	19,	60.6,	0,	0),
(22081,	16,	1725813453,	0,	19,	60.5,	0,	0),
(22082,	16,	1725813466,	0,	19,	60.4,	0,	0),
(22083,	16,	1725813478,	0,	19,	60.4,	0,	0),
(22084,	16,	1725813491,	0,	19,	60.4,	0,	0),
(22085,	16,	1725813503,	0,	19,	60.5,	0,	0),
(22086,	16,	1725813516,	0,	19,	60.4,	0,	0),
(22087,	16,	1725813529,	0,	19,	60.5,	0,	0),
(22088,	16,	1725813541,	0,	19,	60.5,	0,	0),
(22089,	16,	1725813554,	0,	19,	60.6,	0,	0),
(22090,	16,	1725813566,	0,	19,	60.5,	0,	0),
(22091,	16,	1725813579,	0,	19.1,	60.5,	0,	0),
(22092,	16,	1725813591,	0,	19.1,	60.5,	0,	0),
(22093,	16,	1725813604,	0,	19.1,	60.6,	0,	0),
(22094,	16,	1725813616,	0,	19,	60.7,	0,	0),
(22095,	16,	1725813629,	0,	19.1,	60.8,	0,	0),
(22096,	16,	1725813641,	0,	19,	60.8,	0,	0),
(22097,	16,	1725813654,	0,	19,	60.9,	0,	0),
(22098,	16,	1725813666,	0,	19,	60.9,	0,	0),
(22099,	16,	1725813679,	0,	19,	60.9,	0,	0),
(22100,	16,	1725813691,	0,	19.1,	61,	0,	0),
(22101,	16,	1725813704,	0,	19.1,	61,	0,	0),
(22102,	16,	1725813716,	0,	19.1,	61.1,	0,	0),
(22103,	16,	1725813729,	0,	19.1,	61.1,	0,	0),
(22104,	16,	1725813741,	0,	19.1,	61.1,	0,	0),
(22105,	16,	1725813754,	0,	19.1,	61.2,	0,	0),
(22106,	16,	1725813767,	0,	19.1,	61.1,	0,	0),
(22107,	16,	1725813779,	0,	19.1,	61.1,	0,	0),
(22108,	16,	1725813792,	0,	19.1,	61.1,	0,	0),
(22109,	16,	1725813804,	0,	19.1,	61.2,	0,	0),
(22110,	16,	1725813817,	0,	19.1,	61.3,	0,	0),
(22111,	16,	1725813829,	0,	19.1,	61.4,	0,	0),
(22112,	16,	1725813842,	0,	19.1,	61.5,	0,	0),
(22113,	16,	1725813854,	0,	19.1,	61.5,	0,	0),
(22114,	16,	1725813867,	0,	19.1,	61.4,	0,	0),
(22115,	16,	1725813879,	0,	19.1,	61.5,	0,	0),
(22116,	16,	1725813892,	0,	19.1,	61.5,	0,	0),
(22117,	16,	1725813904,	0,	19.1,	61.5,	0,	0),
(22118,	16,	1725813917,	0,	19.1,	61.5,	0,	0),
(22119,	16,	1725813929,	0,	19.1,	61.5,	0,	0),
(22120,	16,	1725813942,	0,	19.1,	61.5,	0,	0),
(22121,	16,	1725813954,	0,	19.1,	61.6,	0,	0),
(22122,	16,	1725813967,	0,	19.1,	61.6,	0,	0),
(22123,	16,	1725813980,	0,	19.1,	61.6,	0,	0),
(22124,	16,	1725813992,	0,	19.2,	61.7,	0,	0),
(22125,	16,	1725814005,	0,	19.1,	61.8,	0,	0),
(22126,	16,	1725814017,	0,	19.2,	61.8,	0,	0),
(22127,	16,	1725814030,	0,	19.2,	61.9,	0,	0),
(22128,	16,	1725814042,	0,	19.2,	61.9,	0,	0),
(22129,	16,	1725814055,	0,	19.1,	61.8,	0,	0),
(22130,	16,	1725814068,	0,	19.2,	61.9,	0,	0),
(22131,	16,	1725814081,	0,	19.1,	62,	0,	0),
(22132,	16,	1725814093,	0,	19.1,	62,	0,	0),
(22133,	16,	1725814106,	0,	19.1,	62,	0,	0),
(22134,	16,	1725814118,	0,	19.1,	62.1,	0,	0),
(22135,	16,	1725814131,	0,	19.1,	62.2,	0,	0),
(22136,	16,	1725814143,	0,	19.1,	62.3,	0,	0),
(22137,	16,	1725814156,	0,	19.1,	62.4,	0,	0),
(22138,	16,	1725814169,	0,	19.1,	62.4,	0,	0),
(22139,	16,	1725814181,	0,	19.1,	62.4,	0,	0),
(22140,	16,	1725814194,	0,	19.1,	62.4,	0,	0),
(22141,	16,	1725814206,	0,	19.1,	62.5,	0,	0),
(22142,	16,	1725814219,	0,	19.1,	62.6,	0,	0),
(22143,	16,	1725814231,	0,	19.1,	62.6,	0,	0),
(22144,	16,	1725814244,	0,	19.1,	62.6,	0,	0),
(22145,	16,	1725814256,	0,	19.1,	62.6,	0,	0),
(22146,	16,	1725814269,	0,	19.1,	62.6,	0,	0),
(22147,	16,	1725814299,	0,	19.1,	62.8,	0,	0),
(22148,	16,	1725814312,	0,	19.1,	62.8,	0,	0),
(22149,	16,	1725814325,	0,	19.1,	62.8,	0,	0),
(22150,	16,	1725814338,	0,	19.1,	62.8,	0,	0),
(22151,	16,	1725814351,	0,	19.1,	62.9,	0,	0),
(22152,	16,	1725814364,	0,	19.1,	63,	0,	0),
(22153,	16,	1725814377,	0,	19.2,	62.9,	0,	0),
(22154,	16,	1725814390,	0,	19.2,	63,	0,	0),
(22155,	16,	1725814403,	0,	19.2,	63,	0,	0),
(22156,	16,	1725814417,	0,	19.2,	63,	0,	0),
(22157,	16,	1725814430,	0,	19.2,	63,	0,	0),
(22158,	16,	1725814443,	0,	19.1,	63,	0,	0),
(22159,	16,	1725814456,	0,	19.1,	63.1,	0,	0),
(22160,	16,	1725814469,	0,	19.1,	63.2,	0,	0),
(22161,	16,	1725814482,	0,	19.1,	63.2,	0,	0),
(22162,	16,	1725814495,	0,	19.1,	63.2,	0,	0),
(22163,	16,	1725814508,	0,	19.1,	63.2,	0,	0),
(22164,	16,	1725814521,	0,	19.1,	63.2,	0,	0),
(22165,	16,	1725814534,	0,	19.1,	63.3,	0,	0),
(22166,	16,	1725814547,	0,	19.1,	63.4,	0,	0),
(22167,	16,	1725814560,	0,	19.1,	63.4,	0,	0),
(22168,	16,	1725814573,	0,	19.1,	63.5,	0,	0),
(22169,	16,	1725814586,	0,	19.1,	63.5,	0,	0),
(22170,	16,	1725814599,	0,	19.2,	63.6,	0,	0),
(22171,	16,	1725814612,	0,	19.2,	63.8,	0,	0),
(22172,	16,	1725814625,	0,	19.2,	64,	0,	0),
(22173,	16,	1725814638,	0,	19.2,	64,	0,	0),
(22174,	16,	1725814651,	0,	19.2,	63.9,	0,	0),
(22175,	16,	1725814664,	0,	0,	0,	0,	0),
(22176,	16,	1725814677,	0,	19.3,	63.8,	0,	0),
(22177,	16,	1725814690,	0,	19.3,	63.8,	0,	0),
(22178,	16,	1725814703,	0,	19.3,	63.8,	0,	0),
(22179,	16,	1725814716,	0,	19.3,	63.9,	0,	0),
(22180,	16,	1725814729,	0,	19.3,	63.8,	0,	0),
(22181,	16,	1725814742,	0,	19.3,	63.9,	0,	0),
(22182,	16,	1725814755,	0,	19.3,	64,	0,	0),
(22183,	16,	1725814768,	0,	19.3,	64.1,	0,	0),
(22184,	16,	1725814781,	0,	19.3,	64,	0,	0),
(22185,	16,	1725814794,	0,	19.3,	64.1,	0,	0),
(22186,	16,	1725814807,	0,	19.3,	64.1,	0,	0),
(22187,	16,	1725814820,	0,	19.3,	64.1,	0,	0),
(22188,	16,	1725814833,	0,	19.3,	64.3,	0,	0),
(22189,	16,	1725814846,	0,	19.4,	64.8,	0,	0),
(22190,	16,	1725814859,	0,	19.4,	64.6,	0,	0),
(22191,	16,	1725814872,	0,	19.3,	64.6,	0,	0),
(22192,	16,	1725814885,	0,	19.4,	64.5,	0,	0),
(22193,	16,	1725814898,	0,	19.3,	64.2,	0,	0),
(22194,	16,	1725814911,	0,	19.3,	64.2,	0,	0),
(22195,	16,	1725815562,	649,	18.2,	69.9,	0,	0),
(22196,	16,	1725815570,	641,	18.2,	70,	0,	0),
(22197,	16,	1725815577,	609,	18.3,	70,	0,	0),
(22198,	16,	1725815584,	678,	18.3,	69.9,	0,	0),
(22199,	16,	1725815591,	607,	18.4,	69.8,	0,	0),
(22200,	16,	1725815598,	614,	18.4,	69.6,	0,	0),
(22201,	16,	1725815605,	624,	18.5,	69.4,	0,	0),
(22202,	16,	1725815612,	631,	18.5,	69.2,	0,	0),
(22203,	16,	1725815619,	641,	18.5,	69.1,	0,	0),
(22204,	16,	1725815626,	644,	18.6,	69,	0,	0),
(22205,	16,	1725815633,	652,	18.6,	68.9,	0,	0),
(22206,	16,	1725815640,	658,	18.6,	68.8,	0,	0),
(22207,	16,	1725815647,	667,	18.7,	68.9,	0,	0),
(22208,	16,	1725815654,	672,	18.7,	68.9,	0,	0),
(22209,	16,	1725815661,	676,	18.7,	68.9,	0,	0),
(22210,	16,	1725815668,	681,	18.8,	69,	0,	0),
(22211,	16,	1725815675,	700,	18.8,	69,	0,	0),
(22212,	16,	1725815682,	711,	18.8,	69,	0,	0),
(22213,	16,	1725815689,	721,	18.8,	68.9,	0,	0),
(22214,	16,	1725815696,	730,	18.9,	68.8,	0,	0),
(22215,	16,	1725815703,	753,	18.9,	68.8,	0,	0),
(22216,	16,	1725815710,	760,	18.9,	68.6,	0,	0),
(22217,	16,	1725815717,	756,	18.9,	68.5,	0,	0),
(22218,	16,	1725815724,	757,	18.9,	68.4,	0,	0),
(22219,	16,	1725815731,	757,	18.9,	68.3,	0,	0),
(22220,	16,	1725815738,	754,	19,	68.3,	0,	0),
(22221,	16,	1725815745,	755,	19,	68.2,	0,	0),
(22222,	16,	1725815752,	755,	19,	68.1,	0,	0),
(22223,	16,	1725815759,	756,	19.1,	68,	0,	0),
(22224,	16,	1725815766,	755,	19.1,	68,	0,	0),
(22225,	16,	1725815773,	756,	19.1,	68,	0,	0),
(22226,	16,	1725815780,	756,	19.1,	68.1,	0,	0),
(22227,	16,	1725815787,	1329,	19.1,	69.7,	0,	0),
(22228,	16,	1725815795,	2071,	19.2,	70.5,	0,	0),
(22229,	16,	1725815803,	2281,	19.3,	70.3,	0,	0),
(22230,	16,	1725815811,	2171,	19.3,	69.6,	0,	0),
(22231,	16,	1725815818,	1883,	0,	0,	0,	0),
(22232,	16,	1725815825,	1754,	19.3,	68.6,	0,	0),
(22233,	16,	1725815832,	1516,	19.3,	68.3,	0,	0),
(22234,	16,	1725815839,	1323,	19.3,	68.1,	0,	0),
(22235,	16,	1725815846,	1156,	0,	0,	0,	0),
(22236,	16,	1725815853,	1102,	19.4,	67.8,	0,	0),
(22237,	16,	1725815860,	1004,	19.4,	67.6,	0,	0),
(22238,	16,	1725815867,	952,	19.5,	67.5,	0,	0),
(22239,	16,	1725815874,	905,	19.5,	67.5,	0,	0),
(22240,	16,	1725815881,	897,	19.5,	67.5,	0,	0),
(22241,	16,	1725815888,	885,	19.5,	67.4,	0,	0),
(22242,	16,	1725815895,	864,	19.6,	67.3,	0,	0),
(22243,	16,	1725815902,	846,	19.5,	67.2,	0,	0),
(22244,	16,	1725815909,	848,	19.6,	67.2,	0,	0),
(22245,	16,	1725815916,	878,	19.6,	67.1,	0,	0),
(22246,	16,	1725815923,	894,	19.6,	67,	0,	0),
(22247,	16,	1725815930,	892,	19.6,	66.9,	0,	0),
(22248,	16,	1725815937,	897,	19.6,	66.9,	0,	0),
(22249,	16,	1725815944,	907,	19.6,	66.9,	0,	0),
(22250,	16,	1725815951,	903,	19.6,	66.9,	0,	0),
(22251,	16,	1725815958,	900,	19.6,	66.8,	0,	0),
(22252,	16,	1725815965,	903,	19.6,	66.8,	0,	0),
(22253,	16,	1725815972,	911,	19.7,	66.7,	0,	0),
(22254,	16,	1725815979,	914,	19.6,	66.6,	0,	0),
(22255,	16,	1725815986,	923,	19.7,	66.7,	0,	0),
(22256,	16,	1725815993,	929,	19.7,	66.6,	0,	0),
(22257,	16,	1725816000,	945,	19.7,	66.5,	0,	0),
(22258,	16,	1725816007,	959,	19.7,	66.3,	0,	0),
(22259,	16,	1725816014,	962,	19.7,	66.3,	0,	0),
(22260,	16,	1725816021,	972,	19.7,	66.2,	0,	0),
(22261,	16,	1725816028,	988,	19.7,	66.3,	0,	0),
(22262,	16,	1725816035,	986,	0,	0,	0,	0),
(22263,	16,	1725816042,	949,	19.8,	66.2,	0,	0),
(22264,	16,	1725816049,	969,	19.8,	66.2,	0,	0),
(22265,	16,	1725816056,	1013,	19.8,	66.2,	0,	0),
(22266,	16,	1725816063,	975,	19.8,	66.2,	0,	0),
(22267,	16,	1725816070,	981,	19.8,	66.3,	0,	0),
(22268,	16,	1725816077,	1012,	19.8,	66.5,	0,	0),
(22269,	16,	1725816084,	1051,	19.8,	66.6,	0,	0),
(22270,	16,	1725816091,	1032,	19.9,	66.7,	0,	0),
(22271,	16,	1725816099,	1051,	19.9,	66.8,	0,	0),
(22272,	16,	1725816106,	1075,	19.9,	66.9,	0,	0),
(22273,	16,	1725816113,	1096,	19.9,	67,	0,	0),
(22274,	16,	1725816120,	1069,	19.9,	67,	0,	0),
(22275,	16,	1725816127,	1076,	19.9,	67.1,	0,	0),
(22276,	16,	1725816134,	1105,	19.9,	67.2,	0,	0),
(22277,	16,	1725816141,	1125,	20,	67.2,	0,	0),
(22278,	16,	1725816148,	1101,	20,	67.2,	0,	0),
(22279,	16,	1725816155,	1119,	20,	67.3,	0,	0),
(22280,	16,	1725816162,	1113,	20,	67.2,	0,	0),
(22281,	16,	1725816169,	1127,	20,	67.2,	0,	0),
(22282,	16,	1725816176,	1086,	20,	67.2,	0,	0),
(22283,	16,	1725816183,	1090,	20,	67.3,	0,	0),
(22284,	16,	1725816190,	1104,	20,	67.3,	0,	0),
(22285,	16,	1725816197,	1117,	20,	67.4,	0,	0),
(22286,	16,	1725816204,	1116,	20,	67.4,	0,	0),
(22287,	16,	1725816211,	1129,	20,	67.4,	0,	0),
(22288,	16,	1725816218,	1134,	20,	67.5,	0,	0),
(22289,	16,	1725816225,	1140,	20,	67.5,	0,	0),
(22290,	16,	1725816232,	1139,	20,	67.5,	0,	0),
(22291,	16,	1725816239,	1139,	20,	67.5,	0,	0),
(22292,	16,	1725816246,	1140,	20,	67.4,	0,	0),
(22293,	16,	1725816253,	1139,	20.1,	67.5,	0,	0),
(22294,	16,	1725816260,	1129,	20.1,	67.4,	0,	0),
(22295,	16,	1725816267,	1127,	20.1,	67.4,	0,	0),
(22296,	16,	1725816274,	1122,	20.1,	67.3,	0,	0),
(22297,	16,	1725816281,	1119,	20.1,	67.3,	0,	0),
(22298,	16,	1725816288,	1096,	20.1,	67.3,	0,	0),
(22299,	16,	1725816295,	1091,	20.1,	67.2,	0,	0),
(22300,	16,	1725816302,	1078,	20.1,	67.2,	0,	0),
(22301,	16,	1725816309,	1072,	20.2,	67.2,	0,	0),
(22302,	16,	1725816316,	1025,	20.1,	67.1,	0,	0),
(22303,	16,	1725816323,	1018,	20.1,	67,	0,	0),
(22304,	16,	1725816330,	991,	20.1,	66.9,	0,	0),
(22305,	16,	1725816338,	996,	20.2,	66.8,	0,	0),
(22306,	16,	1725816345,	988,	20.1,	66.8,	0,	0),
(22307,	16,	1725816352,	992,	20.2,	66.8,	0,	0),
(22308,	16,	1725816359,	1000,	20.2,	66.6,	0,	0),
(22309,	16,	1725816366,	1010,	20.2,	66.5,	0,	0),
(22310,	16,	1725816373,	1003,	20.2,	66.5,	0,	0),
(22311,	16,	1725816380,	1004,	20.2,	66.6,	0,	0),
(22312,	16,	1725816387,	1008,	20.2,	66.6,	0,	0),
(22313,	16,	1725816394,	1007,	20.2,	66.6,	0,	0),
(22314,	16,	1725816401,	1004,	20.2,	66.7,	0,	0),
(22315,	16,	1725816408,	1005,	20.2,	66.7,	0,	0),
(22316,	16,	1725816415,	1006,	20.2,	66.7,	0,	0),
(22317,	16,	1725816422,	1006,	20.2,	66.7,	0,	0),
(22318,	16,	1725816429,	1003,	20.2,	66.7,	0,	0),
(22319,	16,	1725816436,	1003,	20.3,	66.6,	0,	0),
(22320,	16,	1725816443,	1003,	20.3,	66.7,	0,	0),
(22321,	16,	1725816450,	1001,	20.3,	66.6,	0,	0),
(22322,	16,	1725816457,	1000,	20.3,	66.5,	0,	0),
(22323,	16,	1725816464,	1000,	20.3,	66.5,	0,	0),
(22324,	16,	1725816471,	1001,	20.3,	66.6,	0,	0),
(22325,	16,	1725816478,	1000,	20.3,	66.5,	0,	0),
(22326,	16,	1725816485,	999,	20.3,	66.6,	0,	0),
(22327,	16,	1725816492,	999,	20.3,	66.5,	0,	0),
(22328,	16,	1725816499,	1000,	20.3,	66.5,	0,	0),
(22329,	16,	1725816506,	999,	20.3,	66.5,	0,	0),
(22330,	16,	1725816513,	997,	20.4,	66.4,	0,	0),
(22331,	16,	1725816520,	997,	20.4,	66.4,	0,	0),
(22332,	16,	1725816527,	997,	20.4,	66.4,	0,	0),
(22333,	16,	1725816534,	993,	20.4,	66.3,	0,	0),
(22334,	16,	1725816541,	994,	20.4,	66.3,	0,	0),
(22335,	16,	1725816548,	992,	20.4,	66.3,	0,	0),
(22336,	16,	1725816555,	993,	20.4,	66.3,	0,	0),
(22337,	16,	1725816562,	990,	20.4,	66.3,	0,	0),
(22338,	16,	1725816569,	990,	20.4,	66.3,	0,	0),
(22339,	16,	1725816576,	989,	20.4,	66.3,	0,	0),
(22340,	16,	1725816583,	990,	20.4,	66.3,	0,	0),
(22341,	16,	1725816590,	990,	20.4,	66.3,	0,	0),
(22342,	16,	1725816597,	991,	20.4,	66.3,	0,	0),
(22343,	16,	1725816604,	991,	20.4,	66.3,	0,	0),
(22344,	16,	1725816611,	991,	20.4,	66.3,	0,	0),
(22345,	16,	1725816618,	988,	20.5,	66.2,	0,	0),
(22346,	16,	1725816625,	988,	20.5,	66.2,	0,	0),
(22347,	16,	1725816632,	982,	20.5,	66.2,	0,	0),
(22348,	16,	1725816639,	982,	20.5,	66.3,	0,	0),
(22349,	16,	1725816646,	982,	20.5,	66.2,	0,	0),
(22350,	16,	1725816653,	983,	20.5,	66.2,	0,	0),
(22351,	16,	1725816660,	983,	20.5,	66.2,	0,	0),
(22352,	16,	1725816667,	983,	20.5,	66.2,	0,	0),
(22353,	16,	1725816674,	982,	20.5,	66.2,	0,	0),
(22354,	16,	1725816681,	982,	20.5,	66.2,	0,	0),
(22355,	16,	1725816688,	983,	20.5,	66.2,	0,	0),
(22356,	16,	1725816695,	981,	20.6,	66.2,	0,	0),
(22357,	16,	1725816702,	982,	20.6,	66.2,	0,	0),
(22358,	16,	1725816709,	982,	20.6,	66.2,	0,	0),
(22359,	16,	1725816716,	984,	20.6,	66.2,	0,	0),
(22360,	16,	1725816723,	984,	20.6,	66.2,	0,	0),
(22361,	16,	1725816730,	984,	20.6,	66.2,	0,	0),
(22362,	16,	1725816737,	985,	20.6,	66.2,	0,	0),
(22363,	16,	1725816744,	988,	20.6,	66.1,	0,	0),
(22364,	16,	1725816751,	988,	20.6,	66.1,	0,	0),
(22365,	16,	1725816758,	989,	20.6,	66.1,	0,	0),
(22366,	16,	1725816765,	991,	20.7,	66.1,	0,	0),
(22367,	16,	1725816772,	994,	20.7,	66.2,	0,	0),
(22368,	16,	1725816779,	995,	20.7,	66.2,	0,	0),
(22369,	16,	1725816786,	996,	20.7,	66.1,	0,	0),
(22370,	16,	1725816793,	998,	20.7,	66.2,	0,	0),
(22371,	16,	1725816800,	1001,	20.7,	66.2,	0,	0),
(22372,	16,	1725816807,	1003,	20.7,	66.2,	0,	0),
(22373,	16,	1725816814,	1006,	20.7,	66.2,	0,	0),
(22374,	16,	1725816821,	1006,	20.7,	66.2,	0,	0),
(22375,	16,	1725816828,	1008,	20.8,	66.2,	0,	0),
(22376,	16,	1725816835,	1009,	20.8,	66.2,	0,	0),
(22377,	16,	1725816842,	1011,	20.8,	66.2,	0,	0),
(22378,	16,	1725816849,	1014,	20.8,	66.2,	0,	0),
(22379,	16,	1725816856,	1018,	20.8,	66.2,	0,	0),
(22380,	16,	1725816863,	1020,	20.8,	66.1,	0,	0),
(22381,	16,	1725816871,	1023,	20.8,	66.2,	0,	0),
(22382,	16,	1725816878,	1027,	20.8,	66.2,	0,	0),
(22383,	16,	1725816885,	1034,	20.8,	66.2,	0,	0),
(22384,	16,	1725816892,	1041,	20.8,	66.2,	0,	0),
(22385,	16,	1725816899,	1044,	20.8,	66.2,	0,	0),
(22386,	16,	1725816906,	1047,	20.8,	66.3,	0,	0),
(22387,	16,	1725816913,	1053,	20.8,	66.3,	0,	0),
(22388,	16,	1725816920,	1057,	20.8,	66.3,	0,	0),
(22389,	16,	1725816927,	1060,	20.8,	66.3,	0,	0),
(22390,	16,	1725816934,	1066,	20.9,	66.3,	0,	0),
(22391,	16,	1725816941,	1074,	20.9,	66.3,	0,	0),
(22392,	16,	1725816948,	1077,	20.8,	66.3,	0,	0),
(22393,	16,	1725816955,	1080,	20.9,	66.3,	0,	0),
(22394,	16,	1725816962,	1089,	20.9,	66.2,	0,	0),
(22395,	16,	1725816969,	1099,	20.9,	66.2,	0,	0),
(22396,	16,	1725816976,	1099,	20.9,	66.2,	0,	0),
(22397,	16,	1725816983,	1103,	20.9,	66.1,	0,	0),
(22398,	16,	1725816990,	1107,	20.9,	66,	0,	0),
(22399,	16,	1725816997,	1111,	20.9,	66,	0,	0),
(22400,	16,	1725817004,	1105,	20.9,	65.9,	0,	0),
(22401,	16,	1725817011,	1107,	20.9,	65.9,	0,	0),
(22402,	16,	1725817018,	1110,	20.9,	65.9,	0,	0),
(22403,	16,	1725817025,	1112,	20.9,	65.8,	0,	0),
(22404,	16,	1725817032,	1106,	20.9,	65.8,	0,	0),
(22405,	16,	1725817039,	1107,	20.9,	65.9,	0,	0),
(22406,	16,	1725817046,	1110,	20.9,	65.9,	0,	0),
(22407,	16,	1725817053,	1114,	20.9,	65.9,	0,	0),
(22408,	16,	1725817060,	1119,	20.9,	65.9,	0,	0),
(22409,	16,	1725817067,	1120,	20.9,	66,	0,	0),
(22410,	16,	1725817074,	1127,	20.9,	66,	0,	0),
(22411,	16,	1725817081,	1133,	20.9,	66,	0,	0),
(22412,	16,	1725817088,	1138,	20.9,	66.1,	0,	0),
(22413,	16,	1725817095,	1141,	20.9,	66.1,	0,	0),
(22414,	16,	1725817102,	1147,	20.9,	66.1,	0,	0),
(22415,	16,	1725817109,	1142,	20.9,	66.1,	0,	0),
(22416,	16,	1725817116,	1141,	21,	66.1,	0,	0),
(22417,	16,	1725817123,	1142,	20.9,	66.1,	0,	0),
(22418,	16,	1725817130,	1144,	20.9,	66.1,	0,	0),
(22419,	16,	1725817137,	1142,	21,	66.2,	0,	0),
(22420,	16,	1725817144,	1140,	21,	66.2,	0,	0),
(22421,	16,	1725817151,	1141,	20.9,	66.2,	0,	0),
(22422,	16,	1725817158,	1143,	21,	66.1,	0,	0),
(22423,	16,	1725817165,	1139,	21,	66.1,	0,	0),
(22424,	16,	1725817172,	1139,	21,	66.1,	0,	0),
(22425,	16,	1725817179,	1136,	21,	66.1,	0,	0),
(22426,	16,	1725817186,	1136,	21,	66,	0,	0),
(22427,	16,	1725817193,	1134,	21,	66,	0,	0),
(22428,	16,	1725817200,	1134,	21,	66,	0,	0),
(22429,	16,	1725817207,	1135,	21,	66,	0,	0),
(22430,	16,	1725817214,	1134,	21,	66,	0,	0),
(22431,	16,	1725817221,	1132,	21,	66,	0,	0),
(22432,	16,	1725817228,	1132,	21,	66,	0,	0),
(22433,	16,	1725817235,	1130,	21,	66,	0,	0),
(22434,	16,	1725817243,	1128,	21,	66,	0,	0),
(22435,	16,	1725817250,	1127,	21,	65.9,	0,	0),
(22436,	16,	1725817257,	1118,	21,	65.9,	0,	0),
(22437,	16,	1725817264,	1116,	21,	65.9,	0,	0),
(22438,	16,	1725817271,	1114,	21,	65.9,	0,	0),
(22439,	16,	1725817278,	1106,	21,	65.9,	0,	0),
(22440,	16,	1725817285,	1088,	21,	65.8,	0,	0),
(22441,	16,	1725817292,	1087,	21,	65.8,	0,	0),
(22442,	16,	1725817299,	1086,	21,	65.8,	0,	0),
(22443,	16,	1725817306,	1051,	21,	65.8,	0,	0),
(22444,	16,	1725817313,	1043,	21,	65.7,	0,	0),
(22445,	16,	1725817320,	1045,	21,	65.7,	0,	0),
(22446,	16,	1725817327,	1051,	21,	65.7,	0,	0),
(22447,	16,	1725817334,	1040,	21,	65.7,	0,	0),
(22448,	16,	1725817341,	1042,	21,	65.7,	0,	0),
(22449,	16,	1725817348,	1038,	21,	65.7,	0,	0),
(22450,	16,	1725817355,	1041,	21,	65.7,	0,	0),
(22451,	16,	1725817362,	1035,	21,	65.6,	0,	0),
(22452,	16,	1725817369,	1036,	21,	65.7,	0,	0),
(22453,	16,	1725817376,	1037,	21,	65.6,	0,	0),
(22454,	16,	1725817383,	1038,	21,	65.6,	0,	0),
(22455,	16,	1725817390,	1033,	21,	65.5,	0,	0),
(22456,	16,	1725817397,	1030,	21.1,	65.5,	0,	0),
(22457,	16,	1725817404,	1031,	21.1,	65.5,	0,	0),
(22458,	16,	1725817411,	1031,	21,	65.5,	0,	0),
(22459,	16,	1725817418,	1027,	21,	65.5,	0,	0),
(22460,	16,	1725817425,	1020,	21.1,	65.5,	0,	0),
(22461,	16,	1725817432,	1021,	21.1,	65.5,	0,	0),
(22462,	16,	1725817439,	1021,	21.1,	65.4,	0,	0),
(22463,	16,	1725817447,	1020,	21.1,	65.4,	0,	0),
(22464,	16,	1725817454,	1013,	21,	65.4,	0,	0),
(22465,	16,	1725817461,	1014,	21.1,	65.4,	0,	0),
(22466,	16,	1725817468,	1014,	21.1,	65.3,	0,	0),
(22467,	16,	1725817475,	1008,	21.1,	65.3,	0,	0),
(22468,	16,	1725817482,	1008,	21.1,	65.3,	0,	0),
(22469,	16,	1725817489,	1008,	21.1,	65.3,	0,	0),
(22470,	16,	1725817496,	1008,	21.1,	65.3,	0,	0),
(22471,	16,	1725817503,	1008,	21.1,	65.3,	0,	0),
(22472,	16,	1725817510,	1008,	21.1,	65.2,	0,	0),
(22473,	16,	1725817517,	1008,	21.1,	65.2,	0,	0),
(22474,	16,	1725817524,	1008,	21.1,	65.2,	0,	0),
(22475,	16,	1725817531,	1007,	21.1,	65.1,	0,	0),
(22476,	16,	1725817538,	1007,	21.1,	65.1,	0,	0),
(22477,	16,	1725817545,	1006,	21.1,	65.1,	0,	0),
(22478,	16,	1725817552,	1004,	21.1,	65.1,	0,	0),
(22479,	16,	1725817559,	1001,	21.1,	65.1,	0,	0),
(22480,	16,	1725817566,	1000,	21.1,	65,	0,	0),
(22481,	16,	1725817573,	993,	21.1,	65.1,	0,	0),
(22482,	16,	1725817580,	991,	21.1,	65,	0,	0),
(22483,	16,	1725817587,	989,	21.1,	65,	0,	0),
(22484,	16,	1725817594,	988,	21.1,	65,	0,	0),
(22485,	16,	1725817601,	981,	21.1,	64.9,	0,	0),
(22486,	16,	1725817608,	981,	21.1,	64.9,	0,	0),
(22487,	16,	1725817615,	978,	21.1,	64.9,	0,	0),
(22488,	16,	1725817622,	978,	21.1,	64.9,	0,	0),
(22489,	16,	1725817629,	976,	21.1,	64.9,	0,	0),
(22490,	16,	1725817636,	974,	21.1,	64.9,	0,	0),
(22491,	16,	1725817643,	970,	21.1,	64.9,	0,	0),
(22492,	16,	1725817650,	970,	21.2,	64.9,	0,	0),
(22493,	16,	1725817657,	970,	21.1,	64.8,	0,	0),
(22494,	16,	1725817664,	970,	21.2,	64.8,	0,	0),
(22495,	16,	1725817671,	970,	21.2,	64.8,	0,	0),
(22496,	16,	1725817678,	970,	21.2,	64.8,	0,	0),
(22497,	16,	1725817685,	970,	21.2,	64.8,	0,	0),
(22498,	16,	1725817692,	967,	21.2,	64.7,	0,	0);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(22499,	16,	1725817699,	966,	21.2,	64.7,	0,	0),
(22500,	16,	1725817706,	967,	21.2,	64.8,	0,	0),
(22501,	16,	1725817713,	967,	21.2,	64.7,	0,	0),
(22502,	16,	1725817720,	965,	21.2,	64.7,	0,	0),
(22503,	16,	1725817727,	964,	21.2,	64.7,	0,	0),
(22504,	16,	1725817734,	964,	21.2,	64.7,	0,	0),
(22505,	16,	1725817741,	964,	21.2,	64.6,	0,	0),
(22506,	16,	1725817748,	962,	21.2,	64.7,	0,	0),
(22507,	16,	1725817755,	959,	21.2,	64.7,	0,	0),
(22508,	16,	1725817762,	959,	21.2,	64.6,	0,	0),
(22509,	16,	1725817769,	959,	21.2,	64.6,	0,	0),
(22510,	16,	1725817776,	956,	21.3,	64.6,	0,	0),
(22511,	16,	1725817783,	956,	21.2,	64.5,	0,	0),
(22512,	16,	1725817790,	954,	21.2,	64.6,	0,	0),
(22513,	16,	1725817797,	954,	21.3,	64.5,	0,	0),
(22514,	16,	1725817804,	954,	21.3,	64.5,	0,	0),
(22515,	16,	1725817811,	954,	21.3,	64.5,	0,	0),
(22516,	16,	1725817818,	952,	21.3,	64.5,	0,	0),
(22517,	16,	1725817825,	952,	21.3,	64.5,	0,	0),
(22518,	16,	1725817832,	951,	21.3,	64.5,	0,	0),
(22519,	16,	1725817839,	951,	21.3,	64.5,	0,	0),
(22520,	16,	1725817846,	949,	21.3,	64.5,	0,	0),
(22521,	16,	1725817853,	949,	21.3,	64.5,	0,	0),
(22522,	16,	1725817860,	948,	21.3,	64.5,	0,	0),
(22523,	16,	1725817867,	948,	21.3,	64.5,	0,	0),
(22524,	16,	1725817874,	947,	21.3,	64.5,	0,	0),
(22525,	16,	1725817881,	946,	21.3,	64.4,	0,	0),
(22526,	16,	1725817889,	944,	21.3,	64.4,	0,	0),
(22527,	16,	1725817896,	944,	21.3,	64.4,	0,	0),
(22528,	16,	1725817903,	945,	21.3,	64.4,	0,	0),
(22529,	16,	1725817910,	944,	21.3,	64.4,	0,	0),
(22530,	16,	1725817918,	943,	21.3,	64.3,	0,	0),
(22531,	16,	1725817925,	943,	21.3,	64.3,	0,	0),
(22532,	16,	1725817932,	942,	21.3,	64.3,	0,	0),
(22533,	16,	1725817939,	936,	21.3,	64.3,	0,	0),
(22534,	16,	1725817946,	936,	21.3,	64.3,	0,	0),
(22535,	16,	1725817953,	933,	21.3,	64.3,	0,	0),
(22536,	16,	1725817960,	933,	21.3,	64.2,	0,	0),
(22537,	16,	1725817967,	933,	21.3,	64.3,	0,	0),
(22538,	16,	1725817974,	933,	21.3,	64.2,	0,	0),
(22539,	16,	1725817981,	926,	21.4,	64.3,	0,	0),
(22540,	16,	1725817988,	926,	21.3,	64.2,	0,	0),
(22541,	16,	1725817995,	924,	21.3,	64.2,	0,	0),
(22542,	16,	1725818002,	918,	21.3,	64.2,	0,	0),
(22543,	16,	1725818009,	912,	21.4,	64.2,	0,	0),
(22544,	16,	1725818016,	912,	21.4,	64.2,	0,	0),
(22545,	16,	1725818023,	913,	21.4,	64.2,	0,	0),
(22546,	16,	1725818030,	912,	21.4,	64.2,	0,	0),
(22547,	16,	1725818037,	909,	21.4,	64.2,	0,	0),
(22548,	16,	1725818044,	909,	21.4,	64.2,	0,	0),
(22549,	16,	1725818051,	906,	21.4,	64.2,	0,	0),
(22550,	16,	1725818058,	909,	21.4,	64.2,	0,	0),
(22551,	16,	1725818065,	904,	21.4,	64.2,	0,	0),
(22552,	16,	1725818072,	905,	21.4,	64.2,	0,	0),
(22553,	16,	1725818079,	904,	21.4,	64.2,	0,	0),
(22554,	16,	1725818086,	905,	21.4,	64.2,	0,	0),
(22555,	16,	1725818093,	903,	21.4,	64.2,	0,	0),
(22556,	16,	1725818100,	904,	21.4,	64.2,	0,	0),
(22557,	16,	1725818107,	902,	21.4,	64.2,	0,	0),
(22558,	16,	1725818114,	903,	21.4,	64.2,	0,	0),
(22559,	16,	1725818121,	902,	21.4,	64.2,	0,	0),
(22560,	16,	1725818128,	902,	21.4,	64.2,	0,	0),
(22561,	16,	1725818135,	904,	21.4,	64.2,	0,	0),
(22562,	16,	1725818142,	905,	21.4,	64.2,	0,	0),
(22563,	16,	1725818149,	902,	21.4,	64.2,	0,	0),
(22564,	16,	1725818156,	903,	21.4,	64.2,	0,	0),
(22565,	16,	1725818163,	905,	21.4,	64.2,	0,	0),
(22566,	16,	1725818170,	904,	21.4,	64.2,	0,	0),
(22567,	16,	1725818177,	903,	21.4,	64.2,	0,	0),
(22568,	16,	1725818184,	903,	21.4,	64.2,	0,	0),
(22569,	16,	1725818191,	904,	21.4,	64.2,	0,	0),
(22570,	16,	1725818198,	903,	21.4,	64.2,	0,	0),
(22571,	16,	1725818205,	901,	21.4,	64.2,	0,	0),
(22572,	16,	1725818212,	902,	21.4,	64.2,	0,	0),
(22573,	16,	1725818219,	903,	21.4,	64.2,	0,	0),
(22574,	16,	1725818226,	903,	21.4,	64.2,	0,	0),
(22575,	16,	1725818233,	901,	21.5,	64.2,	0,	0),
(22576,	16,	1725818240,	901,	21.5,	64.2,	0,	0),
(22577,	16,	1725818247,	901,	21.5,	64.2,	0,	0),
(22578,	16,	1725818254,	900,	21.5,	64.2,	0,	0),
(22579,	16,	1725818262,	897,	21.5,	64.1,	0,	0),
(22580,	16,	1725818269,	898,	21.5,	64.1,	0,	0),
(22581,	16,	1725818276,	898,	21.5,	64.1,	0,	0),
(22582,	16,	1725818283,	897,	21.5,	64.1,	0,	0),
(22583,	16,	1725818290,	897,	21.5,	64.1,	0,	0),
(22584,	16,	1725818297,	895,	21.5,	64.1,	0,	0),
(22585,	16,	1725818304,	896,	21.5,	64.1,	0,	0),
(22586,	16,	1725818311,	894,	21.5,	64.1,	0,	0),
(22587,	16,	1725818318,	894,	21.5,	64,	0,	0),
(22588,	16,	1725818325,	891,	21.5,	64,	0,	0),
(22589,	16,	1725818332,	892,	21.5,	64,	0,	0),
(22590,	16,	1725818339,	890,	21.5,	64,	0,	0),
(22591,	16,	1725818346,	891,	21.5,	64,	0,	0),
(22592,	16,	1725818353,	888,	21.5,	64,	0,	0),
(22593,	16,	1725818360,	889,	21.5,	64,	0,	0),
(22594,	16,	1725818367,	890,	21.5,	64,	0,	0),
(22595,	16,	1725818374,	891,	21.5,	64,	0,	0),
(22596,	16,	1725818381,	886,	21.6,	64,	0,	0),
(22597,	16,	1725818388,	888,	21.6,	64,	0,	0),
(22598,	16,	1725818395,	887,	21.6,	64,	0,	0),
(22599,	16,	1725818402,	887,	21.6,	64,	0,	0),
(22600,	16,	1725818409,	888,	21.6,	64,	0,	0),
(22601,	16,	1725818416,	890,	21.6,	63.9,	0,	0),
(22602,	16,	1725818423,	889,	21.6,	63.9,	0,	0),
(22603,	16,	1725818430,	889,	21.6,	64,	0,	0),
(22604,	16,	1725818437,	887,	21.6,	64,	0,	0),
(22605,	16,	1725818444,	889,	21.6,	64,	0,	0),
(22606,	16,	1725818451,	887,	21.6,	64,	0,	0),
(22607,	16,	1725818458,	888,	21.6,	64,	0,	0),
(22608,	16,	1725818465,	890,	21.6,	64,	0,	0),
(22609,	16,	1725818472,	891,	21.6,	64,	0,	0),
(22610,	16,	1725818479,	887,	21.6,	64,	0,	0),
(22611,	16,	1725818486,	887,	21.6,	63.9,	0,	0),
(22612,	16,	1725818493,	886,	21.6,	63.9,	0,	0),
(22613,	16,	1725818500,	886,	21.6,	63.8,	0,	0),
(22614,	16,	1725818507,	884,	21.6,	63.8,	0,	0),
(22615,	16,	1725818514,	884,	21.6,	63.8,	0,	0),
(22616,	16,	1725818521,	884,	21.6,	63.8,	0,	0),
(22617,	16,	1725818528,	882,	21.7,	63.8,	0,	0),
(22618,	16,	1725818535,	880,	21.7,	63.8,	0,	0),
(22619,	16,	1725818542,	881,	21.7,	63.8,	0,	0),
(22620,	16,	1725818549,	882,	21.7,	63.8,	0,	0),
(22621,	16,	1725818556,	880,	21.7,	63.8,	0,	0),
(22622,	16,	1725818563,	878,	21.7,	63.7,	0,	0),
(22623,	16,	1725818570,	879,	21.7,	63.7,	0,	0),
(22624,	16,	1725818577,	879,	21.7,	63.8,	0,	0),
(22625,	16,	1725818584,	879,	21.7,	63.7,	0,	0),
(22626,	16,	1725818591,	878,	21.7,	63.8,	0,	0),
(22627,	16,	1725818598,	879,	21.7,	63.8,	0,	0),
(22628,	16,	1725818605,	880,	21.7,	63.7,	0,	0),
(22629,	16,	1725818612,	880,	21.7,	63.8,	0,	0),
(22630,	16,	1725818619,	879,	21.7,	63.8,	0,	0),
(22631,	16,	1725818626,	880,	21.7,	63.8,	0,	0),
(22632,	16,	1725818633,	882,	21.7,	63.7,	0,	0),
(22633,	16,	1725818640,	880,	21.7,	63.7,	0,	0),
(22634,	16,	1725818647,	882,	21.7,	63.8,	0,	0),
(22635,	16,	1725818654,	882,	21.7,	63.8,	0,	0),
(22636,	16,	1725818661,	884,	21.7,	63.8,	0,	0),
(22637,	16,	1725818668,	883,	21.7,	63.7,	0,	0),
(22638,	16,	1725818675,	884,	21.7,	63.6,	0,	0),
(22639,	16,	1725818682,	886,	21.8,	63.5,	0,	0),
(22640,	16,	1725818689,	888,	21.8,	63.4,	0,	0),
(22641,	16,	1725818697,	885,	21.8,	63.3,	0,	0),
(22642,	16,	1725818704,	885,	21.8,	63.2,	0,	0),
(22643,	16,	1725818711,	884,	21.8,	63.3,	0,	0),
(22644,	16,	1725818718,	885,	21.8,	63.5,	0,	0),
(22645,	16,	1725818725,	887,	21.8,	63.5,	0,	0),
(22646,	16,	1725818732,	888,	21.8,	63.4,	0,	0),
(22647,	16,	1725818739,	890,	21.8,	63.4,	0,	0),
(22648,	16,	1725818746,	891,	21.8,	63.4,	0,	0),
(22649,	16,	1725818753,	887,	21.8,	63.3,	0,	0),
(22650,	16,	1725818760,	888,	21.8,	63.2,	0,	0),
(22651,	16,	1725818767,	886,	21.8,	63.2,	0,	0),
(22652,	16,	1725818774,	886,	21.8,	63.1,	0,	0),
(22653,	16,	1725818781,	887,	21.9,	63.1,	0,	0),
(22654,	16,	1725818788,	888,	21.9,	63.1,	0,	0),
(22655,	16,	1725818795,	887,	21.9,	63.2,	0,	0),
(22656,	16,	1725818802,	888,	21.9,	63,	0,	0),
(22657,	16,	1725818809,	885,	21.9,	63.2,	0,	0),
(22658,	16,	1725818816,	886,	21.9,	63.3,	0,	0),
(22659,	16,	1725818823,	886,	21.9,	63.4,	0,	0),
(22660,	16,	1725818830,	889,	21.9,	63.6,	0,	0),
(22661,	16,	1725818837,	892,	21.9,	63.7,	0,	0),
(22662,	16,	1725818844,	894,	21.9,	63.8,	0,	0),
(22663,	16,	1725818851,	899,	21.9,	63.9,	0,	0),
(22664,	16,	1725818858,	900,	21.9,	64,	0,	0),
(22665,	16,	1725818865,	901,	21.9,	64.1,	0,	0),
(22666,	16,	1725818872,	902,	22,	64.1,	0,	0),
(22667,	16,	1725818879,	906,	21.9,	64.1,	0,	0),
(22668,	16,	1725818886,	905,	22,	64.1,	0,	0),
(22669,	16,	1725818893,	908,	22,	64.3,	0,	0),
(22670,	16,	1725818900,	920,	22,	64.5,	0,	0),
(22671,	16,	1725818907,	983,	22,	64.7,	0,	0),
(22672,	16,	1725818914,	1035,	22,	64.8,	0,	0),
(22673,	16,	1725818921,	1070,	0,	0,	0,	0),
(22674,	16,	1725818928,	1082,	21.9,	65,	0,	0),
(22675,	16,	1725818935,	1092,	21.9,	65,	0,	0),
(22676,	16,	1725818942,	1043,	21.9,	65.1,	0,	0),
(22677,	16,	1725818949,	1029,	21.9,	65.1,	0,	0),
(22678,	16,	1725818956,	1033,	21.9,	65.1,	0,	0),
(22679,	16,	1725818963,	1036,	21.9,	65,	0,	0),
(22680,	16,	1725818970,	1002,	21.9,	65,	0,	0),
(22681,	16,	1725818977,	992,	21.9,	64.8,	0,	0),
(22682,	16,	1725818984,	994,	21.9,	64.7,	0,	0),
(22683,	16,	1725818991,	994,	21.9,	64.8,	0,	0),
(22684,	16,	1725818998,	989,	21.9,	64.8,	0,	0),
(22685,	16,	1725819005,	984,	21.9,	64.9,	0,	0),
(22686,	16,	1725819012,	984,	21.9,	64.9,	0,	0),
(22687,	16,	1725819020,	986,	21.9,	64.9,	0,	0),
(22688,	16,	1725819027,	983,	0,	0,	0,	0),
(22689,	16,	1725819034,	980,	21.9,	65.1,	0,	0),
(22690,	16,	1725819041,	981,	0,	0,	0,	0),
(22691,	16,	1725819048,	983,	21.8,	65.2,	0,	0),
(22692,	16,	1725819055,	982,	0,	0,	0,	0),
(22693,	16,	1725819062,	982,	21.8,	65.5,	0,	0),
(22694,	16,	1725819069,	983,	0,	0,	0,	0),
(22695,	16,	1725819076,	984,	21.8,	65.6,	0,	0),
(22696,	16,	1725819083,	984,	21.8,	65.6,	0,	0),
(22697,	16,	1725819090,	983,	21.8,	65.6,	0,	0),
(22698,	16,	1725819097,	984,	21.9,	65.6,	0,	0),
(22699,	16,	1725819104,	985,	21.8,	65.7,	0,	0),
(22700,	16,	1725819111,	984,	21.9,	65.6,	0,	0),
(22701,	16,	1725819118,	985,	0,	0,	0,	0),
(22702,	16,	1725819125,	985,	21.8,	65.7,	0,	0),
(22703,	16,	1725819132,	986,	21.8,	65.7,	0,	0),
(22704,	16,	1725819139,	984,	21.8,	65.7,	0,	0),
(22705,	16,	1725819146,	983,	21.8,	65.7,	0,	0),
(22706,	16,	1725819153,	983,	21.8,	65.7,	0,	0),
(22707,	16,	1725819160,	983,	21.8,	65.7,	0,	0),
(22708,	16,	1725819167,	977,	21.8,	65.5,	0,	0),
(22709,	16,	1725819174,	972,	21.8,	65.4,	0,	0),
(22710,	16,	1725819181,	972,	21.8,	65.2,	0,	0),
(22711,	16,	1725819188,	973,	21.8,	65.2,	0,	0),
(22712,	16,	1725819195,	973,	0,	0,	0,	0),
(22713,	16,	1725819202,	972,	21.8,	65.3,	0,	0),
(22714,	16,	1725819209,	972,	0,	0,	0,	0),
(22715,	16,	1725819216,	972,	21.8,	65.3,	0,	0),
(22716,	16,	1725819223,	972,	0,	0,	0,	0),
(22717,	16,	1725819230,	970,	21.7,	65.3,	0,	0),
(22718,	16,	1725819237,	969,	0,	0,	0,	0),
(22719,	16,	1725819244,	968,	0,	0,	0,	0),
(22720,	16,	1725819251,	961,	0,	0,	0,	0),
(22721,	16,	1725819258,	956,	0,	0,	0,	0),
(22722,	16,	1725819266,	956,	0,	0,	0,	0),
(22723,	16,	1725819273,	956,	0,	0,	0,	0),
(22724,	16,	1725819280,	954,	0,	0,	0,	0),
(22725,	16,	1725819287,	952,	0,	0,	0,	0),
(22726,	16,	1725819294,	952,	0,	0,	0,	0),
(22727,	16,	1725819301,	953,	21.7,	65.4,	0,	0),
(22728,	16,	1725819308,	952,	21.8,	65.3,	0,	0),
(22729,	16,	1725819315,	951,	21.8,	65.3,	0,	0),
(22730,	16,	1725819322,	952,	21.8,	65.2,	0,	0),
(22731,	16,	1725819329,	954,	21.8,	65.2,	0,	0),
(22732,	16,	1725819336,	953,	21.8,	65.1,	0,	0),
(22733,	16,	1725819343,	954,	21.8,	65,	0,	0),
(22734,	16,	1725819350,	952,	21.8,	64.9,	0,	0),
(22735,	16,	1725819357,	953,	21.9,	64.8,	0,	0),
(22736,	16,	1725819364,	950,	0,	0,	0,	0),
(22737,	16,	1725819371,	950,	21.9,	64.6,	0,	0),
(22738,	16,	1725819378,	950,	21.9,	64.6,	0,	0),
(22739,	16,	1725819385,	949,	21.9,	64.5,	0,	0),
(22740,	16,	1725819392,	946,	0,	0,	0,	0),
(22741,	16,	1725819399,	946,	21.9,	64.4,	0,	0),
(22742,	16,	1725819406,	944,	21.9,	64.4,	0,	0),
(22743,	16,	1725819413,	945,	21.9,	64.4,	0,	0),
(22744,	16,	1725819420,	946,	21.9,	64.5,	0,	0),
(22745,	16,	1725819427,	948,	21.9,	64.6,	0,	0),
(22746,	16,	1725819434,	950,	22,	64.6,	0,	0),
(22747,	16,	1725819441,	957,	21.9,	64.6,	0,	0),
(22748,	16,	1725819448,	958,	22,	64.6,	0,	0),
(22749,	16,	1725819455,	960,	22,	64.5,	0,	0),
(22750,	16,	1725819462,	965,	22,	64.5,	0,	0),
(22751,	16,	1725819469,	972,	22,	64.4,	0,	0),
(22752,	16,	1725819476,	975,	22,	64.4,	0,	0),
(22753,	16,	1725819483,	976,	22,	64.3,	0,	0),
(22754,	16,	1725819490,	977,	22,	64.3,	0,	0),
(22755,	16,	1725819497,	980,	22,	64.2,	0,	0),
(22756,	16,	1725819504,	985,	0,	0,	0,	0),
(22757,	16,	1725819511,	988,	22,	64.3,	0,	0),
(22758,	16,	1725819518,	993,	22.1,	64.2,	0,	0),
(22759,	16,	1725819525,	989,	22.1,	64.1,	0,	0),
(22760,	16,	1725819532,	985,	22.1,	64,	0,	0),
(22761,	16,	1725819539,	985,	22.1,	63.9,	0,	0),
(22762,	16,	1725819546,	984,	22.1,	63.7,	0,	0),
(22763,	16,	1725819553,	980,	22.1,	63.7,	0,	0),
(22764,	16,	1725819560,	973,	22.1,	63.6,	0,	0),
(22765,	16,	1725819567,	972,	22.1,	63.6,	0,	0),
(22766,	16,	1725819574,	970,	22.1,	63.5,	0,	0),
(22767,	16,	1725819581,	953,	22.1,	63.5,	0,	0),
(22768,	16,	1725819588,	949,	22.1,	63.5,	0,	0),
(22769,	16,	1725819595,	951,	22.1,	63.5,	0,	0),
(22770,	16,	1725819602,	955,	22.1,	63.6,	0,	0),
(22771,	16,	1725819609,	953,	22.1,	63.6,	0,	0),
(22772,	16,	1725819616,	956,	22.1,	63.7,	0,	0),
(22773,	16,	1725819665,	964,	22.1,	63.5,	0,	0),
(22774,	16,	1725819672,	965,	22.1,	63.5,	0,	0),
(22775,	16,	1725819679,	966,	22.1,	63.4,	0,	0),
(22776,	16,	1725819686,	962,	22.1,	63.4,	0,	0),
(22777,	16,	1725819693,	960,	22.1,	63.4,	0,	0),
(22778,	16,	1725819700,	961,	22.1,	63.4,	0,	0),
(22779,	16,	1725819707,	962,	22.1,	63.4,	0,	0),
(22780,	16,	1725819714,	960,	22.2,	63.5,	0,	0),
(22781,	16,	1725819721,	961,	22.1,	63.5,	0,	0),
(22782,	16,	1725819728,	964,	22.1,	63.5,	0,	0),
(22783,	16,	1725819735,	968,	22.1,	63.5,	0,	0),
(22784,	16,	1725819742,	966,	22.1,	63.5,	0,	0),
(22785,	16,	1725819749,	968,	22.2,	63.5,	0,	0),
(22786,	16,	1725819756,	970,	22.2,	63.4,	0,	0),
(22787,	16,	1725819763,	971,	22.2,	63.4,	0,	0),
(22788,	16,	1725819770,	966,	22.1,	63.4,	0,	0),
(22789,	16,	1725819777,	966,	22.2,	63.4,	0,	0),
(22790,	16,	1725819784,	965,	22.1,	63.4,	0,	0),
(22791,	16,	1725819791,	967,	22.1,	63.4,	0,	0),
(22792,	16,	1725819798,	965,	22.1,	63.4,	0,	0),
(22793,	16,	1725819805,	965,	22.1,	63.4,	0,	0),
(22794,	16,	1725819812,	962,	22.2,	63.4,	0,	0),
(22795,	16,	1725819819,	962,	22.1,	63.4,	0,	0),
(22796,	16,	1725819826,	960,	22.2,	63.4,	0,	0),
(22797,	16,	1725819833,	960,	22.1,	63.4,	0,	0),
(22798,	16,	1725819840,	958,	22.1,	63.4,	0,	0),
(22799,	16,	1725819847,	959,	22.1,	63.4,	0,	0),
(22800,	16,	1725819854,	956,	22.2,	63.4,	0,	0),
(22801,	16,	1725819861,	956,	22.2,	63.5,	0,	0),
(22802,	16,	1725819868,	957,	22.2,	63.5,	0,	0),
(22803,	16,	1725819875,	955,	22.2,	63.5,	0,	0),
(22804,	16,	1725819882,	953,	22.2,	63.5,	0,	0),
(22805,	16,	1725819889,	954,	22.2,	63.5,	0,	0),
(22806,	16,	1725819896,	955,	22.2,	63.5,	0,	0),
(22807,	16,	1725819903,	953,	22.1,	63.5,	0,	0),
(22808,	16,	1725819910,	952,	22.2,	63.5,	0,	0),
(22809,	16,	1725819917,	953,	22.2,	63.6,	0,	0),
(22810,	16,	1725819924,	954,	22.2,	63.5,	0,	0),
(22811,	16,	1725819931,	952,	22.2,	63.5,	0,	0),
(22812,	16,	1725819938,	950,	22.2,	63.5,	0,	0),
(22813,	16,	1725819945,	950,	22.2,	63.5,	0,	0),
(22814,	16,	1725819952,	951,	22.2,	63.5,	0,	0),
(22815,	16,	1725819959,	950,	22.2,	63.5,	0,	0),
(22816,	16,	1725819966,	950,	22.2,	63.5,	0,	0),
(22817,	16,	1725819973,	951,	22.2,	63.4,	0,	0),
(22818,	16,	1725819980,	951,	22.2,	63.5,	0,	0),
(22819,	16,	1725819987,	951,	22.2,	63.4,	0,	0),
(22820,	16,	1725819994,	952,	22.2,	63.4,	0,	0),
(22821,	16,	1725820001,	953,	22.2,	63.4,	0,	0),
(22822,	16,	1725820008,	954,	22.1,	63.4,	0,	0),
(22823,	16,	1725820015,	952,	22.2,	63.4,	0,	0),
(22824,	16,	1725820022,	953,	22.2,	63.4,	0,	0),
(22825,	16,	1725820029,	952,	22.1,	63.3,	0,	0),
(22826,	16,	1725820036,	953,	22.2,	63.3,	0,	0),
(22827,	16,	1725820043,	953,	22.2,	63.3,	0,	0),
(22828,	16,	1725820050,	955,	22.2,	63.3,	0,	0),
(22829,	16,	1725820057,	954,	22.2,	63.2,	0,	0),
(22830,	16,	1725820064,	956,	22.2,	63.1,	0,	0),
(22831,	16,	1725820083,	962,	22.2,	63,	0,	0),
(22832,	16,	1725820090,	963,	22.2,	63,	0,	0),
(22833,	16,	1725820097,	967,	22.2,	62.9,	0,	0),
(22834,	16,	1725820104,	967,	0,	0,	0,	0),
(22835,	16,	1725820111,	967,	22.2,	62.9,	0,	0),
(22836,	16,	1725820118,	968,	22.2,	62.9,	0,	0),
(22837,	16,	1725820125,	971,	22.2,	62.9,	0,	0),
(22838,	16,	1725820132,	971,	22.2,	62.8,	0,	0),
(22839,	16,	1725820139,	972,	22.2,	62.8,	0,	0),
(22840,	16,	1725820146,	973,	22.2,	62.8,	0,	0),
(22841,	16,	1725820153,	976,	22.2,	62.9,	0,	0),
(22842,	16,	1725820160,	976,	22.2,	62.8,	0,	0),
(22843,	16,	1725820167,	977,	22.2,	62.8,	0,	0),
(22844,	16,	1725820174,	977,	22.2,	62.8,	0,	0),
(22845,	16,	1725820181,	978,	22.2,	62.8,	0,	0),
(22846,	16,	1725820188,	977,	22.2,	62.8,	0,	0),
(22847,	16,	1725820195,	977,	22.2,	62.7,	0,	0),
(22848,	16,	1725820202,	974,	22.2,	62.7,	0,	0),
(22849,	16,	1725820209,	975,	22.2,	62.7,	0,	0),
(22850,	16,	1725820216,	972,	22.2,	62.7,	0,	0),
(22851,	16,	1725820223,	972,	22.2,	62.7,	0,	0),
(22852,	16,	1725820230,	972,	22.2,	62.6,	0,	0),
(22853,	16,	1725820237,	971,	22.2,	62.6,	0,	0),
(22854,	16,	1725820244,	961,	22.2,	62.6,	0,	0),
(22855,	16,	1725820251,	960,	22.2,	62.6,	0,	0),
(22856,	16,	1725820258,	958,	22.2,	62.6,	0,	0),
(22857,	16,	1725820265,	957,	22.2,	62.6,	0,	0),
(22858,	16,	1725820272,	949,	22.2,	62.5,	0,	0),
(22859,	16,	1725820279,	948,	22.2,	62.5,	0,	0),
(22860,	16,	1725820286,	946,	22.2,	62.6,	0,	0),
(22861,	16,	1725820293,	950,	22.2,	62.9,	0,	0),
(22862,	16,	1725820300,	951,	22.2,	62.9,	0,	0),
(22863,	16,	1725820307,	952,	22.2,	62.9,	0,	0),
(22864,	16,	1725820314,	953,	22.2,	62.9,	0,	0),
(22865,	16,	1725820321,	956,	22.2,	62.9,	0,	0),
(22866,	16,	1725820328,	957,	22.2,	63,	0,	0),
(22867,	16,	1725820335,	960,	22.2,	63.1,	0,	0),
(22868,	16,	1725820342,	965,	22.3,	63,	0,	0),
(22869,	16,	1725820349,	972,	22.3,	63.1,	0,	0),
(22870,	16,	1725820356,	974,	22.3,	63.1,	0,	0),
(22871,	16,	1725820363,	976,	22.3,	63.1,	0,	0),
(22872,	16,	1725820370,	980,	22.3,	63.1,	0,	0),
(22873,	16,	1725820377,	981,	22.3,	63.1,	0,	0),
(22874,	16,	1725820384,	979,	22.3,	63,	0,	0),
(22875,	16,	1725820391,	980,	22.3,	63,	0,	0),
(22876,	16,	1725820398,	981,	22.3,	62.9,	0,	0),
(22877,	16,	1725820405,	978,	22.3,	62.9,	0,	0),
(22878,	16,	1725820412,	975,	22.3,	62.8,	0,	0),
(22879,	16,	1725820419,	975,	22.3,	62.7,	0,	0),
(22880,	16,	1725820426,	974,	22.3,	62.7,	0,	0),
(22881,	16,	1725820433,	968,	0,	0,	0,	0),
(22882,	16,	1725820440,	962,	22.3,	62.7,	0,	0),
(22883,	16,	1725820448,	962,	22.3,	62.6,	0,	0),
(22884,	16,	1725820455,	961,	22.3,	62.6,	0,	0),
(22885,	16,	1725820462,	959,	0,	0,	0,	0),
(22886,	16,	1725820469,	956,	22.3,	62.5,	0,	0),
(22887,	16,	1725820476,	956,	22.3,	62.5,	0,	0),
(22888,	16,	1725820483,	956,	22.2,	62.5,	0,	0),
(22889,	16,	1725820490,	954,	0,	0,	0,	0),
(22890,	16,	1725823194,	721,	21.6,	55.7,	0,	0),
(22891,	16,	1725823201,	706,	21.7,	55.6,	0,	0),
(22892,	16,	1725823208,	714,	21.7,	55.5,	0,	0),
(22893,	16,	1725823215,	735,	21.8,	55.6,	0,	0),
(22894,	16,	1725823222,	762,	21.8,	55.5,	0,	0),
(22895,	16,	1725823229,	775,	21.8,	55.5,	0,	0),
(22896,	16,	1725823237,	780,	21.9,	55.5,	0,	0),
(22897,	16,	1725823244,	780,	21.9,	55.7,	0,	0),
(22898,	16,	1725823251,	776,	21.9,	55.6,	0,	0),
(22899,	16,	1725823258,	773,	22,	55.5,	0,	0),
(22900,	16,	1725823265,	766,	22,	55.3,	0,	0),
(22901,	16,	1725823272,	757,	22,	54.9,	0,	0),
(22902,	16,	1725823279,	748,	22,	54.6,	0,	0),
(22903,	16,	1725823286,	735,	22,	54.4,	0,	0),
(22904,	16,	1725823293,	715,	22,	54.3,	0,	0),
(22905,	16,	1725823300,	697,	22,	54.1,	0,	0),
(22906,	16,	1725823307,	687,	22.1,	53.9,	0,	0),
(22907,	16,	1725823314,	684,	22,	53.7,	0,	0),
(22908,	16,	1725823321,	678,	22.1,	53.6,	0,	0),
(22909,	16,	1725823328,	677,	22,	53.6,	0,	0),
(22910,	16,	1725823336,	679,	22.1,	53.6,	0,	0),
(22911,	16,	1725823343,	680,	22.1,	53.5,	0,	0),
(22912,	16,	1725823350,	682,	22.1,	53.5,	0,	0),
(22913,	16,	1725823357,	680,	22.1,	53.4,	0,	0),
(22914,	16,	1725823364,	679,	22.1,	53.4,	0,	0),
(22915,	16,	1725823371,	678,	22.1,	53.3,	0,	0),
(22916,	16,	1725823378,	675,	22.1,	53.3,	0,	0),
(22917,	16,	1725823385,	674,	22.1,	53.3,	0,	0),
(22918,	16,	1725823392,	670,	22.1,	53.3,	0,	0),
(22919,	16,	1725823399,	669,	22.1,	53.3,	0,	0),
(22920,	16,	1725823406,	667,	22.1,	53.2,	0,	0),
(22921,	16,	1725823413,	663,	22.1,	53.4,	0,	0),
(22922,	16,	1725823420,	659,	22.1,	53.7,	0,	0),
(22923,	16,	1725823428,	656,	22.1,	53.5,	0,	0),
(22924,	16,	1725823435,	655,	22.1,	53.5,	0,	0),
(22925,	16,	1725823442,	652,	22.1,	53.3,	0,	0),
(22926,	16,	1725823449,	649,	22.1,	53.1,	0,	0),
(22927,	16,	1725823456,	646,	22.1,	53,	0,	0),
(22928,	16,	1725823463,	645,	22.2,	53,	0,	0),
(22929,	16,	1725823470,	644,	22.2,	52.8,	0,	0),
(22930,	16,	1725823477,	642,	22.2,	52.9,	0,	0),
(22931,	16,	1725823484,	640,	22.1,	53.1,	0,	0),
(22932,	16,	1725823491,	639,	22.2,	53.1,	0,	0),
(22933,	16,	1725823498,	640,	22.2,	53.3,	0,	0),
(22934,	16,	1725823505,	643,	22.2,	53.2,	0,	0),
(22935,	16,	1725823512,	646,	22.2,	53.1,	0,	0),
(22936,	16,	1725823519,	649,	22.2,	53.3,	0,	0),
(22937,	16,	1725823526,	652,	22.2,	53.2,	0,	0),
(22938,	16,	1725823533,	655,	22.2,	53.2,	0,	0),
(22939,	16,	1725823540,	660,	22.2,	53.2,	0,	0),
(22940,	16,	1725823547,	663,	22.2,	53.1,	0,	0),
(22941,	16,	1725823554,	671,	22.2,	53.2,	0,	0),
(22942,	16,	1725823561,	679,	22.2,	53.2,	0,	0),
(22943,	16,	1725823568,	692,	22.2,	53.4,	0,	0),
(22944,	16,	1725823575,	698,	22.2,	53.5,	0,	0),
(22945,	16,	1725823582,	709,	22.2,	53.7,	0,	0),
(22946,	16,	1725823589,	716,	22.2,	53.8,	0,	0),
(22947,	16,	1725823597,	718,	22.2,	53.7,	0,	0),
(22948,	16,	1725823604,	717,	22.2,	53.7,	0,	0),
(22949,	16,	1725823611,	712,	22.2,	53.7,	0,	0),
(22950,	16,	1725823618,	707,	22.2,	53.7,	0,	0),
(22951,	16,	1725823625,	705,	22.2,	53.8,	0,	0),
(22952,	16,	1725823632,	705,	22.2,	53.9,	0,	0),
(22953,	16,	1725823639,	709,	22.2,	54,	0,	0),
(22954,	16,	1725823646,	724,	22.2,	54.1,	0,	0),
(22955,	16,	1725823653,	744,	22.2,	54.1,	0,	0),
(22956,	16,	1725823660,	753,	22.2,	54.2,	0,	0),
(22957,	16,	1725823667,	768,	22.2,	54.2,	0,	0),
(22958,	16,	1725823674,	781,	22.2,	54.2,	0,	0),
(22959,	16,	1725823681,	790,	22.2,	54.2,	0,	0),
(22960,	16,	1725823688,	794,	22.2,	54.2,	0,	0),
(22961,	16,	1725823695,	800,	22.2,	54.2,	0,	0),
(22962,	16,	1725823702,	802,	22.2,	54.2,	0,	0),
(22963,	16,	1725823709,	798,	22.2,	54.1,	0,	0),
(22964,	16,	1725823716,	793,	22.2,	54,	0,	0),
(22965,	16,	1725823723,	778,	22.2,	53.9,	0,	0),
(22966,	16,	1725823730,	764,	22.2,	53.9,	0,	0),
(22967,	16,	1725823737,	744,	22.2,	53.9,	0,	0),
(22968,	16,	1725823744,	732,	22.2,	53.9,	0,	0),
(22969,	16,	1725823751,	716,	22.2,	53.8,	0,	0),
(22970,	16,	1725823758,	705,	22.2,	53.7,	0,	0),
(22971,	16,	1725823765,	697,	22.2,	53.7,	0,	0),
(22972,	16,	1725823772,	696,	22.2,	53.7,	0,	0),
(22973,	16,	1725823779,	691,	22.2,	53.7,	0,	0),
(22974,	16,	1725823786,	691,	22.2,	53.7,	0,	0),
(22975,	16,	1725823793,	691,	22.2,	53.8,	0,	0),
(22976,	16,	1725823800,	693,	22.2,	53.9,	0,	0),
(22977,	16,	1725823807,	699,	22.2,	54,	0,	0),
(22978,	16,	1725823814,	715,	22.2,	54,	0,	0),
(22979,	16,	1725823821,	730,	22.2,	54.1,	0,	0),
(22980,	16,	1725823828,	741,	22.2,	54.1,	0,	0),
(22981,	16,	1725823836,	779,	22.2,	54.1,	0,	0),
(22982,	16,	1725823843,	804,	22.2,	54.2,	0,	0),
(22983,	16,	1725823850,	816,	22.2,	54.2,	0,	0),
(22984,	16,	1725823857,	824,	22.2,	54.2,	0,	0),
(22985,	16,	1725823864,	832,	22.2,	54.1,	0,	0),
(22986,	16,	1725823871,	829,	22.2,	54,	0,	0),
(22987,	16,	1725823878,	820,	22.2,	53.9,	0,	0),
(22988,	16,	1725823885,	814,	22.2,	53.8,	0,	0),
(22989,	16,	1725823892,	808,	22.2,	53.8,	0,	0),
(22990,	16,	1725823899,	798,	22.2,	53.7,	0,	0),
(22991,	16,	1725823906,	788,	22.2,	53.8,	0,	0),
(22992,	16,	1725823913,	789,	22.2,	53.8,	0,	0),
(22993,	16,	1725823920,	790,	22.2,	53.9,	0,	0),
(22994,	16,	1725823927,	791,	22.2,	53.9,	0,	0),
(22995,	16,	1725823934,	792,	22.2,	53.8,	0,	0),
(22996,	16,	1725823941,	792,	22.2,	53.8,	0,	0),
(22997,	16,	1725823948,	791,	22.2,	53.8,	0,	0),
(22998,	16,	1725823955,	791,	22.3,	53.8,	0,	0),
(22999,	16,	1725823962,	789,	22.3,	53.8,	0,	0),
(23000,	16,	1725823969,	787,	22.3,	53.8,	0,	0),
(23001,	16,	1725823976,	779,	22.3,	53.8,	0,	0),
(23002,	16,	1725823983,	772,	22.3,	53.7,	0,	0),
(23003,	16,	1725823990,	770,	22.3,	53.6,	0,	0),
(23004,	16,	1725823997,	767,	22.3,	53.5,	0,	0),
(23005,	16,	1725824004,	769,	22.3,	53.4,	0,	0),
(23006,	16,	1725824011,	773,	22.3,	53.3,	0,	0),
(23007,	16,	1725824018,	775,	22.3,	53.4,	0,	0),
(23008,	16,	1725824025,	776,	22.3,	53.6,	0,	0),
(23009,	16,	1725824032,	777,	22.3,	53.4,	0,	0),
(23010,	16,	1725824039,	779,	22.3,	53.4,	0,	0),
(23011,	16,	1725824046,	779,	22.3,	53.3,	0,	0),
(23012,	16,	1725824053,	781,	22.3,	53.3,	0,	0),
(23013,	16,	1725824060,	782,	22.3,	53.3,	0,	0),
(23014,	16,	1725824067,	783,	22.3,	53.3,	0,	0),
(23015,	16,	1725824074,	784,	22.3,	53.4,	0,	0),
(23016,	16,	1725824081,	786,	22.3,	53.4,	0,	0),
(23017,	16,	1725824088,	787,	22.3,	53.5,	0,	0),
(23018,	16,	1725824095,	787,	22.3,	53.5,	0,	0),
(23019,	16,	1725824102,	786,	22.3,	53.5,	0,	0),
(23020,	16,	1725824109,	784,	22.3,	53.6,	0,	0),
(23021,	16,	1725824116,	781,	22.3,	53.8,	0,	0),
(23022,	16,	1725824123,	780,	22.3,	54,	0,	0),
(23023,	16,	1725824130,	780,	22.3,	54,	0,	0),
(23024,	16,	1725824137,	781,	22.3,	53.9,	0,	0),
(23025,	16,	1725824144,	781,	22.3,	53.9,	0,	0),
(23026,	16,	1725824151,	781,	22.3,	53.9,	0,	0),
(23027,	16,	1725824158,	781,	22.3,	53.9,	0,	0),
(23028,	16,	1725824165,	782,	22.3,	53.8,	0,	0),
(23029,	16,	1725824172,	776,	22.3,	54.1,	0,	0),
(23030,	16,	1725824180,	765,	22.3,	54.3,	0,	0),
(23031,	16,	1725824187,	722,	22.2,	54.5,	0,	0),
(23032,	16,	1725824194,	698,	22.2,	54.7,	0,	0),
(23033,	16,	1725824202,	668,	22.2,	54.7,	0,	0),
(23034,	16,	1725824209,	653,	22.2,	54.6,	0,	0),
(23035,	16,	1725824216,	651,	22.2,	54.5,	0,	0),
(23036,	16,	1725824223,	653,	22.2,	54.4,	0,	0),
(23037,	16,	1725824230,	650,	22.2,	54.4,	0,	0),
(23038,	16,	1725824237,	650,	22.2,	54.2,	0,	0),
(23039,	16,	1725824244,	652,	22.2,	53.9,	0,	0),
(23040,	16,	1725824251,	652,	22.2,	53.7,	0,	0),
(23041,	16,	1725824258,	652,	22.2,	54,	0,	0),
(23042,	16,	1725824265,	650,	22.2,	54.3,	0,	0),
(23043,	16,	1725824272,	648,	22.2,	54.3,	0,	0),
(23044,	16,	1725824279,	646,	22.2,	54.4,	0,	0),
(23045,	16,	1725824286,	642,	22.2,	54.3,	0,	0),
(23046,	16,	1725824293,	640,	22.1,	54.3,	0,	0),
(23047,	16,	1725824300,	640,	22.1,	54.3,	0,	0),
(23048,	16,	1725824307,	641,	22.1,	54.3,	0,	0),
(23049,	16,	1725824314,	643,	22.1,	54.2,	0,	0),
(23050,	16,	1725824321,	650,	22.1,	54.1,	0,	0),
(23051,	16,	1725824328,	656,	22.1,	54,	0,	0),
(23052,	16,	1725824335,	659,	22.1,	54,	0,	0),
(23053,	16,	1725824342,	665,	22.1,	53.9,	0,	0),
(23054,	16,	1725824349,	669,	22.1,	53.9,	0,	0),
(23055,	16,	1725824356,	672,	22.1,	53.9,	0,	0),
(23056,	16,	1725824363,	673,	22.1,	53.8,	0,	0),
(23057,	16,	1725824370,	676,	22.1,	53.7,	0,	0),
(23058,	16,	1725824377,	682,	22.1,	53.6,	0,	0),
(23059,	16,	1725824384,	685,	22.1,	53.6,	0,	0),
(23060,	16,	1725824391,	703,	22.1,	53.6,	0,	0),
(23061,	16,	1725824398,	728,	22.1,	53.7,	0,	0),
(23062,	16,	1725824405,	740,	22.1,	53.9,	0,	0),
(23063,	16,	1725824412,	743,	22.1,	54.1,	0,	0),
(23064,	16,	1725824419,	751,	22.1,	54.1,	0,	0),
(23065,	16,	1725824426,	759,	22.1,	53.9,	0,	0),
(23066,	16,	1725824433,	771,	22.1,	53.9,	0,	0),
(23067,	16,	1725824440,	782,	22.1,	53.9,	0,	0),
(23068,	16,	1725824447,	818,	22.1,	53.9,	0,	0),
(23069,	16,	1725824454,	845,	22.1,	53.8,	0,	0),
(23070,	16,	1725824461,	844,	22.1,	53.7,	0,	0),
(23071,	16,	1725824468,	836,	22.1,	53.6,	0,	0),
(23072,	16,	1725824475,	820,	22.1,	53.4,	0,	0),
(23073,	16,	1725824482,	800,	22.1,	53.2,	0,	0),
(23074,	16,	1725824489,	778,	22.1,	53.1,	0,	0),
(23075,	16,	1725824496,	769,	22.1,	52.9,	0,	0),
(23076,	16,	1725824503,	752,	22.1,	52.9,	0,	0),
(23077,	16,	1725824510,	741,	22.1,	52.9,	0,	0),
(23078,	16,	1725824517,	744,	22.1,	53,	0,	0),
(23079,	16,	1725824524,	745,	22.1,	53.1,	0,	0),
(23080,	16,	1725824531,	741,	22.1,	53.2,	0,	0),
(23081,	16,	1725824538,	732,	22.1,	53.5,	0,	0),
(23082,	16,	1725824545,	719,	22.1,	53.3,	0,	0),
(23083,	16,	1725824552,	709,	22.1,	53.1,	0,	0),
(23084,	16,	1725824559,	698,	22.1,	52.9,	0,	0),
(23085,	16,	1725824566,	685,	22.1,	52.8,	0,	0),
(23086,	16,	1725824573,	678,	22.1,	52.8,	0,	0),
(23087,	16,	1725824580,	675,	22.1,	52.9,	0,	0),
(23088,	16,	1725824587,	673,	22.1,	52.9,	0,	0),
(23089,	16,	1725824594,	674,	22.1,	53.1,	0,	0),
(23090,	16,	1725824601,	680,	22.1,	53.1,	0,	0),
(23091,	16,	1725824608,	682,	22.1,	53.3,	0,	0),
(23092,	16,	1725824616,	684,	22.1,	53.4,	0,	0),
(23093,	16,	1725824623,	684,	22.1,	53.5,	0,	0),
(23094,	16,	1725824630,	686,	22.1,	53.6,	0,	0),
(23095,	16,	1725824637,	685,	22.1,	53.7,	0,	0),
(23096,	16,	1725824644,	685,	22.1,	53.8,	0,	0),
(23097,	16,	1725824651,	685,	22.1,	53.8,	0,	0),
(23098,	16,	1725824658,	684,	22.1,	53.8,	0,	0),
(23099,	16,	1725824665,	684,	22.1,	53.8,	0,	0),
(23100,	16,	1725824672,	682,	22.1,	53.8,	0,	0),
(23101,	16,	1725824679,	682,	22.1,	53.9,	0,	0),
(23102,	16,	1725824686,	679,	22.1,	54,	0,	0),
(23103,	16,	1725824693,	678,	22.1,	54,	0,	0),
(23104,	16,	1725824700,	674,	22.1,	54,	0,	0),
(23105,	16,	1725824707,	669,	22.1,	54.1,	0,	0),
(23106,	16,	1725824714,	666,	22.1,	54.1,	0,	0),
(23107,	16,	1725824721,	665,	22.1,	54.1,	0,	0),
(23108,	16,	1725824728,	662,	22.1,	54,	0,	0),
(23109,	16,	1725824735,	662,	22.1,	54.1,	0,	0),
(23110,	16,	1725824742,	661,	22.1,	54.3,	0,	0),
(23111,	16,	1725824749,	660,	22.1,	54.3,	0,	0),
(23112,	16,	1725824756,	659,	22.1,	54.5,	0,	0),
(23113,	16,	1725824763,	656,	22.1,	54.6,	0,	0),
(23114,	16,	1725824770,	654,	22.1,	54.6,	0,	0),
(23115,	16,	1725824777,	653,	22.1,	54.5,	0,	0),
(23116,	16,	1725824784,	654,	22.1,	54.2,	0,	0),
(23117,	16,	1725824791,	654,	22,	53.9,	0,	0),
(23118,	16,	1725824798,	654,	22.1,	53.8,	0,	0),
(23119,	16,	1725824805,	655,	22,	53.6,	0,	0),
(23120,	16,	1725824812,	658,	22,	53.6,	0,	0),
(23121,	16,	1725824819,	666,	22,	53.6,	0,	0),
(23122,	16,	1725824826,	671,	22,	53.7,	0,	0),
(23123,	16,	1725824833,	673,	22,	53.7,	0,	0),
(23124,	16,	1725824840,	674,	22,	53.9,	0,	0),
(23125,	16,	1725824847,	673,	22,	54,	0,	0),
(23126,	16,	1725824854,	670,	22,	54,	0,	0),
(23127,	16,	1725824861,	669,	22,	54,	0,	0),
(23128,	16,	1725824868,	670,	22,	53.9,	0,	0),
(23129,	16,	1725824875,	672,	22,	53.9,	0,	0),
(23130,	16,	1725824882,	672,	22,	53.9,	0,	0),
(23131,	16,	1725824889,	674,	22,	53.9,	0,	0),
(23132,	16,	1725824896,	674,	22,	53.6,	0,	0),
(23133,	16,	1725824903,	673,	22,	53.5,	0,	0),
(23134,	16,	1725824910,	673,	22,	53.5,	0,	0),
(23135,	16,	1725824917,	671,	22,	53.6,	0,	0),
(23136,	16,	1725824924,	668,	22,	53.6,	0,	0),
(23137,	16,	1725824931,	672,	22,	53.9,	0,	0),
(23138,	16,	1725824938,	678,	22,	54,	0,	0),
(23139,	16,	1725824945,	729,	22,	53.9,	0,	0),
(23140,	16,	1725824952,	758,	22,	53.5,	0,	0),
(23141,	16,	1725824959,	761,	22,	53.3,	0,	0),
(23142,	16,	1725824966,	766,	22,	53.2,	0,	0),
(23143,	16,	1725824973,	767,	22,	53.2,	0,	0),
(23144,	16,	1725824980,	746,	22,	52.9,	0,	0),
(23145,	16,	1725824987,	721,	22,	53,	0,	0),
(23146,	16,	1725824994,	704,	22,	53,	0,	0),
(23147,	16,	1725825001,	680,	22,	52.9,	0,	0),
(23148,	16,	1725825008,	662,	22,	52.8,	0,	0),
(23149,	16,	1725825015,	647,	22,	52.6,	0,	0),
(23150,	16,	1725825022,	647,	22,	52.5,	0,	0),
(23151,	16,	1725825030,	639,	22,	52.5,	0,	0),
(23152,	16,	1725825037,	638,	22,	52.5,	0,	0),
(23153,	16,	1725825044,	633,	22,	52.6,	0,	0),
(23154,	16,	1725825051,	632,	22,	52.5,	0,	0),
(23155,	16,	1725825058,	625,	22,	52.3,	0,	0),
(23156,	16,	1725825065,	616,	22,	52.2,	0,	0),
(23157,	16,	1725825072,	605,	22,	52.2,	0,	0),
(23158,	16,	1725825079,	602,	22,	52.2,	0,	0),
(23159,	16,	1725825086,	603,	22,	52.2,	0,	0),
(23160,	16,	1725825093,	607,	21.9,	52.3,	0,	0),
(23161,	16,	1725825100,	614,	21.9,	52.4,	0,	0),
(23162,	16,	1725825107,	625,	21.8,	52.9,	0,	0),
(23163,	16,	1725825114,	668,	21.8,	53.3,	0,	0),
(23164,	16,	1725825121,	676,	21.7,	52.8,	0,	0),
(23165,	16,	1725825128,	688,	21.7,	52.9,	0,	0),
(23166,	16,	1725825135,	704,	21.7,	53,	0,	0),
(23167,	16,	1725825142,	767,	0,	0,	0,	0),
(23168,	16,	1725825149,	835,	21.5,	53.1,	0,	0),
(23169,	16,	1725825157,	0,	21.4,	54.4,	0,	0),
(23170,	16,	1725825164,	1187,	21.4,	55.9,	0,	0),
(23171,	16,	1725825171,	1189,	21.4,	55.4,	0,	0),
(23172,	16,	1725825178,	1116,	21.4,	54.8,	0,	0),
(23173,	16,	1725825185,	1011,	21.3,	54.3,	0,	0),
(23174,	16,	1725825193,	10000,	21.3,	54.5,	0,	0),
(23175,	16,	1725825201,	9259,	21.3,	54.8,	0,	0),
(23176,	16,	1725825209,	7665,	21.2,	54.7,	0,	0),
(23177,	16,	1725825217,	5955,	21.1,	54.6,	0,	0),
(23178,	16,	1725825225,	4723,	21.1,	54.4,	0,	0),
(23179,	16,	1725825233,	3618,	21.1,	54.7,	0,	0),
(23180,	16,	1725825241,	2783,	21,	54.8,	0,	0),
(23181,	16,	1725825249,	2168,	20.9,	54.8,	0,	0),
(23182,	16,	1725825256,	1735,	20.8,	54.9,	0,	0),
(23183,	16,	1725825263,	1391,	20.8,	54.9,	0,	0),
(23184,	16,	1725825270,	1283,	20.7,	55,	0,	0),
(23185,	16,	1725825277,	1132,	20.7,	55.1,	0,	0),
(23186,	16,	1725825284,	1014,	20.7,	55.2,	0,	0),
(23187,	16,	1725825291,	918,	20.6,	55.3,	0,	0),
(23188,	16,	1725825298,	903,	20.6,	55.5,	0,	0),
(23189,	16,	1725825305,	857,	20.5,	55.5,	0,	0),
(23190,	16,	1725825312,	818,	20.5,	55.6,	0,	0),
(23191,	16,	1725825319,	762,	20.5,	55.5,	0,	0),
(23192,	16,	1725825326,	749,	20.4,	55.6,	0,	0),
(23193,	16,	1725825333,	737,	20.4,	55.8,	0,	0),
(23194,	16,	1725825340,	721,	20.3,	56,	0,	0),
(23195,	16,	1725825347,	714,	20.3,	56.1,	0,	0),
(23196,	16,	1725825354,	715,	20.3,	56.1,	0,	0),
(23197,	16,	1725825361,	682,	20.2,	56.2,	0,	0),
(23198,	16,	1725825368,	672,	20.2,	56.3,	0,	0),
(23199,	16,	1725825375,	730,	20.1,	56.4,	0,	0),
(23200,	16,	1725825382,	791,	20.1,	56.5,	0,	0),
(23201,	16,	1725825389,	809,	20.1,	56.6,	0,	0),
(23202,	16,	1725825396,	804,	20,	56.8,	0,	0),
(23203,	16,	1725825403,	756,	20,	56.9,	0,	0),
(23204,	16,	1725825410,	743,	20,	57,	0,	0),
(23205,	16,	1725825417,	697,	20,	57,	0,	0),
(23206,	16,	1725825424,	671,	19.9,	57.1,	0,	0),
(23207,	16,	1725825431,	632,	19.8,	57,	0,	0),
(23208,	16,	1725825438,	631,	19.8,	57.1,	0,	0),
(23209,	16,	1725825445,	626,	19.7,	57.3,	0,	0),
(23210,	16,	1725825452,	614,	19.7,	57.4,	0,	0),
(23211,	16,	1725825459,	601,	19.6,	57.5,	0,	0),
(23212,	16,	1725825466,	595,	19.6,	57.7,	0,	0),
(23213,	16,	1725825473,	589,	19.5,	57.9,	0,	0),
(23214,	16,	1725825480,	586,	19.4,	58.1,	0,	0),
(23215,	16,	1725825487,	575,	19.4,	58.1,	0,	0),
(23216,	16,	1725825494,	574,	19.3,	58.2,	0,	0),
(23217,	16,	1725825501,	568,	19.3,	58.3,	0,	0),
(23218,	16,	1725825509,	562,	19.3,	58.4,	0,	0),
(23219,	16,	1725825516,	557,	19.2,	58.6,	0,	0),
(23220,	16,	1725825523,	558,	19.2,	58.7,	0,	0),
(23221,	16,	1725825530,	559,	19.2,	58.8,	0,	0),
(23222,	16,	1725825537,	571,	0,	0,	0,	0),
(23223,	16,	1725825544,	599,	19,	59.2,	0,	0),
(23224,	16,	1725825551,	603,	0,	0,	0,	0),
(23225,	16,	1725825558,	610,	18.8,	59.9,	0,	0),
(23226,	16,	1725825565,	607,	18.9,	60.4,	0,	0),
(23227,	16,	1725825572,	609,	19,	60.7,	0,	0),
(23228,	16,	1725825579,	612,	19,	60.9,	0,	0),
(23229,	16,	1725825586,	619,	19.1,	61,	0,	0),
(23230,	16,	1725825593,	627,	19.1,	61.1,	0,	0),
(23231,	16,	1725825600,	647,	0,	0,	0,	0),
(23232,	16,	1725825607,	648,	19.1,	60.7,	0,	0),
(23233,	16,	1725825614,	611,	19.1,	60.7,	0,	0),
(23234,	16,	1725825621,	565,	19.1,	60.6,	0,	0),
(23235,	16,	1725825628,	529,	19,	60.2,	0,	0),
(23236,	16,	1725825635,	520,	19.1,	59.9,	0,	0),
(23237,	16,	1725825642,	512,	19.1,	59.8,	0,	0),
(23238,	16,	1725825649,	498,	19,	59.7,	0,	0),
(23239,	16,	1725825656,	495,	19,	59.6,	0,	0),
(23240,	16,	1725825663,	484,	19,	59.6,	0,	0),
(23241,	16,	1725825670,	480,	18.9,	59.7,	0,	0),
(23242,	16,	1725825677,	478,	18.9,	59.8,	0,	0),
(23243,	16,	1725825684,	593,	18.9,	59.9,	0,	0),
(23244,	16,	1725825691,	917,	18.8,	60,	0,	0),
(23245,	16,	1725825698,	964,	18.8,	60.1,	0,	0),
(23246,	16,	1725825705,	920,	18.8,	60.2,	0,	0),
(23247,	16,	1725825712,	883,	18.8,	60.2,	0,	0),
(23248,	16,	1725825719,	1201,	18.8,	60.3,	0,	0),
(23249,	16,	1725825726,	1539,	18.8,	60.9,	0,	0),
(23250,	16,	1725825734,	2105,	18.8,	61.2,	0,	0),
(23251,	16,	1725825742,	2179,	18.8,	61.3,	0,	0),
(23252,	16,	1725825750,	2100,	18.8,	61.4,	0,	0),
(23253,	16,	1725825757,	1946,	18.7,	61.4,	0,	0),
(23254,	16,	1725825764,	1836,	18.7,	61.2,	0,	0),
(23255,	16,	1725825771,	1633,	18.7,	61.2,	0,	0),
(23256,	16,	1725825778,	1420,	18.7,	61.1,	0,	0),
(23257,	16,	1725825785,	1215,	18.7,	61,	0,	0),
(23258,	16,	1725825792,	1123,	18.7,	61,	0,	0),
(23259,	16,	1725825799,	954,	18.7,	60.9,	0,	0),
(23260,	16,	1725825806,	835,	18.7,	61,	0,	0),
(23261,	16,	1725825813,	747,	18.6,	61,	0,	0),
(23262,	16,	1725825820,	710,	18.6,	60.9,	0,	0),
(23263,	16,	1725825827,	645,	18.6,	61,	0,	0),
(23264,	16,	1725825834,	605,	18.6,	61.1,	0,	0),
(23265,	16,	1725825841,	565,	18.5,	61.2,	0,	0),
(23266,	16,	1725825848,	553,	18.5,	61.3,	0,	0),
(23267,	16,	1725825855,	535,	18.5,	61.4,	0,	0),
(23268,	16,	1725825862,	525,	18.4,	61.5,	0,	0),
(23269,	16,	1725825869,	512,	18.4,	61.6,	0,	0),
(23270,	16,	1725825876,	511,	18.4,	61.7,	0,	0),
(23271,	16,	1725825883,	510,	18.4,	61.7,	0,	0),
(23272,	16,	1725825890,	499,	18.4,	61.9,	0,	0),
(23273,	16,	1725825897,	496,	18.4,	61.9,	0,	0),
(23274,	16,	1725825904,	498,	18.3,	62,	0,	0),
(23275,	16,	1725825912,	500,	18.3,	62,	0,	0),
(23276,	16,	1725825919,	492,	18.4,	62,	0,	0),
(23277,	16,	1725825926,	486,	18.3,	62,	0,	0),
(23278,	16,	1725825933,	487,	18.3,	62.1,	0,	0),
(23279,	16,	1725825940,	487,	18.3,	62.1,	0,	0),
(23280,	16,	1725825947,	488,	18.3,	62.1,	0,	0),
(23281,	16,	1725825954,	485,	18.3,	62.1,	0,	0),
(23282,	16,	1725825961,	485,	18.3,	62.1,	0,	0),
(23283,	16,	1725825968,	486,	18.3,	62.2,	0,	0),
(23284,	16,	1725825975,	488,	18.3,	62.3,	0,	0),
(23285,	16,	1725825982,	487,	18.3,	62.3,	0,	0),
(23286,	16,	1725825989,	488,	18.2,	62.3,	0,	0),
(23287,	16,	1725825996,	489,	18.2,	62.3,	0,	0),
(23288,	16,	1725826004,	489,	18.2,	62.3,	0,	0),
(23289,	16,	1725826011,	488,	18.2,	62.4,	0,	0),
(23290,	16,	1725826018,	488,	18.2,	62.4,	0,	0),
(23291,	16,	1725826025,	487,	18.2,	62.4,	0,	0),
(23292,	16,	1725826033,	487,	18.2,	62.5,	0,	0),
(23293,	16,	1725826040,	487,	18.1,	62.5,	0,	0),
(23294,	16,	1725826047,	486,	18.1,	62.5,	0,	0),
(23295,	16,	1725826054,	486,	18.1,	62.6,	0,	0),
(23296,	16,	1725826061,	485,	18.1,	62.6,	0,	0),
(23297,	16,	1725826068,	486,	18.1,	62.7,	0,	0),
(23298,	16,	1725826075,	485,	18.1,	62.7,	0,	0),
(23299,	16,	1725826082,	486,	18.1,	62.8,	0,	0),
(23300,	16,	1725826089,	485,	18.1,	62.9,	0,	0),
(23301,	16,	1725826096,	485,	18.1,	62.9,	0,	0),
(23302,	16,	1725826103,	485,	18.1,	62.9,	0,	0),
(23303,	16,	1725826110,	485,	18.1,	62.9,	0,	0),
(23304,	16,	1725826117,	485,	18.1,	62.9,	0,	0),
(23305,	16,	1725826124,	486,	18.1,	62.9,	0,	0),
(23306,	16,	1725826131,	486,	18.1,	63,	0,	0),
(23307,	16,	1725826138,	486,	18.1,	63,	0,	0),
(23308,	16,	1725826145,	485,	18.1,	63,	0,	0),
(23309,	16,	1725826152,	486,	18.1,	62.9,	0,	0),
(23310,	16,	1725826159,	484,	18,	62.9,	0,	0),
(23311,	16,	1725826166,	484,	18.1,	62.9,	0,	0),
(23312,	16,	1725826173,	484,	18.1,	62.9,	0,	0),
(23313,	16,	1725826180,	484,	18,	63,	0,	0),
(23314,	16,	1725826187,	483,	18,	63,	0,	0),
(23315,	16,	1725826194,	483,	18,	63,	0,	0),
(23316,	16,	1725826201,	483,	18,	63,	0,	0),
(23317,	16,	1725826208,	482,	18,	63.1,	0,	0),
(23318,	16,	1725826215,	480,	18,	63.1,	0,	0),
(23319,	16,	1725826222,	480,	18,	63.1,	0,	0),
(23320,	16,	1725826229,	479,	18,	63.1,	0,	0),
(23321,	16,	1725826236,	477,	18,	63.2,	0,	0),
(23322,	16,	1725826243,	474,	18,	63.2,	0,	0),
(23323,	16,	1725826250,	473,	17.9,	63.2,	0,	0),
(23324,	16,	1725826257,	473,	17.9,	63.2,	0,	0),
(23325,	16,	1725826264,	470,	17.9,	63.3,	0,	0),
(23326,	16,	1725826271,	468,	17.9,	63.3,	0,	0),
(23327,	16,	1725826278,	466,	17.9,	63.3,	0,	0),
(23328,	16,	1725826285,	466,	17.9,	63.5,	0,	0),
(23329,	16,	1725826292,	464,	17.9,	63.4,	0,	0),
(23330,	16,	1725826299,	463,	17.9,	63.4,	0,	0),
(23331,	16,	1725826306,	463,	17.9,	63.4,	0,	0),
(23332,	16,	1725826313,	463,	17.9,	63.5,	0,	0),
(23333,	16,	1725826320,	462,	17.8,	63.5,	0,	0),
(23334,	16,	1725826327,	461,	17.9,	63.5,	0,	0),
(23335,	16,	1725826334,	461,	17.9,	63.6,	0,	0),
(23336,	16,	1725826341,	461,	17.9,	63.6,	0,	0),
(23337,	16,	1725826348,	458,	17.8,	63.6,	0,	0),
(23338,	16,	1725826355,	458,	17.8,	63.6,	0,	0),
(23339,	16,	1725826362,	458,	17.8,	63.6,	0,	0),
(23340,	16,	1725826369,	458,	17.8,	63.6,	0,	0),
(23341,	16,	1725826377,	456,	17.8,	63.6,	0,	0),
(23342,	16,	1725826384,	454,	17.8,	63.7,	0,	0),
(23343,	16,	1725826391,	454,	17.8,	63.7,	0,	0),
(23344,	16,	1725826398,	454,	17.8,	63.7,	0,	0),
(23345,	16,	1725826405,	453,	17.8,	63.8,	0,	0),
(23346,	16,	1725826412,	452,	17.8,	63.8,	0,	0),
(23347,	16,	1725826419,	452,	17.7,	63.9,	0,	0),
(23348,	16,	1725826426,	452,	17.8,	63.9,	0,	0),
(23349,	16,	1725826433,	452,	17.8,	63.9,	0,	0),
(23350,	16,	1725826440,	452,	17.7,	63.8,	0,	0),
(23351,	16,	1725826447,	451,	17.7,	63.8,	0,	0),
(23352,	16,	1725826454,	450,	17.7,	63.8,	0,	0),
(23353,	16,	1725826461,	450,	17.7,	63.8,	0,	0),
(23354,	16,	1725826468,	450,	17.7,	63.9,	0,	0),
(23355,	16,	1725826475,	449,	17.7,	63.9,	0,	0),
(23356,	16,	1725826482,	449,	17.7,	63.9,	0,	0),
(23357,	16,	1725826489,	449,	17.7,	64,	0,	0),
(23358,	16,	1725826496,	449,	17.7,	64,	0,	0),
(23359,	16,	1725826503,	449,	17.7,	64,	0,	0),
(23360,	16,	1725826510,	449,	17.7,	64.1,	0,	0),
(23361,	16,	1725826517,	449,	17.7,	64.2,	0,	0),
(23362,	16,	1725826524,	448,	17.7,	64.2,	0,	0),
(23363,	16,	1725826531,	448,	17.7,	64.3,	0,	0),
(23364,	16,	1725826538,	449,	17.7,	64.3,	0,	0),
(23365,	16,	1725826546,	448,	17.7,	64.3,	0,	0),
(23366,	16,	1725826553,	448,	17.7,	64.4,	0,	0),
(23367,	16,	1725826560,	448,	17.7,	64.4,	0,	0),
(23368,	16,	1725826567,	448,	17.7,	64.4,	0,	0),
(23369,	16,	1725826574,	448,	17.7,	64.4,	0,	0),
(23370,	16,	1725826581,	448,	17.7,	64.5,	0,	0),
(23371,	16,	1725826588,	448,	17.7,	64.5,	0,	0),
(23372,	16,	1725826595,	449,	17.7,	64.6,	0,	0),
(23373,	16,	1725826602,	448,	17.6,	64.7,	0,	0),
(23374,	16,	1725826609,	447,	17.7,	64.7,	0,	0),
(23375,	16,	1725826616,	448,	17.7,	64.7,	0,	0),
(23376,	16,	1725826623,	447,	17.6,	64.8,	0,	0),
(23377,	16,	1725826630,	447,	17.6,	64.9,	0,	0),
(23378,	16,	1725826637,	448,	17.6,	64.9,	0,	0),
(23379,	16,	1725826644,	448,	17.6,	64.9,	0,	0),
(23380,	16,	1725826651,	448,	17.6,	64.9,	0,	0),
(23381,	16,	1725826658,	448,	17.6,	65,	0,	0),
(23382,	16,	1725826665,	448,	17.6,	65,	0,	0),
(23383,	16,	1725826672,	447,	17.6,	65.1,	0,	0),
(23384,	16,	1725826679,	448,	17.6,	65.2,	0,	0),
(23385,	16,	1725826686,	448,	17.6,	65.2,	0,	0),
(23386,	16,	1725826693,	448,	17.6,	65.2,	0,	0),
(23387,	16,	1725826700,	447,	17.6,	65.2,	0,	0),
(23388,	16,	1725826707,	447,	17.6,	65.3,	0,	0),
(23389,	16,	1725826714,	447,	17.6,	65.3,	0,	0),
(23390,	16,	1725826721,	447,	17.5,	65.3,	0,	0),
(23391,	16,	1725826728,	447,	17.6,	65.4,	0,	0),
(23392,	16,	1725826735,	447,	17.5,	65.4,	0,	0),
(23393,	16,	1725826742,	447,	17.6,	65.4,	0,	0),
(23394,	16,	1725826749,	447,	17.6,	65.4,	0,	0),
(23395,	16,	1725826756,	446,	17.5,	65.4,	0,	0),
(23396,	16,	1725826763,	446,	17.5,	65.5,	0,	0),
(23397,	16,	1725826770,	446,	17.5,	65.6,	0,	0),
(23398,	16,	1725826777,	446,	17.5,	65.7,	0,	0),
(23399,	16,	1725826784,	446,	17.5,	65.7,	0,	0),
(23400,	16,	1725826791,	445,	17.5,	65.7,	0,	0),
(23401,	16,	1725826798,	444,	17.5,	65.8,	0,	0),
(23402,	16,	1725826805,	444,	17.5,	65.9,	0,	0),
(23403,	16,	1725826812,	442,	17.5,	65.9,	0,	0),
(23404,	16,	1725826819,	442,	17.5,	65.9,	0,	0),
(23405,	16,	1725826827,	442,	17.5,	66,	0,	0),
(23406,	16,	1725826834,	442,	17.5,	66,	0,	0),
(23407,	16,	1725826841,	443,	17.5,	66.1,	0,	0),
(23408,	16,	1725826848,	444,	17.5,	66.2,	0,	0),
(23409,	16,	1725826855,	444,	17.5,	66.2,	0,	0),
(23410,	16,	1725826862,	445,	17.4,	66.2,	0,	0),
(23411,	16,	1725826869,	445,	17.4,	66.3,	0,	0),
(23412,	16,	1725826876,	446,	17.4,	66.3,	0,	0),
(23413,	16,	1725826883,	447,	17.4,	66.5,	0,	0),
(23414,	16,	1725826890,	450,	17.4,	66.6,	0,	0),
(23415,	16,	1725826897,	454,	17.4,	66.6,	0,	0),
(23416,	16,	1725826904,	458,	17.4,	66.7,	0,	0),
(23417,	16,	1725826911,	458,	17.4,	66.7,	0,	0),
(23418,	16,	1725826918,	458,	17.4,	66.7,	0,	0),
(23419,	16,	1725826925,	459,	17.4,	66.8,	0,	0),
(23420,	16,	1725826932,	459,	17.4,	66.8,	0,	0),
(23421,	16,	1725826939,	460,	17.4,	66.8,	0,	0),
(23422,	16,	1725826946,	460,	17.4,	66.7,	0,	0),
(23423,	16,	1725826953,	461,	17.4,	66.8,	0,	0),
(23424,	16,	1725826960,	461,	17.4,	66.8,	0,	0),
(23425,	16,	1725826967,	461,	17.4,	66.9,	0,	0),
(23426,	16,	1725826974,	461,	17.4,	66.9,	0,	0),
(23427,	16,	1725826981,	462,	17.3,	66.9,	0,	0),
(23428,	16,	1725826988,	461,	17.3,	67,	0,	0),
(23429,	16,	1725826995,	460,	17.3,	67,	0,	0),
(23430,	16,	1725827002,	460,	17.3,	67.1,	0,	0),
(23431,	16,	1725827009,	460,	17.3,	67.1,	0,	0),
(23432,	16,	1725827016,	460,	17.3,	67.1,	0,	0),
(23433,	16,	1725827023,	458,	17.3,	67.2,	0,	0),
(23434,	16,	1725827030,	458,	17.3,	67.2,	0,	0),
(23435,	16,	1725827037,	458,	17.3,	67.3,	0,	0),
(23436,	16,	1725827044,	458,	17.3,	67.3,	0,	0),
(23437,	16,	1725827051,	457,	17.3,	67.4,	0,	0),
(23438,	16,	1725827058,	457,	17.3,	67.4,	0,	0),
(23439,	16,	1725827065,	457,	17.3,	67.4,	0,	0),
(23440,	16,	1725827072,	457,	17.3,	67.5,	0,	0),
(23441,	16,	1725827079,	457,	17.3,	67.5,	0,	0),
(23442,	16,	1725827086,	457,	17.3,	67.5,	0,	0),
(23443,	16,	1725827093,	458,	17.3,	67.6,	0,	0),
(23444,	16,	1725827100,	457,	17.2,	67.5,	0,	0),
(23445,	16,	1725827107,	457,	17.3,	67.6,	0,	0),
(23446,	16,	1725827114,	457,	17.3,	67.7,	0,	0),
(23447,	16,	1725827121,	458,	17.2,	67.6,	0,	0),
(23448,	16,	1725827128,	457,	17.3,	67.6,	0,	0),
(23449,	16,	1725827135,	457,	17.3,	67.6,	0,	0),
(23450,	16,	1725827142,	457,	17.3,	67.6,	0,	0),
(23451,	16,	1725827149,	457,	17.3,	67.6,	0,	0),
(23452,	16,	1725827156,	457,	17.2,	67.6,	0,	0),
(23453,	16,	1725827163,	457,	17.2,	67.7,	0,	0),
(23454,	16,	1725827170,	458,	17.2,	67.6,	0,	0),
(23455,	16,	1725827177,	458,	17.3,	67.6,	0,	0),
(23456,	16,	1725827184,	458,	17.2,	67.6,	0,	0),
(23457,	16,	1725827191,	458,	17.2,	67.6,	0,	0),
(23458,	16,	1725827198,	458,	17.2,	67.6,	0,	0),
(23459,	16,	1725827205,	458,	17.2,	67.6,	0,	0),
(23460,	16,	1725827213,	457,	17.2,	67.6,	0,	0),
(23461,	16,	1725827220,	458,	17.3,	67.7,	0,	0),
(23462,	16,	1725827227,	458,	17.2,	67.7,	0,	0),
(23463,	16,	1725827234,	458,	17.2,	67.7,	0,	0),
(23464,	16,	1725827241,	458,	17.3,	67.7,	0,	0),
(23465,	16,	1725827248,	458,	17.3,	67.7,	0,	0),
(23466,	16,	1725827255,	458,	17.3,	67.8,	0,	0),
(23467,	16,	1725827262,	459,	17.3,	67.8,	0,	0),
(23468,	16,	1725827269,	459,	17.2,	67.8,	0,	0),
(23469,	16,	1725827276,	459,	17.3,	67.9,	0,	0),
(23470,	16,	1725827283,	460,	17.3,	67.9,	0,	0),
(23471,	16,	1725827290,	460,	17.3,	67.9,	0,	0),
(23472,	16,	1725827297,	460,	17.3,	67.9,	0,	0),
(23473,	16,	1725827304,	460,	17.3,	67.9,	0,	0),
(23474,	16,	1725827311,	460,	17.3,	67.9,	0,	0),
(23475,	16,	1725827318,	460,	17.3,	67.8,	0,	0),
(23476,	16,	1725827325,	460,	17.3,	67.8,	0,	0),
(23477,	16,	1725827332,	460,	17.3,	67.8,	0,	0),
(23478,	16,	1725827339,	460,	17.3,	67.8,	0,	0),
(23479,	16,	1725827346,	460,	17.3,	67.8,	0,	0),
(23480,	16,	1725827353,	460,	17.3,	67.8,	0,	0),
(23481,	16,	1725827360,	461,	17.3,	67.8,	0,	0),
(23482,	16,	1725827367,	461,	17.3,	67.7,	0,	0),
(23483,	16,	1725827374,	461,	17.3,	67.7,	0,	0),
(23484,	16,	1725827381,	461,	17.3,	67.6,	0,	0),
(23485,	16,	1725827388,	461,	17.3,	67.7,	0,	0),
(23486,	16,	1725827395,	461,	17.3,	67.7,	0,	0),
(23487,	16,	1725827402,	462,	17.3,	67.7,	0,	0),
(23488,	16,	1725827409,	461,	17.3,	67.7,	0,	0),
(23489,	16,	1725827416,	462,	17.3,	67.7,	0,	0),
(23490,	16,	1725827423,	462,	17.3,	67.7,	0,	0),
(23491,	16,	1725827430,	462,	17.3,	67.7,	0,	0),
(23492,	16,	1725827437,	462,	0,	0,	0,	0),
(23493,	16,	1725827444,	463,	17.3,	67.6,	0,	0),
(23494,	16,	1725827451,	463,	17.3,	67.6,	0,	0),
(23495,	16,	1725827458,	463,	17.3,	67.6,	0,	0),
(23496,	16,	1725827465,	463,	17.3,	67.6,	0,	0),
(23497,	16,	1725827472,	463,	17.3,	67.6,	0,	0),
(23498,	16,	1725827479,	464,	17.3,	67.7,	0,	0),
(23499,	16,	1725827486,	463,	17.3,	67.7,	0,	0),
(23500,	16,	1725827493,	463,	17.3,	67.7,	0,	0),
(23501,	16,	1725827500,	464,	17.3,	67.7,	0,	0),
(23502,	16,	1725827507,	464,	17.3,	67.7,	0,	0),
(23503,	16,	1725827514,	464,	17.3,	67.6,	0,	0),
(23504,	16,	1725827521,	464,	17.4,	67.6,	0,	0),
(23505,	16,	1725827528,	464,	17.3,	67.6,	0,	0),
(23506,	16,	1725827535,	465,	17.3,	67.6,	0,	0),
(23507,	16,	1725827542,	465,	17.3,	67.6,	0,	0),
(23508,	16,	1725827549,	464,	17.3,	67.7,	0,	0),
(23509,	16,	1725827557,	464,	17.3,	67.6,	0,	0),
(23510,	16,	1725827564,	465,	17.3,	67.7,	0,	0),
(23511,	16,	1725827571,	464,	17.3,	67.6,	0,	0),
(23512,	16,	1725827578,	464,	17.3,	67.6,	0,	0),
(23513,	16,	1725827585,	464,	17.3,	67.6,	0,	0),
(23514,	16,	1725827592,	465,	17.3,	67.5,	0,	0),
(23515,	16,	1725827599,	465,	17.4,	67.6,	0,	0),
(23516,	16,	1725827606,	464,	17.3,	67.7,	0,	0),
(23517,	16,	1725827613,	464,	17.4,	67.7,	0,	0),
(23518,	16,	1725827620,	465,	17.3,	67.7,	0,	0),
(23519,	16,	1725827627,	465,	0,	0,	0,	0),
(23520,	16,	1725827634,	465,	17.4,	67.6,	0,	0),
(23521,	16,	1725827641,	464,	0,	0,	0,	0),
(23522,	16,	1725827654,	0,	17.3,	67.8,	0,	0),
(23523,	16,	1725827661,	454,	17.3,	68.1,	0,	0),
(23524,	16,	1725827668,	462,	17.4,	68.1,	0,	0),
(23525,	16,	1725827675,	641,	0,	0,	0,	0),
(23526,	16,	1725827682,	533,	17.4,	69.5,	0,	0),
(23527,	16,	1725827689,	594,	17.4,	69.9,	0,	0),
(23528,	16,	1725827696,	522,	17.5,	70,	0,	0),
(23529,	16,	1725827703,	530,	17.5,	70,	0,	0),
(23530,	16,	1725827710,	542,	0,	0,	0,	0),
(23531,	16,	1725827717,	547,	17.6,	69.8,	0,	0),
(23532,	16,	1725827724,	545,	17.6,	69.6,	0,	0),
(23533,	16,	1725827731,	546,	17.6,	69.3,	0,	0),
(23534,	16,	1725827738,	543,	17.7,	69.3,	0,	0),
(23535,	16,	1725827745,	544,	17.7,	69.1,	0,	0),
(23536,	16,	1725827752,	546,	17.7,	69,	0,	0),
(23537,	16,	1725827759,	546,	17.7,	68.8,	0,	0),
(23538,	16,	1725827766,	546,	17.7,	68.6,	0,	0),
(23539,	16,	1725827773,	545,	17.7,	68.4,	0,	0),
(23540,	16,	1725827780,	545,	17.8,	68.4,	0,	0),
(23541,	16,	1725827787,	543,	17.8,	68.2,	0,	0),
(23542,	16,	1725827794,	537,	17.8,	68,	0,	0),
(23543,	16,	1725827801,	535,	17.8,	67.8,	0,	0),
(23544,	16,	1725827808,	532,	17.8,	67.6,	0,	0),
(23545,	16,	1725827815,	526,	17.8,	67.4,	0,	0),
(23546,	16,	1725827822,	521,	17.8,	67.4,	0,	0),
(23547,	16,	1725827829,	521,	17.8,	67.4,	0,	0),
(23548,	16,	1725827836,	520,	17.8,	67.4,	0,	0),
(23549,	16,	1725827843,	519,	17.8,	67.4,	0,	0),
(23550,	16,	1725827850,	515,	17.9,	67.5,	0,	0),
(23551,	16,	1725827857,	515,	17.9,	67.3,	0,	0),
(23552,	16,	1725827864,	516,	17.9,	67.4,	0,	0),
(23553,	16,	1725827871,	516,	17.9,	67.5,	0,	0),
(23554,	16,	1725827878,	516,	17.9,	67.5,	0,	0),
(23555,	16,	1725827885,	517,	17.9,	67.6,	0,	0),
(23556,	16,	1725827892,	519,	17.9,	67.4,	0,	0),
(23557,	16,	1725827899,	520,	17.9,	67.3,	0,	0),
(23558,	16,	1725827906,	517,	18,	67,	0,	0),
(23559,	16,	1725827913,	517,	18,	66.8,	0,	0),
(23560,	16,	1725827920,	517,	18,	66.7,	0,	0),
(23561,	16,	1725827927,	517,	18,	66.6,	0,	0),
(23562,	16,	1725827934,	518,	18,	66.4,	0,	0),
(23563,	16,	1725827941,	516,	18,	66.4,	0,	0),
(23564,	16,	1725827949,	516,	18,	66.3,	0,	0),
(23565,	16,	1725827956,	517,	18,	66.3,	0,	0),
(23566,	16,	1725827963,	517,	18,	66.4,	0,	0),
(23567,	16,	1725827970,	515,	18,	66.3,	0,	0),
(23568,	16,	1725827977,	516,	18,	66.2,	0,	0),
(23569,	16,	1725827984,	516,	18.1,	66.2,	0,	0),
(23570,	16,	1725827991,	516,	18.1,	66,	0,	0),
(23571,	16,	1725827998,	515,	18.1,	65.8,	0,	0),
(23572,	16,	1725828005,	514,	18.1,	65.7,	0,	0),
(23573,	16,	1725828012,	516,	18.1,	65.7,	0,	0),
(23574,	16,	1725828019,	516,	18.1,	65.8,	0,	0),
(23575,	16,	1725828026,	518,	18.1,	65.7,	0,	0),
(23576,	16,	1725828033,	518,	18.1,	65.7,	0,	0),
(23577,	16,	1725828040,	515,	18.1,	65.5,	0,	0),
(23578,	16,	1725828047,	515,	18.1,	65.4,	0,	0),
(23579,	16,	1725828054,	511,	18.1,	65.2,	0,	0),
(23580,	16,	1725828061,	511,	18.1,	65.1,	0,	0),
(23581,	16,	1725828068,	510,	18.1,	65,	0,	0),
(23582,	16,	1725828075,	510,	18.2,	64.7,	0,	0),
(23583,	16,	1725828082,	510,	18.2,	64.6,	0,	0),
(23584,	16,	1725828089,	510,	18.1,	64.4,	0,	0),
(23585,	16,	1725828096,	508,	18.2,	64.4,	0,	0),
(23586,	16,	1725828103,	509,	18.2,	64.4,	0,	0),
(23587,	16,	1725828110,	508,	18.2,	64.4,	0,	0),
(23588,	16,	1725828117,	506,	18.2,	64.2,	0,	0),
(23589,	16,	1725828124,	504,	18.1,	64.1,	0,	0),
(23590,	16,	1725828131,	505,	18.1,	64.1,	0,	0),
(23591,	16,	1725828138,	505,	18.2,	63.9,	0,	0),
(23592,	16,	1725828145,	504,	0,	0,	0,	0),
(23593,	16,	1725828152,	503,	18.1,	63.8,	0,	0),
(23594,	16,	1725828159,	503,	18.1,	63.7,	0,	0),
(23595,	16,	1725828166,	503,	18.1,	63.7,	0,	0),
(23596,	16,	1725828173,	502,	18.2,	63.7,	0,	0),
(23597,	16,	1725828180,	502,	18.1,	63.6,	0,	0),
(23598,	16,	1725828187,	502,	18.1,	63.6,	0,	0),
(23599,	16,	1725828194,	502,	18.1,	63.7,	0,	0),
(23600,	16,	1725828201,	502,	0,	0,	0,	0),
(23601,	16,	1725828208,	501,	18.2,	63.8,	0,	0),
(23602,	16,	1725828215,	502,	18.2,	63.7,	0,	0),
(23603,	16,	1725828222,	502,	18.2,	63.7,	0,	0),
(23604,	16,	1725828229,	501,	18.2,	63.5,	0,	0),
(23605,	16,	1725828236,	501,	18.2,	63.4,	0,	0),
(23606,	16,	1725828243,	500,	18.2,	63.4,	0,	0),
(23607,	16,	1725828250,	500,	18.2,	63.6,	0,	0),
(23608,	16,	1725828257,	499,	18.2,	63.7,	0,	0),
(23609,	16,	1725828264,	499,	18.2,	63.6,	0,	0),
(23610,	16,	1725828271,	500,	18.2,	63.4,	0,	0),
(23611,	16,	1725828278,	502,	18.2,	63.4,	0,	0),
(23612,	16,	1725828285,	500,	18.2,	63.3,	0,	0),
(23613,	16,	1725828292,	501,	18.2,	63.3,	0,	0),
(23614,	16,	1725828299,	502,	18.2,	63.2,	0,	0),
(23615,	16,	1725828306,	502,	18.2,	63.1,	0,	0),
(23616,	16,	1725828313,	500,	18.2,	63,	0,	0),
(23617,	16,	1725828320,	501,	18.2,	62.9,	0,	0),
(23618,	16,	1725828327,	502,	18.2,	62.9,	0,	0),
(23619,	16,	1725828334,	503,	18.3,	63,	0,	0),
(23620,	16,	1725828341,	502,	18.2,	63,	0,	0),
(23621,	16,	1725828348,	503,	18.3,	63,	0,	0),
(23622,	16,	1725828355,	502,	18.3,	63,	0,	0),
(23623,	16,	1725828362,	502,	18.3,	63,	0,	0),
(23624,	16,	1725828369,	501,	18.3,	63.1,	0,	0),
(23625,	16,	1725828376,	502,	18.3,	63.1,	0,	0),
(23626,	16,	1725828383,	503,	18.3,	63.1,	0,	0),
(23627,	16,	1725828390,	502,	18.3,	63.1,	0,	0),
(23628,	16,	1725828397,	499,	18.3,	63.2,	0,	0),
(23629,	16,	1725828404,	499,	18.3,	63.2,	0,	0),
(23630,	16,	1725828411,	547,	0,	0,	0,	0),
(23631,	16,	1725828418,	624,	18.3,	63.4,	0,	0),
(23632,	16,	1725828425,	792,	18.2,	63,	0,	0),
(23633,	16,	1725828432,	864,	0,	0,	0,	0),
(23634,	16,	1725828439,	1072,	18.2,	62.7,	0,	0),
(23635,	16,	1725828446,	981,	18.2,	62.7,	0,	0),
(23636,	16,	1725828453,	937,	18.2,	62.6,	0,	0),
(23637,	16,	1725828460,	960,	18.2,	62.6,	0,	0),
(23638,	16,	1725828467,	993,	18.2,	62.5,	0,	0),
(23639,	16,	1725828474,	911,	18.2,	62.5,	0,	0),
(23640,	16,	1725828481,	930,	18.2,	62.5,	0,	0),
(23641,	16,	1725828488,	937,	18.2,	62.4,	0,	0),
(23642,	16,	1725828495,	948,	18.2,	62.4,	0,	0),
(23643,	16,	1725828502,	950,	0,	0,	0,	0),
(23644,	16,	1725828509,	884,	18.2,	62.3,	0,	0),
(23645,	16,	1725828516,	900,	18.2,	62.3,	0,	0),
(23646,	16,	1725828523,	924,	18.2,	62.2,	0,	0),
(23647,	16,	1725828531,	859,	0,	0,	0,	0),
(23648,	16,	1725828538,	881,	18.2,	62.2,	0,	0),
(23649,	16,	1725828545,	847,	18.2,	62.3,	0,	0),
(23650,	16,	1725828552,	872,	18.2,	62.3,	0,	0),
(23651,	16,	1725828559,	874,	18.2,	62.3,	0,	0),
(23652,	16,	1725828566,	876,	18.1,	62.3,	0,	0),
(23653,	16,	1725828573,	829,	18.2,	62.3,	0,	0),
(23654,	16,	1725828580,	849,	18.2,	62.4,	0,	0),
(23655,	16,	1725828587,	790,	18.2,	62.4,	0,	0),
(23656,	16,	1725828594,	815,	18.2,	62.4,	0,	0),
(23657,	16,	1725828601,	797,	18.1,	62.5,	0,	0),
(23658,	16,	1725828608,	830,	18.2,	62.5,	0,	0),
(23659,	16,	1725828615,	776,	18.2,	62.5,	0,	0),
(23660,	16,	1725828622,	797,	18.2,	62.5,	0,	0),
(23661,	16,	1725828629,	818,	18.1,	62.6,	0,	0),
(23662,	16,	1725828636,	834,	18.1,	62.6,	0,	0),
(23663,	16,	1725828643,	835,	18.1,	62.6,	0,	0),
(23664,	16,	1725828650,	836,	18.1,	62.6,	0,	0),
(23665,	16,	1725828657,	796,	18.1,	62.6,	0,	0),
(23666,	16,	1725828664,	816,	18.1,	62.6,	0,	0),
(23667,	16,	1725828671,	766,	18.1,	62.6,	0,	0),
(23668,	16,	1725828678,	785,	18.1,	62.6,	0,	0),
(23669,	16,	1725828685,	762,	18.1,	62.7,	0,	0),
(23670,	16,	1725828692,	791,	18.1,	62.7,	0,	0),
(23671,	16,	1725828699,	744,	18.1,	62.8,	0,	0),
(23672,	16,	1725828706,	762,	18.1,	62.7,	0,	0),
(23673,	16,	1725828713,	762,	18.1,	62.7,	0,	0),
(23674,	16,	1725828720,	774,	18,	62.8,	0,	0),
(23675,	16,	1725828727,	725,	18,	62.7,	0,	0),
(23676,	16,	1725828734,	744,	18,	62.7,	0,	0),
(23677,	16,	1725828741,	768,	18,	62.7,	0,	0),
(23678,	16,	1725828748,	717,	18,	62.7,	0,	0),
(23679,	16,	1725828755,	698,	18,	62.8,	0,	0),
(23680,	16,	1725828762,	719,	18,	62.7,	0,	0),
(23681,	16,	1725828769,	747,	18,	62.7,	0,	0),
(23682,	16,	1725828776,	705,	18,	62.8,	0,	0),
(23683,	16,	1725828783,	695,	17.9,	62.8,	0,	0),
(23684,	16,	1725828790,	717,	17.9,	62.8,	0,	0),
(23685,	16,	1725828797,	740,	17.9,	63,	0,	0),
(23686,	16,	1725828804,	707,	17.9,	63.1,	0,	0),
(23687,	16,	1725828811,	701,	17.9,	63.1,	0,	0),
(23688,	16,	1725828818,	729,	17.9,	63.2,	0,	0),
(23689,	16,	1725828825,	762,	17.9,	63.4,	0,	0),
(23690,	16,	1725828832,	725,	17.9,	63.5,	0,	0),
(23691,	16,	1725828839,	732,	17.9,	63.7,	0,	0),
(23692,	16,	1725828846,	741,	17.9,	63.7,	0,	0),
(23693,	16,	1725828853,	757,	17.9,	63.7,	0,	0),
(23694,	16,	1725828860,	724,	0,	0,	0,	0),
(23695,	16,	1725828867,	735,	17.8,	63.7,	0,	0),
(23696,	16,	1725828874,	745,	17.8,	63.7,	0,	0),
(23697,	16,	1725828881,	756,	17.9,	63.7,	0,	0),
(23698,	16,	1725828888,	715,	17.8,	63.7,	0,	0),
(23699,	16,	1725828895,	700,	17.9,	63.7,	0,	0),
(23700,	16,	1725828902,	723,	17.8,	63.8,	0,	0),
(23701,	16,	1725828909,	750,	17.8,	63.8,	0,	0),
(23702,	16,	1725828916,	712,	0,	0,	0,	0),
(23703,	16,	1725828923,	730,	17.8,	63.9,	0,	0),
(23704,	16,	1725828930,	721,	17.8,	64,	0,	0),
(23705,	16,	1725828937,	753,	17.8,	64,	0,	0),
(23706,	16,	1725828945,	721,	0,	0,	0,	0),
(23707,	16,	1725828952,	741,	17.8,	64.1,	0,	0),
(23708,	16,	1725828959,	727,	17.8,	64.1,	0,	0),
(23709,	16,	1725828966,	756,	17.8,	64.1,	0,	0),
(23710,	16,	1725828973,	723,	0,	0,	0,	0),
(23711,	16,	1725828980,	730,	17.8,	64.2,	0,	0),
(23712,	16,	1725828987,	718,	17.8,	64.2,	0,	0),
(23713,	16,	1725828994,	749,	17.8,	64.2,	0,	0),
(23714,	16,	1725829001,	713,	17.7,	64.2,	0,	0),
(23715,	16,	1725829008,	720,	17.8,	64.1,	0,	0),
(23716,	16,	1725829015,	746,	17.7,	64.1,	0,	0),
(23717,	16,	1725829022,	767,	17.7,	64,	0,	0),
(23718,	16,	1725829029,	814,	0,	0,	0,	0),
(23719,	16,	1725829111,	0,	17.6,	66.2,	0,	0),
(23720,	16,	1725829124,	0,	17.6,	65.7,	0,	0),
(23721,	16,	1725829137,	0,	17.7,	65.4,	0,	0),
(23722,	16,	1725829150,	0,	17.8,	65,	0,	0),
(23723,	16,	1725829164,	0,	17.8,	64.9,	0,	0),
(23724,	16,	1725829177,	0,	17.8,	64.8,	0,	0),
(23725,	16,	1725829190,	0,	17.8,	64.6,	0,	0),
(23726,	16,	1725829203,	0,	17.9,	64.4,	0,	0),
(23727,	16,	1725829216,	0,	17.9,	64.2,	0,	0),
(23728,	16,	1725829229,	0,	17.9,	64.1,	0,	0),
(23729,	16,	1725829242,	0,	17.9,	64.1,	0,	0),
(23730,	16,	1725829255,	0,	17.9,	64.1,	0,	0),
(23731,	16,	1725829268,	0,	17.9,	64.1,	0,	0),
(23732,	16,	1725829281,	0,	17.9,	64.1,	0,	0),
(23733,	16,	1725829294,	0,	17.9,	63.8,	0,	0),
(23734,	16,	1725829307,	0,	17.9,	63.8,	0,	0),
(23735,	16,	1725829320,	0,	17.9,	63.6,	0,	0),
(23736,	16,	1725829333,	0,	17.9,	63.6,	0,	0),
(23737,	16,	1725829346,	0,	17.9,	63.5,	0,	0),
(23738,	16,	1725829359,	0,	17.9,	63.5,	0,	0),
(23739,	16,	1725829372,	0,	17.9,	63.4,	0,	0),
(23740,	16,	1725829385,	0,	18,	63.4,	0,	0),
(23741,	16,	1725829398,	0,	18,	63.4,	0,	0),
(23742,	16,	1725829411,	0,	18,	63.5,	0,	0),
(23743,	16,	1725829424,	0,	18,	63.4,	0,	0),
(23744,	16,	1725829437,	0,	18,	63.4,	0,	0),
(23745,	16,	1725829450,	0,	18,	63.4,	0,	0),
(23746,	16,	1725829463,	0,	18,	63.2,	0,	0),
(23747,	16,	1725829476,	0,	18,	63.2,	0,	0),
(23748,	16,	1725829489,	0,	18,	63.2,	0,	0),
(23749,	16,	1725829502,	0,	18,	63.2,	0,	0),
(23750,	16,	1725829515,	0,	18,	63.1,	0,	0),
(23751,	16,	1725829528,	0,	17.9,	63,	0,	0),
(23752,	16,	1725829541,	0,	17.9,	62.9,	0,	0),
(23753,	16,	1725829554,	0,	17.9,	62.9,	0,	0),
(23754,	16,	1725829567,	0,	17.9,	63.1,	0,	0),
(23755,	16,	1725829580,	0,	17.9,	63.1,	0,	0),
(23756,	16,	1725829593,	0,	17.9,	63.1,	0,	0),
(23757,	16,	1725829606,	0,	17.9,	63.1,	0,	0),
(23758,	16,	1725829619,	0,	17.9,	63,	0,	0),
(23759,	16,	1725829632,	0,	17.9,	62.9,	0,	0),
(23760,	16,	1725829645,	0,	17.9,	62.9,	0,	0),
(23761,	16,	1725829658,	0,	17.9,	62.9,	0,	0),
(23762,	16,	1725829671,	0,	17.9,	63,	0,	0),
(23763,	16,	1725829684,	0,	17.9,	62.9,	0,	0),
(23764,	16,	1725829697,	0,	17.9,	63,	0,	0),
(23765,	16,	1725829710,	0,	17.9,	63,	0,	0),
(23766,	16,	1725829723,	0,	18,	63,	0,	0),
(23767,	16,	1725829736,	0,	17.9,	63,	0,	0),
(23768,	16,	1725829749,	0,	17.9,	63,	0,	0),
(23769,	16,	1725829762,	0,	17.9,	63,	0,	0),
(23770,	16,	1725829775,	0,	17.9,	63.1,	0,	0),
(23771,	16,	1725829788,	0,	18,	63,	0,	0),
(23772,	16,	1725829801,	0,	17.9,	63,	0,	0),
(23773,	16,	1725829814,	0,	18,	63.1,	0,	0),
(23774,	16,	1725829827,	0,	18,	63.1,	0,	0),
(23775,	16,	1725829840,	0,	17.9,	63.1,	0,	0),
(23776,	16,	1725829853,	0,	17.9,	63.1,	0,	0),
(23777,	16,	1725829866,	0,	17.9,	63,	0,	0),
(23778,	16,	1725829879,	0,	17.9,	63,	0,	0),
(23779,	16,	1725829892,	0,	17.9,	63.2,	0,	0),
(23780,	16,	1725829905,	0,	17.9,	63.1,	0,	0),
(23781,	16,	1725829918,	0,	17.9,	63.1,	0,	0),
(23782,	16,	1725829931,	0,	17.9,	63.1,	0,	0),
(23783,	16,	1725829944,	0,	17.9,	63.1,	0,	0),
(23784,	16,	1725829957,	0,	17.9,	63.1,	0,	0),
(23785,	16,	1725829970,	0,	17.9,	63.3,	0,	0),
(23786,	16,	1725829983,	0,	17.9,	63.3,	0,	0),
(23787,	16,	1725829996,	0,	17.9,	63.3,	0,	0),
(23788,	16,	1725830009,	0,	17.9,	63.2,	0,	0),
(23789,	16,	1725830022,	0,	17.9,	63.1,	0,	0),
(23790,	16,	1725830035,	0,	17.9,	63,	0,	0),
(23791,	16,	1725830048,	0,	17.9,	63,	0,	0),
(23792,	16,	1725830061,	0,	17.9,	63,	0,	0),
(23793,	16,	1725830074,	0,	17.9,	63,	0,	0),
(23794,	16,	1725830087,	0,	17.9,	63.1,	0,	0),
(23795,	16,	1725830100,	0,	17.9,	63.2,	0,	0),
(23796,	16,	1725830113,	0,	17.9,	63.3,	0,	0),
(23797,	16,	1725830126,	0,	17.9,	63.4,	0,	0),
(23798,	16,	1725830139,	0,	17.9,	63.4,	0,	0),
(23799,	16,	1725830152,	0,	17.9,	63.4,	0,	0),
(23800,	16,	1725830165,	0,	17.9,	63.4,	0,	0),
(23801,	16,	1725830178,	0,	17.9,	63.2,	0,	0),
(23802,	16,	1725830191,	0,	17.9,	63.1,	0,	0),
(23803,	16,	1725830204,	0,	17.9,	63,	0,	0),
(23804,	16,	1725830217,	0,	17.9,	63,	0,	0),
(23805,	16,	1725830230,	0,	17.9,	63,	0,	0),
(23806,	16,	1725830243,	0,	17.9,	63.1,	0,	0),
(23807,	16,	1725830256,	0,	17.9,	63.1,	0,	0),
(23808,	16,	1725830269,	0,	17.9,	63.1,	0,	0),
(23809,	16,	1725830282,	0,	17.9,	63.1,	0,	0),
(23810,	16,	1725830308,	0,	18,	63.2,	0,	0),
(23811,	16,	1725830357,	514,	17.9,	63.6,	0,	0),
(23812,	16,	1725830364,	496,	17.9,	63.4,	0,	0),
(23813,	16,	1725830371,	483,	17.9,	63.4,	0,	0),
(23814,	16,	1725830378,	503,	17.9,	63.2,	0,	0),
(23815,	16,	1725830385,	499,	17.9,	63.1,	0,	0),
(23816,	16,	1725830392,	499,	17.9,	63.2,	0,	0),
(23817,	16,	1725830399,	497,	17.9,	62.9,	0,	0),
(23818,	16,	1725830406,	496,	17.9,	62.8,	0,	0),
(23819,	16,	1725830413,	495,	17.9,	62.8,	0,	0),
(23820,	16,	1725830420,	495,	17.9,	62.8,	0,	0),
(23821,	16,	1725830427,	493,	17.9,	62.8,	0,	0),
(23822,	16,	1725831631,	467,	17.8,	61.4,	0,	0),
(23823,	16,	1725831638,	467,	17.9,	61.3,	0,	0),
(23824,	16,	1725831645,	467,	17.9,	61.1,	0,	0),
(23825,	16,	1725831652,	467,	18,	60.9,	0,	0),
(23826,	16,	1725831659,	467,	18,	60.8,	0,	0),
(23827,	16,	1725831666,	468,	18.1,	60.7,	0,	0),
(23828,	16,	1725831673,	469,	18.1,	60.6,	0,	0),
(23829,	16,	1725831680,	471,	18.1,	60.6,	0,	0),
(23830,	16,	1725831687,	471,	18.1,	60.4,	0,	0),
(23831,	16,	1725831694,	473,	18.1,	60.3,	0,	0),
(23832,	16,	1725831701,	474,	18.1,	60.3,	0,	0),
(23833,	16,	1725831708,	475,	18.2,	60.2,	0,	0),
(23834,	16,	1725831715,	476,	18.2,	60.2,	0,	0),
(23835,	16,	1725831722,	476,	18.2,	60.1,	0,	0),
(23836,	16,	1725831729,	476,	18.2,	60,	0,	0),
(23837,	16,	1725831736,	477,	18.2,	60,	0,	0),
(23838,	16,	1725831743,	477,	18.2,	60,	0,	0),
(23839,	16,	1725831750,	477,	18.2,	60,	0,	0),
(23840,	16,	1725831757,	477,	18.2,	59.9,	0,	0),
(23841,	16,	1725831764,	478,	0,	0,	0,	0),
(23842,	16,	1725831771,	478,	0,	0,	0,	0),
(23843,	16,	1725831778,	479,	18.2,	59.9,	0,	0),
(23844,	16,	1725831785,	480,	18.2,	59.9,	0,	0),
(23845,	16,	1725831792,	481,	18.2,	60,	0,	0),
(23846,	16,	1725831799,	482,	18.3,	60,	0,	0),
(23847,	16,	1725831806,	483,	18.3,	60.1,	0,	0),
(23848,	16,	1725831813,	484,	18.3,	60.1,	0,	0),
(23849,	16,	1725831820,	486,	18.3,	60,	0,	0),
(23850,	16,	1725831828,	486,	18.3,	60,	0,	0),
(23851,	16,	1725831835,	486,	18.3,	60,	0,	0),
(23852,	16,	1725831842,	486,	18.3,	60,	0,	0),
(23853,	16,	1725831849,	487,	18.3,	60.1,	0,	0),
(23854,	16,	1725831856,	488,	18.3,	60,	0,	0),
(23855,	16,	1725831863,	489,	18.3,	60.1,	0,	0),
(23856,	16,	1725831870,	489,	18.3,	60,	0,	0),
(23857,	16,	1725831877,	490,	0,	0,	0,	0),
(23858,	16,	1725831884,	490,	18.3,	60,	0,	0),
(23859,	16,	1725831891,	490,	18.3,	60,	0,	0),
(23860,	16,	1725831898,	491,	18.3,	60.1,	0,	0),
(23861,	16,	1725831905,	493,	18.4,	60,	0,	0),
(23862,	16,	1725831912,	493,	18.4,	60,	0,	0),
(23863,	16,	1725831919,	495,	18.4,	60,	0,	0),
(23864,	16,	1725831927,	497,	18.4,	60,	0,	0),
(23865,	16,	1725831934,	498,	18.4,	60,	0,	0),
(23866,	16,	1725831941,	500,	18.4,	60.1,	0,	0),
(23867,	16,	1725831948,	502,	18.4,	60.1,	0,	0),
(23868,	16,	1725831955,	509,	18.4,	60.1,	0,	0),
(23869,	16,	1725831962,	512,	18.4,	60,	0,	0),
(23870,	16,	1725831969,	515,	18.4,	60,	0,	0),
(23871,	16,	1725831976,	516,	18.4,	60,	0,	0),
(23872,	16,	1725831983,	517,	18.4,	60,	0,	0),
(23873,	16,	1725831990,	517,	18.4,	59.9,	0,	0),
(23874,	16,	1725831997,	516,	18.4,	59.8,	0,	0),
(23875,	16,	1725832004,	515,	18.4,	59.9,	0,	0),
(23876,	16,	1725832011,	515,	18.4,	59.7,	0,	0),
(23877,	16,	1725832018,	514,	18.4,	59.7,	0,	0),
(23878,	16,	1725832025,	514,	18.4,	59.7,	0,	0),
(23879,	16,	1725832032,	514,	18.4,	59.9,	0,	0),
(23880,	16,	1725832039,	514,	18.4,	59.9,	0,	0),
(23881,	16,	1725832046,	515,	18.4,	59.9,	0,	0),
(23882,	16,	1725832053,	514,	18.4,	59.8,	0,	0),
(23883,	16,	1725832060,	514,	18.4,	59.9,	0,	0),
(23884,	16,	1725832067,	515,	18.5,	59.9,	0,	0),
(23885,	16,	1725832074,	516,	18.4,	59.9,	0,	0),
(23886,	16,	1725832081,	516,	18.4,	60,	0,	0),
(23887,	16,	1725832088,	516,	18.4,	60,	0,	0),
(23888,	16,	1725832095,	517,	18.4,	60,	0,	0),
(23889,	16,	1725832103,	518,	18.5,	60,	0,	0),
(23890,	16,	1725832110,	518,	18.4,	60.1,	0,	0),
(23891,	16,	1725832117,	518,	18.5,	60.1,	0,	0),
(23892,	16,	1725832124,	520,	18.5,	60,	0,	0),
(23893,	16,	1725832131,	520,	18.5,	60.1,	0,	0),
(23894,	16,	1725832138,	521,	18.5,	60.2,	0,	0),
(23895,	16,	1725832145,	522,	18.5,	60.1,	0,	0),
(23896,	16,	1725832152,	524,	18.5,	60.1,	0,	0),
(23897,	16,	1725832159,	525,	18.5,	60.1,	0,	0),
(23898,	16,	1725832166,	527,	18.5,	60.1,	0,	0),
(23899,	16,	1725832173,	528,	18.5,	60.2,	0,	0),
(23900,	16,	1725832180,	529,	18.5,	60.2,	0,	0),
(23901,	16,	1725832187,	531,	18.5,	60.1,	0,	0),
(23902,	16,	1725832194,	533,	18.5,	60.2,	0,	0),
(23903,	16,	1725832201,	534,	18.5,	60.1,	0,	0),
(23904,	16,	1725832208,	535,	18.5,	60.1,	0,	0),
(23905,	16,	1725832215,	535,	18.5,	60,	0,	0),
(23906,	16,	1725832222,	536,	18.5,	59.9,	0,	0),
(23907,	16,	1725832229,	536,	18.5,	59.9,	0,	0),
(23908,	16,	1725832237,	537,	18.5,	60,	0,	0),
(23909,	16,	1725832244,	537,	18.5,	60,	0,	0),
(23910,	16,	1725832251,	538,	18.5,	60,	0,	0),
(23911,	16,	1725832258,	538,	18.5,	60,	0,	0),
(23912,	16,	1725832265,	538,	18.5,	60,	0,	0),
(23913,	16,	1725832272,	538,	18.5,	60,	0,	0),
(23914,	16,	1725832279,	538,	18.5,	60.1,	0,	0),
(23915,	16,	1725832286,	538,	18.5,	60.1,	0,	0),
(23916,	16,	1725832293,	538,	18.5,	60.1,	0,	0),
(23917,	16,	1725832300,	538,	18.5,	60.1,	0,	0),
(23918,	16,	1725832307,	539,	18.5,	60,	0,	0),
(23919,	16,	1725832314,	540,	18.5,	60,	0,	0),
(23920,	16,	1725832321,	541,	18.5,	60,	0,	0),
(23921,	16,	1725832328,	541,	18.5,	60.1,	0,	0),
(23922,	16,	1725832335,	542,	18.5,	60,	0,	0),
(23923,	16,	1725832343,	543,	18.5,	60,	0,	0),
(23924,	16,	1725832350,	543,	18.5,	60,	0,	0),
(23925,	16,	1725832357,	543,	18.5,	60.1,	0,	0),
(23926,	16,	1725832364,	545,	18.5,	60.1,	0,	0),
(23927,	16,	1725832371,	547,	18.5,	60.2,	0,	0),
(23928,	16,	1725832378,	548,	18.5,	60.2,	0,	0),
(23929,	16,	1725832385,	549,	18.5,	60.2,	0,	0),
(23930,	16,	1725832392,	550,	18.5,	60.1,	0,	0),
(23931,	16,	1725832399,	552,	18.5,	60,	0,	0),
(23932,	16,	1725832406,	552,	18.5,	60,	0,	0),
(23933,	16,	1725832413,	552,	18.5,	60.1,	0,	0),
(23934,	16,	1725832420,	553,	18.5,	60.1,	0,	0),
(23935,	16,	1725832427,	553,	18.5,	60.1,	0,	0),
(23936,	16,	1725832434,	553,	18.5,	60.1,	0,	0),
(23937,	16,	1725832441,	553,	18.5,	60.1,	0,	0),
(23938,	16,	1725832449,	555,	18.5,	60.1,	0,	0),
(23939,	16,	1725832456,	556,	18.5,	60.1,	0,	0),
(23940,	16,	1725832463,	556,	18.5,	60,	0,	0),
(23941,	16,	1725832470,	556,	18.5,	59.9,	0,	0),
(23942,	16,	1725832477,	556,	18.5,	60,	0,	0),
(23943,	16,	1725832484,	556,	18.5,	60,	0,	0),
(23944,	16,	1725832491,	556,	18.5,	60,	0,	0),
(23945,	16,	1725832498,	557,	18.5,	60,	0,	0),
(23946,	16,	1725832505,	559,	18.5,	60.1,	0,	0),
(23947,	16,	1725832512,	560,	18.5,	60.1,	0,	0),
(23948,	16,	1725832519,	560,	18.5,	60.2,	0,	0),
(23949,	16,	1725832526,	562,	18.5,	60.2,	0,	0),
(23950,	16,	1725832534,	563,	18.5,	60.2,	0,	0),
(23951,	16,	1725832541,	565,	18.5,	60.2,	0,	0),
(23952,	16,	1725832548,	566,	18.6,	60.1,	0,	0),
(23953,	16,	1725832555,	566,	18.5,	60,	0,	0),
(23954,	16,	1725832562,	566,	18.6,	60,	0,	0),
(23955,	16,	1725832569,	567,	18.6,	60.1,	0,	0),
(23956,	16,	1725832576,	568,	18.6,	60.1,	0,	0),
(23957,	16,	1725832583,	569,	18.6,	60.2,	0,	0),
(23958,	16,	1725832590,	570,	18.5,	60.2,	0,	0),
(23959,	16,	1725832597,	572,	18.6,	60.2,	0,	0),
(23960,	16,	1725832604,	574,	18.5,	60.2,	0,	0),
(23961,	16,	1725832611,	575,	18.6,	60.1,	0,	0),
(23962,	16,	1725832618,	578,	18.5,	60.1,	0,	0),
(23963,	16,	1725832625,	581,	18.6,	60.2,	0,	0),
(23964,	16,	1725832632,	583,	18.6,	60.3,	0,	0),
(23965,	16,	1725832639,	583,	18.6,	60.4,	0,	0),
(23966,	16,	1725832646,	585,	18.5,	60.4,	0,	0),
(23967,	16,	1725832653,	586,	18.6,	60.4,	0,	0),
(23968,	16,	1725832660,	589,	18.6,	60.2,	0,	0),
(23969,	16,	1725832668,	589,	18.6,	60.2,	0,	0),
(23970,	16,	1725832675,	589,	18.6,	60.3,	0,	0),
(23971,	16,	1725832682,	589,	18.6,	60.2,	0,	0),
(23972,	16,	1725832689,	589,	18.6,	60.2,	0,	0),
(23973,	16,	1725832696,	589,	18.6,	60.1,	0,	0),
(23974,	16,	1725832703,	590,	18.6,	60.1,	0,	0),
(23975,	16,	1725832710,	590,	18.6,	60.2,	0,	0),
(23976,	16,	1725832717,	591,	18.6,	60.2,	0,	0),
(23977,	16,	1725832724,	591,	18.6,	60.2,	0,	0),
(23978,	16,	1725832731,	593,	18.6,	60.1,	0,	0),
(23979,	16,	1725832738,	593,	18.6,	59.9,	0,	0),
(23980,	16,	1725832745,	593,	18.6,	59.8,	0,	0),
(23981,	16,	1725832752,	593,	18.6,	59.8,	0,	0),
(23982,	16,	1725832759,	593,	18.6,	59.7,	0,	0),
(23983,	16,	1725832766,	593,	18.6,	59.8,	0,	0),
(23984,	16,	1725832773,	594,	18.6,	59.8,	0,	0),
(23985,	16,	1725832782,	594,	18.6,	59.9,	0,	0),
(23986,	16,	1725832789,	594,	18.6,	59.9,	0,	0),
(23987,	16,	1725832796,	595,	18.6,	60,	0,	0),
(23988,	16,	1725832803,	596,	18.6,	60,	0,	0),
(23989,	16,	1725832810,	598,	18.6,	59.9,	0,	0),
(23990,	16,	1725832817,	598,	18.6,	59.8,	0,	0),
(23991,	16,	1725832824,	599,	18.6,	59.8,	0,	0),
(23992,	16,	1725832831,	599,	18.6,	59.7,	0,	0),
(23993,	16,	1725832838,	600,	18.6,	59.8,	0,	0),
(23994,	16,	1725832845,	601,	18.6,	59.8,	0,	0),
(23995,	16,	1725832852,	601,	18.6,	59.8,	0,	0),
(23996,	16,	1725832859,	601,	18.6,	59.7,	0,	0),
(23997,	16,	1725832867,	601,	18.6,	59.8,	0,	0),
(23998,	16,	1725832874,	601,	18.6,	59.8,	0,	0),
(23999,	16,	1725832881,	602,	18.6,	59.8,	0,	0),
(24000,	16,	1725832888,	602,	18.6,	59.8,	0,	0),
(24001,	16,	1725832895,	602,	18.6,	59.7,	0,	0),
(24002,	16,	1725832902,	601,	18.6,	59.6,	0,	0),
(24003,	16,	1725832909,	602,	18.6,	59.6,	0,	0),
(24004,	16,	1725832916,	601,	18.6,	59.6,	0,	0),
(24005,	16,	1725832923,	601,	18.6,	59.7,	0,	0),
(24006,	16,	1725832930,	601,	18.6,	59.7,	0,	0),
(24007,	16,	1725832937,	601,	18.6,	59.8,	0,	0),
(24008,	16,	1725832944,	601,	18.6,	59.9,	0,	0),
(24009,	16,	1725832952,	601,	18.6,	59.9,	0,	0),
(24010,	16,	1725832959,	602,	18.6,	59.9,	0,	0),
(24011,	16,	1725832966,	603,	18.6,	59.9,	0,	0),
(24012,	16,	1725832973,	603,	18.6,	59.9,	0,	0),
(24013,	16,	1725832980,	603,	18.6,	59.9,	0,	0),
(24014,	16,	1725832987,	604,	18.6,	59.9,	0,	0),
(24015,	16,	1725832994,	604,	18.6,	59.9,	0,	0),
(24016,	16,	1725833001,	604,	18.6,	59.9,	0,	0),
(24017,	16,	1725833008,	605,	18.6,	59.9,	0,	0),
(24018,	16,	1725833015,	606,	18.6,	59.9,	0,	0),
(24019,	16,	1725833022,	608,	18.6,	59.8,	0,	0),
(24020,	16,	1725833029,	607,	18.6,	59.8,	0,	0),
(24021,	16,	1725833037,	608,	18.6,	59.9,	0,	0),
(24022,	16,	1725833044,	607,	18.6,	59.9,	0,	0),
(24023,	16,	1725833051,	608,	18.6,	59.9,	0,	0),
(24024,	16,	1725833058,	608,	18.6,	59.9,	0,	0),
(24025,	16,	1725833065,	608,	18.6,	60.1,	0,	0),
(24026,	16,	1725833072,	609,	18.6,	60.1,	0,	0),
(24027,	16,	1725833079,	610,	18.6,	60.1,	0,	0),
(24028,	16,	1725833086,	612,	18.6,	60.1,	0,	0),
(24029,	16,	1725833093,	613,	18.6,	60.1,	0,	0),
(24030,	16,	1725833100,	615,	18.6,	60.1,	0,	0),
(24031,	16,	1725833107,	617,	18.6,	60.1,	0,	0),
(24032,	16,	1725833114,	620,	18.6,	60,	0,	0),
(24033,	16,	1725833121,	620,	18.7,	60,	0,	0),
(24034,	16,	1725833128,	622,	18.6,	60,	0,	0),
(24035,	16,	1725833136,	622,	18.6,	60.1,	0,	0),
(24036,	16,	1725833143,	622,	18.6,	60.1,	0,	0),
(24037,	16,	1725833150,	623,	18.6,	60.2,	0,	0),
(24038,	16,	1725833157,	624,	18.6,	60.3,	0,	0),
(24039,	16,	1725833164,	625,	18.6,	60.1,	0,	0),
(24040,	16,	1725833171,	626,	18.6,	60,	0,	0),
(24041,	16,	1725833178,	626,	18.6,	60,	0,	0),
(24042,	16,	1725833185,	626,	18.6,	60,	0,	0),
(24043,	16,	1725833192,	627,	18.6,	60,	0,	0),
(24044,	16,	1725833199,	628,	18.6,	60.1,	0,	0),
(24045,	16,	1725833206,	628,	18.6,	60.1,	0,	0),
(24046,	16,	1725833213,	631,	18.6,	60.2,	0,	0),
(24047,	16,	1725833220,	632,	18.6,	60.4,	0,	0),
(24048,	16,	1725833227,	634,	0,	0,	0,	0),
(24049,	16,	1725833234,	636,	18.6,	60.4,	0,	0),
(24050,	16,	1725833242,	637,	18.6,	60.3,	0,	0),
(24051,	16,	1725833249,	639,	18.6,	60.3,	0,	0),
(24052,	16,	1725833256,	642,	0,	0,	0,	0),
(24053,	16,	1725833263,	642,	18.6,	60.2,	0,	0),
(24054,	16,	1725833270,	642,	18.6,	60.1,	0,	0),
(24055,	16,	1725833277,	642,	18.6,	60.1,	0,	0),
(24056,	16,	1725833284,	642,	0,	0,	0,	0),
(24057,	16,	1725833291,	642,	18.6,	60.1,	0,	0),
(24058,	16,	1725833298,	642,	18.6,	60.2,	0,	0),
(24059,	16,	1725833305,	642,	18.6,	60.1,	0,	0),
(24060,	16,	1725833312,	642,	18.6,	60.1,	0,	0),
(24061,	16,	1725833319,	643,	18.6,	60.2,	0,	0),
(24062,	16,	1725833326,	643,	18.6,	60.1,	0,	0),
(24063,	16,	1725833334,	644,	18.6,	60.1,	0,	0),
(24064,	16,	1725833341,	645,	18.6,	60,	0,	0),
(24065,	16,	1725833348,	645,	0,	0,	0,	0),
(24066,	16,	1725833355,	645,	18.6,	60.1,	0,	0),
(24067,	16,	1725833362,	645,	18.6,	60.1,	0,	0),
(24068,	16,	1725833369,	645,	18.6,	60,	0,	0),
(24069,	16,	1725833376,	644,	18.6,	60.1,	0,	0),
(24070,	16,	1725833383,	645,	18.6,	60,	0,	0),
(24071,	16,	1725833390,	645,	18.6,	60,	0,	0),
(24072,	16,	1725833397,	645,	18.6,	60,	0,	0),
(24073,	16,	1725833404,	645,	18.6,	60.1,	0,	0),
(24074,	16,	1725833411,	645,	18.6,	60,	0,	0),
(24075,	16,	1725833418,	645,	18.6,	60,	0,	0),
(24076,	16,	1725833425,	645,	18.6,	60,	0,	0),
(24077,	16,	1725833432,	644,	0,	0,	0,	0),
(24078,	16,	1725833439,	644,	18.6,	59.8,	0,	0),
(24079,	16,	1725833446,	644,	18.6,	59.9,	0,	0),
(24080,	16,	1725833453,	644,	18.6,	60,	0,	0),
(24081,	16,	1725833460,	644,	0,	0,	0,	0),
(24082,	16,	1725833467,	644,	18.7,	59.9,	0,	0),
(24083,	16,	1725833474,	645,	18.6,	60,	0,	0),
(24084,	16,	1725833481,	645,	18.6,	60.1,	0,	0),
(24085,	16,	1725833489,	646,	0,	0,	0,	0),
(24086,	16,	1725833496,	646,	18.6,	60.1,	0,	0),
(24087,	16,	1725833503,	647,	18.6,	60.1,	0,	0),
(24088,	16,	1725833510,	648,	18.6,	60.2,	0,	0),
(24089,	16,	1725833517,	648,	18.6,	60.1,	0,	0),
(24090,	16,	1725833524,	648,	18.6,	60.1,	0,	0),
(24091,	16,	1725833531,	649,	18.7,	60.1,	0,	0),
(24092,	16,	1725833538,	649,	18.7,	60.2,	0,	0),
(24093,	16,	1725833545,	649,	18.7,	60.2,	0,	0),
(24094,	16,	1725833552,	650,	18.7,	60.1,	0,	0),
(24095,	16,	1725833559,	650,	18.7,	60.1,	0,	0),
(24096,	16,	1725833566,	651,	18.7,	60.1,	0,	0),
(24097,	16,	1725833573,	651,	18.7,	60,	0,	0),
(24098,	16,	1725833580,	652,	18.7,	60,	0,	0),
(24099,	16,	1725833588,	652,	18.7,	60,	0,	0),
(24100,	16,	1725833595,	652,	18.7,	60,	0,	0),
(24101,	16,	1725833602,	652,	18.7,	60,	0,	0),
(24102,	16,	1725833609,	653,	18.7,	60.1,	0,	0),
(24103,	16,	1725833616,	654,	18.7,	60.1,	0,	0),
(24104,	16,	1725833623,	654,	18.7,	60,	0,	0),
(24105,	16,	1725833630,	654,	18.7,	60,	0,	0),
(24106,	16,	1725833637,	655,	18.7,	60,	0,	0),
(24107,	16,	1725833644,	655,	18.7,	59.9,	0,	0),
(24108,	16,	1725833651,	655,	18.7,	60,	0,	0),
(24109,	16,	1725833658,	655,	18.7,	60,	0,	0),
(24110,	16,	1725833665,	655,	18.7,	59.9,	0,	0),
(24111,	16,	1725833672,	655,	18.7,	60,	0,	0),
(24112,	16,	1725833679,	655,	18.6,	59.9,	0,	0),
(24113,	16,	1725833687,	655,	18.7,	59.7,	0,	0),
(24114,	16,	1725833694,	653,	18.7,	59.7,	0,	0),
(24115,	16,	1725833701,	651,	18.6,	59.7,	0,	0),
(24116,	16,	1725833708,	651,	18.7,	59.7,	0,	0),
(24117,	16,	1725833715,	650,	18.7,	59.7,	0,	0),
(24118,	16,	1725833722,	650,	0,	0,	0,	0),
(24119,	16,	1725833729,	649,	18.7,	59.7,	0,	0),
(24120,	16,	1725833736,	649,	18.7,	59.8,	0,	0),
(24121,	16,	1725833743,	650,	18.7,	59.8,	0,	0),
(24122,	16,	1725833750,	650,	18.7,	59.8,	0,	0),
(24123,	16,	1725833757,	650,	18.7,	59.8,	0,	0),
(24124,	16,	1725833764,	651,	18.7,	59.9,	0,	0),
(24125,	16,	1725833771,	653,	18.7,	60.1,	0,	0),
(24126,	16,	1725833778,	654,	18.7,	60.1,	0,	0),
(24127,	16,	1725833785,	655,	18.7,	60.1,	0,	0),
(24128,	16,	1725833792,	655,	18.7,	60,	0,	0),
(24129,	16,	1725833799,	656,	18.7,	59.9,	0,	0),
(24130,	16,	1725833806,	656,	18.7,	59.9,	0,	0),
(24131,	16,	1725833813,	656,	18.7,	59.9,	0,	0),
(24132,	16,	1725833821,	655,	18.7,	59.8,	0,	0),
(24133,	16,	1725833828,	655,	18.7,	59.9,	0,	0),
(24134,	16,	1725833835,	655,	18.7,	59.9,	0,	0),
(24135,	16,	1725833842,	655,	18.7,	59.9,	0,	0),
(24136,	16,	1725833850,	655,	18.7,	59.9,	0,	0),
(24137,	16,	1725833857,	656,	18.7,	59.9,	0,	0),
(24138,	16,	1725833864,	657,	18.7,	60,	0,	0),
(24139,	16,	1725833871,	657,	18.7,	60,	0,	0),
(24140,	16,	1725833878,	657,	18.7,	60,	0,	0),
(24141,	16,	1725833885,	657,	18.7,	60,	0,	0),
(24142,	16,	1725833892,	657,	18.7,	60,	0,	0),
(24143,	16,	1725833899,	657,	18.7,	60,	0,	0),
(24144,	16,	1725833906,	657,	18.7,	60,	0,	0),
(24145,	16,	1725833913,	657,	18.7,	59.9,	0,	0),
(24146,	16,	1725833920,	657,	18.7,	59.8,	0,	0),
(24147,	16,	1725833927,	657,	18.7,	59.7,	0,	0),
(24148,	16,	1725833934,	655,	18.7,	59.6,	0,	0),
(24149,	16,	1725833941,	655,	18.7,	59.7,	0,	0),
(24150,	16,	1725833948,	654,	18.7,	59.7,	0,	0),
(24151,	16,	1725833955,	654,	18.7,	59.9,	0,	0),
(24152,	16,	1725833962,	653,	18.7,	59.8,	0,	0),
(24153,	16,	1725833969,	654,	18.7,	59.9,	0,	0),
(24154,	16,	1725833976,	654,	18.7,	59.8,	0,	0),
(24155,	16,	1725833983,	654,	0,	0,	0,	0),
(24156,	16,	1725833990,	655,	18.7,	59.8,	0,	0),
(24157,	16,	1725833997,	655,	18.7,	59.8,	0,	0),
(24158,	16,	1725834004,	655,	18.7,	59.7,	0,	0),
(24159,	16,	1725834011,	655,	0,	0,	0,	0),
(24160,	16,	1725834018,	654,	18.7,	59.6,	0,	0),
(24161,	16,	1725834025,	654,	18.7,	59.7,	0,	0),
(24162,	16,	1725834033,	654,	18.7,	59.8,	0,	0),
(24163,	16,	1725834040,	654,	18.7,	59.8,	0,	0),
(24164,	16,	1725834047,	654,	18.7,	59.8,	0,	0),
(24165,	16,	1725834054,	655,	18.7,	59.8,	0,	0),
(24166,	16,	1725834061,	654,	18.7,	59.7,	0,	0),
(24167,	16,	1725834068,	655,	18.7,	59.7,	0,	0),
(24168,	16,	1725834075,	655,	18.7,	59.8,	0,	0),
(24169,	16,	1725834082,	655,	18.7,	59.8,	0,	0),
(24170,	16,	1725834089,	655,	18.7,	59.8,	0,	0),
(24171,	16,	1725834096,	656,	18.7,	59.9,	0,	0),
(24172,	16,	1725834103,	657,	0,	0,	0,	0),
(24173,	16,	1725834110,	657,	18.7,	59.8,	0,	0),
(24174,	16,	1725834117,	657,	18.7,	59.8,	0,	0),
(24175,	16,	1725834124,	657,	18.7,	59.8,	0,	0),
(24176,	16,	1725834131,	657,	18.7,	59.8,	0,	0),
(24177,	16,	1725834138,	657,	18.7,	59.8,	0,	0),
(24178,	16,	1725834145,	657,	18.7,	59.8,	0,	0),
(24179,	16,	1725834153,	657,	18.7,	59.7,	0,	0),
(24180,	16,	1725834160,	657,	18.7,	59.9,	0,	0),
(24181,	16,	1725834167,	657,	18.7,	59.9,	0,	0),
(24182,	16,	1725834174,	658,	18.7,	59.9,	0,	0),
(24183,	16,	1725834181,	658,	18.7,	59.8,	0,	0),
(24184,	16,	1725834188,	659,	0,	0,	0,	0),
(24185,	16,	1725834195,	658,	18.7,	59.7,	0,	0),
(24186,	16,	1725834202,	658,	18.7,	59.7,	0,	0),
(24187,	16,	1725834209,	658,	18.7,	59.8,	0,	0),
(24188,	16,	1725834217,	657,	18.7,	59.7,	0,	0),
(24189,	16,	1725834224,	657,	18.7,	59.7,	0,	0),
(24190,	16,	1725834231,	657,	18.7,	59.8,	0,	0),
(24191,	16,	1725834238,	658,	18.7,	59.9,	0,	0),
(24192,	16,	1725834245,	659,	18.7,	60,	0,	0),
(24193,	16,	1725834252,	661,	18.7,	60,	0,	0),
(24194,	16,	1725834259,	661,	18.7,	59.9,	0,	0),
(24195,	16,	1725834266,	661,	18.7,	60,	0,	0),
(24196,	16,	1725834273,	663,	18.7,	60,	0,	0),
(24197,	16,	1725834280,	664,	18.7,	60,	0,	0),
(24198,	16,	1725834287,	664,	18.7,	60,	0,	0),
(24199,	16,	1725834294,	664,	18.7,	59.9,	0,	0),
(24200,	16,	1725834302,	665,	18.7,	59.9,	0,	0),
(24201,	16,	1725834309,	664,	0,	0,	0,	0),
(24202,	16,	1725834316,	664,	18.7,	60,	0,	0),
(24203,	16,	1725834323,	664,	18.8,	60.1,	0,	0),
(24204,	16,	1725834330,	664,	18.7,	60.1,	0,	0),
(24205,	16,	1725834337,	665,	18.7,	60.1,	0,	0),
(24206,	16,	1725834344,	665,	18.7,	59.9,	0,	0),
(24207,	16,	1725834351,	665,	18.8,	59.9,	0,	0),
(24208,	16,	1725834358,	665,	18.7,	59.7,	0,	0),
(24209,	16,	1725834365,	665,	18.7,	59.7,	0,	0),
(24210,	16,	1725834372,	664,	18.7,	59.8,	0,	0),
(24211,	16,	1725834379,	663,	18.8,	59.9,	0,	0),
(24212,	16,	1725834386,	662,	18.7,	59.9,	0,	0),
(24213,	16,	1725834393,	662,	18.7,	59.8,	0,	0),
(24214,	16,	1725834401,	662,	18.7,	59.8,	0,	0),
(24215,	16,	1725834408,	663,	18.7,	59.8,	0,	0),
(24216,	16,	1725834415,	663,	18.7,	59.9,	0,	0),
(24217,	16,	1725834422,	664,	18.7,	59.9,	0,	0),
(24218,	16,	1725834429,	666,	0,	0,	0,	0),
(24219,	16,	1725834436,	667,	18.7,	59.9,	0,	0),
(24220,	16,	1725834443,	671,	18.7,	60,	0,	0),
(24221,	16,	1725834450,	673,	18.7,	60,	0,	0),
(24222,	16,	1725834457,	674,	18.7,	60,	0,	0),
(24223,	16,	1725834464,	676,	18.7,	60.1,	0,	0),
(24224,	16,	1725834471,	678,	18.7,	60.1,	0,	0),
(24225,	16,	1725834478,	678,	18.7,	60.1,	0,	0),
(24226,	16,	1725834485,	679,	18.7,	60.2,	0,	0),
(24227,	16,	1725834492,	679,	18.7,	60.1,	0,	0),
(24228,	16,	1725834499,	681,	18.8,	60,	0,	0),
(24229,	16,	1725834506,	682,	18.7,	60,	0,	0),
(24230,	16,	1725834513,	682,	18.8,	60,	0,	0),
(24231,	16,	1725834520,	682,	18.7,	60.1,	0,	0),
(24232,	16,	1725834527,	683,	18.8,	60.2,	0,	0),
(24233,	16,	1725834534,	684,	18.8,	60.3,	0,	0),
(24234,	16,	1725834541,	686,	18.8,	60.2,	0,	0),
(24235,	16,	1725834548,	686,	18.8,	60.1,	0,	0),
(24236,	16,	1725834555,	687,	18.8,	60,	0,	0),
(24237,	16,	1725834562,	686,	0,	0,	0,	0),
(24238,	16,	1725834569,	686,	18.7,	59.9,	0,	0),
(24239,	16,	1725834577,	686,	18.7,	59.9,	0,	0),
(24240,	16,	1725834584,	685,	18.7,	59.9,	0,	0),
(24241,	16,	1725834591,	684,	18.7,	59.9,	0,	0),
(24242,	16,	1725834598,	684,	18.7,	60,	0,	0),
(24243,	16,	1725834605,	684,	18.8,	60,	0,	0),
(24244,	16,	1725834612,	684,	18.7,	60,	0,	0),
(24245,	16,	1725834619,	684,	18.8,	60.1,	0,	0),
(24246,	16,	1725834626,	685,	18.8,	60.1,	0,	0),
(24247,	16,	1725834633,	685,	18.8,	60.1,	0,	0),
(24248,	16,	1725834640,	685,	18.8,	60,	0,	0),
(24249,	16,	1725834647,	685,	18.8,	60,	0,	0),
(24250,	16,	1725834654,	685,	18.8,	60,	0,	0),
(24251,	16,	1725834663,	684,	18.8,	60,	0,	0),
(24252,	16,	1725834670,	684,	18.8,	60,	0,	0),
(24253,	16,	1725834677,	684,	18.8,	60.1,	0,	0),
(24254,	16,	1725834684,	684,	18.8,	60,	0,	0),
(24255,	16,	1725834691,	684,	18.8,	60,	0,	0),
(24256,	16,	1725834698,	684,	18.8,	60,	0,	0),
(24257,	16,	1725834705,	684,	18.8,	60.1,	0,	0),
(24258,	16,	1725834712,	684,	18.8,	60.1,	0,	0),
(24259,	16,	1725834719,	683,	18.8,	60.1,	0,	0),
(24260,	16,	1725834726,	682,	18.8,	60.2,	0,	0),
(24261,	16,	1725834733,	682,	18.8,	60.2,	0,	0),
(24262,	16,	1725834740,	684,	18.8,	60.2,	0,	0),
(24263,	16,	1725834748,	684,	18.8,	60.1,	0,	0),
(24264,	16,	1725834756,	685,	18.8,	60.1,	0,	0),
(24265,	16,	1725834763,	685,	18.7,	60.1,	0,	0),
(24266,	16,	1725834770,	685,	18.8,	60.1,	0,	0),
(24267,	16,	1725834778,	686,	18.8,	60.1,	0,	0),
(24268,	16,	1725834785,	687,	18.8,	60.1,	0,	0),
(24269,	16,	1725834792,	688,	18.8,	60.2,	0,	0),
(24270,	16,	1725834799,	689,	18.8,	60.3,	0,	0),
(24271,	16,	1725834806,	690,	18.8,	60.4,	0,	0),
(24272,	16,	1725834813,	691,	18.8,	60.4,	0,	0),
(24273,	16,	1725834820,	693,	18.8,	60.4,	0,	0),
(24274,	16,	1725834827,	693,	18.8,	60.3,	0,	0),
(24275,	16,	1725834834,	693,	18.8,	60.2,	0,	0),
(24276,	16,	1725834841,	693,	18.8,	60.2,	0,	0),
(24277,	16,	1725834848,	693,	18.8,	60.1,	0,	0),
(24278,	16,	1725834855,	693,	18.8,	60.1,	0,	0),
(24279,	16,	1725834862,	693,	18.8,	60.1,	0,	0),
(24280,	16,	1725834869,	694,	18.8,	60.1,	0,	0),
(24281,	16,	1725834876,	694,	18.8,	60.1,	0,	0),
(24282,	16,	1725834883,	694,	18.8,	60,	0,	0),
(24283,	16,	1725834890,	694,	18.8,	60,	0,	0),
(24284,	16,	1725834897,	695,	18.8,	60.2,	0,	0),
(24285,	16,	1725834904,	695,	18.8,	60.3,	0,	0),
(24286,	16,	1725834912,	696,	0,	0,	0,	0),
(24287,	16,	1725834920,	696,	18.8,	60.4,	0,	0),
(24288,	16,	1725834929,	698,	0,	0,	0,	0),
(24289,	16,	1725834936,	698,	18.8,	60.3,	0,	0),
(24290,	16,	1725834944,	698,	18.8,	60.3,	0,	0),
(24291,	16,	1725834951,	698,	18.8,	60.2,	0,	0),
(24292,	16,	1725834958,	698,	18.8,	60.1,	0,	0),
(24293,	16,	1725834965,	698,	18.8,	60,	0,	0),
(24294,	16,	1725834972,	696,	18.8,	59.9,	0,	0),
(24295,	16,	1725834979,	695,	18.8,	59.7,	0,	0),
(24296,	16,	1725834986,	695,	18.8,	59.7,	0,	0),
(24297,	16,	1725834993,	691,	18.8,	59.8,	0,	0),
(24298,	16,	1725835000,	689,	18.8,	59.8,	0,	0),
(24299,	16,	1725835007,	687,	18.8,	59.9,	0,	0),
(24300,	16,	1725835014,	686,	18.8,	59.9,	0,	0),
(24301,	16,	1725835021,	686,	18.8,	59.9,	0,	0),
(24302,	16,	1725835028,	685,	18.8,	59.9,	0,	0),
(24303,	16,	1725835035,	685,	18.8,	60,	0,	0),
(24304,	16,	1725835042,	686,	18.8,	60,	0,	0),
(24305,	16,	1725835049,	686,	18.8,	60.1,	0,	0),
(24306,	16,	1725835056,	687,	18.8,	60.1,	0,	0),
(24307,	16,	1725835063,	688,	18.8,	60.1,	0,	0),
(24308,	16,	1725835071,	688,	18.8,	60.1,	0,	0),
(24309,	16,	1725835078,	690,	18.9,	60.1,	0,	0),
(24310,	16,	1725835085,	691,	18.8,	60.1,	0,	0),
(24311,	16,	1725835092,	691,	18.8,	60.1,	0,	0),
(24312,	16,	1725835099,	691,	18.9,	60.1,	0,	0),
(24313,	16,	1725835106,	691,	18.8,	60.1,	0,	0),
(24314,	16,	1725835113,	691,	0,	0,	0,	0),
(24315,	16,	1725835120,	691,	18.8,	59.8,	0,	0),
(24316,	16,	1725835127,	691,	18.8,	59.6,	0,	0),
(24317,	16,	1725835134,	689,	18.8,	59.5,	0,	0),
(24318,	16,	1725835141,	687,	18.8,	59.6,	0,	0),
(24319,	16,	1725835148,	685,	18.8,	59.7,	0,	0),
(24320,	16,	1725835155,	685,	18.8,	59.7,	0,	0),
(24321,	16,	1725835162,	685,	18.8,	59.6,	0,	0),
(24322,	16,	1725835169,	684,	18.8,	59.5,	0,	0),
(24323,	16,	1725835176,	683,	18.8,	59.5,	0,	0),
(24324,	16,	1725835183,	683,	18.8,	59.6,	0,	0),
(24325,	16,	1725835190,	682,	18.8,	59.7,	0,	0),
(24326,	16,	1725835197,	683,	18.8,	59.8,	0,	0),
(24327,	16,	1725835204,	684,	18.9,	59.9,	0,	0),
(24328,	16,	1725835211,	685,	18.9,	59.9,	0,	0),
(24329,	16,	1725835218,	685,	18.9,	59.8,	0,	0),
(24330,	16,	1725835225,	686,	18.9,	59.8,	0,	0),
(24331,	16,	1725835232,	686,	18.9,	59.6,	0,	0),
(24332,	16,	1725835239,	686,	18.9,	59.5,	0,	0),
(24333,	16,	1725835246,	686,	18.9,	59.4,	0,	0),
(24334,	16,	1725835253,	685,	18.9,	59.4,	0,	0),
(24335,	16,	1725835260,	684,	18.8,	59.4,	0,	0),
(24336,	16,	1725835267,	683,	18.9,	59.5,	0,	0),
(24337,	16,	1725835274,	683,	18.9,	59.7,	0,	0),
(24338,	16,	1725835281,	683,	18.9,	59.6,	0,	0),
(24339,	16,	1725835289,	683,	18.8,	59.6,	0,	0),
(24340,	16,	1725835296,	683,	18.9,	59.7,	0,	0),
(24341,	16,	1725835303,	681,	18.9,	59.6,	0,	0),
(24342,	16,	1725835310,	680,	18.9,	59.5,	0,	0),
(24343,	16,	1725835317,	679,	18.8,	59.5,	0,	0),
(24344,	16,	1725835324,	678,	18.8,	59.4,	0,	0),
(24345,	16,	1725835331,	677,	18.8,	59.5,	0,	0),
(24346,	16,	1725835338,	676,	18.8,	59.6,	0,	0),
(24347,	16,	1725835345,	676,	0,	0,	0,	0),
(24348,	16,	1725835352,	676,	18.9,	59.7,	0,	0),
(24349,	16,	1725835359,	676,	18.8,	59.8,	0,	0),
(24350,	16,	1725835366,	676,	18.8,	59.7,	0,	0),
(24351,	16,	1725835373,	677,	18.8,	59.8,	0,	0),
(24352,	16,	1725835380,	676,	18.8,	59.7,	0,	0),
(24353,	16,	1725835387,	677,	18.8,	59.7,	0,	0),
(24354,	16,	1725835394,	677,	18.9,	59.7,	0,	0),
(24355,	16,	1725835401,	677,	0,	0,	0,	0),
(24356,	16,	1725835408,	677,	18.8,	59.6,	0,	0),
(24357,	16,	1725835415,	677,	18.8,	59.6,	0,	0),
(24358,	16,	1725835422,	676,	18.8,	59.5,	0,	0),
(24359,	16,	1725835430,	676,	0,	0,	0,	0),
(24360,	16,	1725835437,	676,	18.8,	59.5,	0,	0),
(24361,	16,	1725835444,	676,	18.8,	59.5,	0,	0),
(24362,	16,	1725835451,	676,	18.8,	59.5,	0,	0),
(24363,	16,	1725835458,	676,	0,	0,	0,	0),
(24364,	16,	1725835465,	676,	18.8,	59.4,	0,	0),
(24365,	16,	1725835473,	677,	18.8,	59.4,	0,	0),
(24366,	16,	1725835480,	677,	18.8,	59.4,	0,	0),
(24367,	16,	1725835488,	678,	18.8,	59.4,	0,	0),
(24368,	16,	1725835495,	678,	18.8,	59.4,	0,	0),
(24369,	16,	1725835502,	678,	18.8,	59.4,	0,	0),
(24370,	16,	1725835509,	678,	18.8,	59.5,	0,	0),
(24371,	16,	1725835516,	678,	18.9,	59.6,	0,	0),
(24372,	16,	1725835523,	678,	18.8,	59.6,	0,	0),
(24373,	16,	1725835530,	679,	18.8,	59.5,	0,	0),
(24374,	16,	1725835537,	679,	18.8,	59.3,	0,	0),
(24375,	16,	1725835544,	678,	18.8,	59.4,	0,	0),
(24376,	16,	1725835551,	678,	18.8,	59.3,	0,	0),
(24377,	16,	1725835558,	678,	18.8,	59.3,	0,	0),
(24378,	16,	1725835565,	678,	18.8,	59.3,	0,	0),
(24379,	16,	1725835572,	677,	18.8,	59.4,	0,	0),
(24380,	16,	1725835579,	677,	18.8,	59.5,	0,	0),
(24381,	16,	1725835586,	677,	18.8,	59.5,	0,	0),
(24382,	16,	1725835593,	677,	18.9,	59.5,	0,	0),
(24383,	16,	1725835600,	677,	18.9,	59.6,	0,	0),
(24384,	16,	1725835607,	677,	18.8,	59.6,	0,	0),
(24385,	16,	1725835614,	676,	18.9,	59.5,	0,	0),
(24386,	16,	1725835621,	676,	18.8,	59.3,	0,	0),
(24387,	16,	1725835628,	677,	18.8,	59.3,	0,	0),
(24388,	16,	1725835635,	676,	18.8,	59.4,	0,	0),
(24389,	16,	1725835642,	676,	18.8,	59.5,	0,	0),
(24390,	16,	1725835649,	676,	18.8,	59.5,	0,	0),
(24391,	16,	1725835656,	676,	18.8,	59.6,	0,	0),
(24392,	16,	1725835663,	677,	18.8,	59.7,	0,	0),
(24393,	16,	1725835670,	677,	18.8,	59.7,	0,	0),
(24394,	16,	1725835677,	678,	18.8,	59.8,	0,	0),
(24395,	16,	1725835684,	679,	18.8,	59.6,	0,	0),
(24396,	16,	1725835691,	679,	18.8,	59.5,	0,	0),
(24397,	16,	1725835699,	680,	18.8,	59.5,	0,	0),
(24398,	16,	1725835706,	680,	18.8,	59.7,	0,	0),
(24399,	16,	1725835713,	680,	18.9,	59.8,	0,	0),
(24400,	16,	1725835720,	680,	0,	0,	0,	0),
(24401,	16,	1725835727,	681,	18.8,	59.9,	0,	0),
(24402,	16,	1725835734,	683,	18.9,	59.8,	0,	0),
(24403,	16,	1725835741,	684,	18.9,	59.7,	0,	0),
(24404,	16,	1725835748,	686,	0,	0,	0,	0),
(24405,	16,	1725835755,	688,	18.8,	59.5,	0,	0),
(24406,	16,	1725835762,	688,	18.9,	59.4,	0,	0),
(24407,	16,	1725835769,	690,	18.9,	59.3,	0,	0),
(24408,	16,	1725835776,	689,	18.9,	59.4,	0,	0),
(24409,	16,	1725835783,	689,	18.8,	59.3,	0,	0),
(24410,	16,	1725835790,	689,	18.8,	59.4,	0,	0),
(24411,	16,	1725835797,	690,	18.8,	59.4,	0,	0),
(24412,	16,	1725835804,	690,	18.9,	59.5,	0,	0),
(24413,	16,	1725835811,	691,	18.8,	59.6,	0,	0),
(24414,	16,	1725835818,	691,	18.9,	59.6,	0,	0),
(24415,	16,	1725835825,	691,	18.8,	59.4,	0,	0),
(24416,	16,	1725835833,	691,	18.8,	59.5,	0,	0),
(24417,	16,	1725835840,	691,	18.8,	59.5,	0,	0),
(24418,	16,	1725835847,	692,	18.8,	59.4,	0,	0),
(24419,	16,	1725835854,	691,	18.8,	59.5,	0,	0),
(24420,	16,	1725835861,	691,	18.8,	59.6,	0,	0),
(24421,	16,	1725835868,	692,	18.8,	59.6,	0,	0),
(24422,	16,	1725835876,	692,	18.8,	59.6,	0,	0),
(24423,	16,	1725835883,	693,	18.8,	59.7,	0,	0),
(24424,	16,	1725835890,	694,	18.8,	59.6,	0,	0),
(24425,	16,	1725835897,	694,	18.8,	59.7,	0,	0),
(24426,	16,	1725835904,	695,	18.8,	59.7,	0,	0),
(24427,	16,	1725835911,	695,	18.8,	59.6,	0,	0),
(24428,	16,	1725835918,	696,	18.8,	59.6,	0,	0),
(24429,	16,	1725835925,	697,	18.8,	59.6,	0,	0),
(24430,	16,	1725835933,	697,	18.8,	59.6,	0,	0),
(24431,	16,	1725835940,	698,	18.8,	59.6,	0,	0),
(24432,	16,	1725835947,	698,	18.8,	59.5,	0,	0),
(24433,	16,	1725835954,	698,	18.8,	59.5,	0,	0),
(24434,	16,	1725835961,	698,	18.9,	59.6,	0,	0),
(24435,	16,	1725835968,	698,	18.9,	59.5,	0,	0),
(24436,	16,	1725835975,	698,	18.9,	59.4,	0,	0),
(24437,	16,	1725835982,	698,	18.9,	59.4,	0,	0),
(24438,	16,	1725835989,	698,	18.8,	59.4,	0,	0),
(24439,	16,	1725835996,	698,	18.9,	59.4,	0,	0),
(24440,	16,	1725836003,	698,	18.9,	59.4,	0,	0),
(24441,	16,	1725836010,	698,	18.9,	59.4,	0,	0),
(24442,	16,	1725836017,	699,	0,	0,	0,	0),
(24443,	16,	1725836024,	699,	0,	0,	0,	0),
(24444,	16,	1725836031,	699,	18.7,	59.6,	0,	0),
(24445,	16,	1725836038,	700,	18.8,	59.6,	0,	0),
(24446,	16,	1725836045,	700,	18.8,	59.5,	0,	0),
(24447,	16,	1725836052,	700,	18.8,	59.5,	0,	0),
(24448,	16,	1725836060,	700,	18.9,	59.5,	0,	0),
(24449,	16,	1725836067,	700,	18.8,	59.5,	0,	0),
(24450,	16,	1725836074,	700,	18.9,	59.6,	0,	0),
(24451,	16,	1725836081,	700,	18.9,	59.5,	0,	0),
(24452,	16,	1725836088,	700,	18.9,	59.3,	0,	0),
(24453,	16,	1725836095,	700,	18.9,	59.3,	0,	0),
(24454,	16,	1725836102,	700,	18.9,	59.2,	0,	0),
(24455,	16,	1725836109,	700,	18.9,	59.1,	0,	0),
(24456,	16,	1725836116,	699,	18.8,	59.2,	0,	0),
(24457,	16,	1725836123,	699,	18.8,	59.1,	0,	0),
(24458,	16,	1725836130,	699,	18.9,	59.1,	0,	0),
(24459,	16,	1725836137,	699,	0,	0,	0,	0),
(24460,	16,	1725836144,	699,	18.9,	59.1,	0,	0),
(24461,	16,	1725836151,	698,	18.9,	59.1,	0,	0),
(24462,	16,	1725836158,	697,	18.9,	59.1,	0,	0),
(24463,	16,	1725836165,	697,	0,	0,	0,	0),
(24464,	16,	1725836172,	697,	18.9,	59.1,	0,	0),
(24465,	16,	1725836179,	697,	18.9,	59.1,	0,	0),
(24466,	16,	1725836186,	697,	18.9,	59.2,	0,	0),
(24467,	16,	1725836193,	696,	0,	0,	0,	0),
(24468,	16,	1725836200,	697,	18.9,	59.2,	0,	0),
(24469,	16,	1725836207,	696,	18.9,	59.2,	0,	0),
(24470,	16,	1725836214,	696,	18.9,	59,	0,	0),
(24471,	16,	1725836221,	693,	0,	0,	0,	0),
(24472,	16,	1725836228,	693,	18.8,	58.9,	0,	0),
(24473,	16,	1725836236,	691,	18.9,	58.8,	0,	0),
(24474,	16,	1725836243,	691,	18.9,	58.9,	0,	0),
(24475,	16,	1725836250,	691,	18.9,	59.1,	0,	0),
(24476,	16,	1725836257,	691,	18.9,	59.2,	0,	0),
(24477,	16,	1725836264,	692,	18.9,	59.4,	0,	0),
(24478,	16,	1725836271,	695,	18.9,	59.3,	0,	0),
(24479,	16,	1725836278,	696,	18.9,	59.3,	0,	0),
(24480,	16,	1725836285,	696,	18.9,	59.3,	0,	0),
(24481,	16,	1725836292,	699,	18.9,	59.4,	0,	0),
(24482,	16,	1725836299,	700,	18.9,	59.4,	0,	0),
(24483,	16,	1725836306,	700,	0,	0,	0,	0),
(24484,	16,	1725836313,	700,	18.9,	59.4,	0,	0),
(24485,	16,	1725836320,	701,	18.9,	59.3,	0,	0),
(24486,	16,	1725836327,	703,	18.9,	59.3,	0,	0),
(24487,	16,	1725836334,	702,	18.9,	59.3,	0,	0),
(24488,	16,	1725836341,	702,	18.9,	59.3,	0,	0),
(24489,	16,	1725836348,	704,	18.9,	59.3,	0,	0),
(24490,	16,	1725836355,	705,	18.9,	59.2,	0,	0),
(24491,	16,	1725836362,	705,	0,	0,	0,	0),
(24492,	16,	1725836370,	705,	18.9,	59.2,	0,	0),
(24493,	16,	1725836377,	705,	18.9,	59.3,	0,	0),
(24494,	16,	1725836384,	705,	18.9,	59.4,	0,	0),
(24495,	16,	1725836391,	705,	18.9,	59.4,	0,	0),
(24496,	16,	1725836398,	705,	18.9,	59.2,	0,	0),
(24497,	16,	1725836405,	706,	18.9,	59.1,	0,	0),
(24498,	16,	1725836412,	706,	18.9,	59.2,	0,	0),
(24499,	16,	1725836419,	708,	18.9,	59.3,	0,	0),
(24500,	16,	1725836426,	709,	18.9,	59.3,	0,	0),
(24501,	16,	1725836433,	710,	18.9,	59.4,	0,	0),
(24502,	16,	1725836440,	713,	18.9,	59.6,	0,	0),
(24503,	16,	1725836447,	717,	18.9,	59.6,	0,	0),
(24504,	16,	1725836454,	721,	18.9,	59.5,	0,	0),
(24505,	16,	1725836461,	722,	18.9,	59.4,	0,	0),
(24506,	16,	1725836468,	724,	18.9,	59.4,	0,	0),
(24507,	16,	1725836476,	724,	0,	0,	0,	0),
(24508,	16,	1725836483,	722,	18.9,	59.1,	0,	0),
(24509,	16,	1725836490,	721,	18.9,	59,	0,	0),
(24510,	16,	1725836497,	718,	18.9,	58.9,	0,	0),
(24511,	16,	1725836504,	716,	18.9,	59,	0,	0),
(24512,	16,	1725836511,	714,	18.9,	59,	0,	0),
(24513,	16,	1725836518,	714,	18.9,	59,	0,	0),
(24514,	16,	1725836525,	714,	18.9,	59.1,	0,	0),
(24515,	16,	1725836532,	713,	18.9,	59.1,	0,	0),
(24516,	16,	1725836539,	712,	18.9,	59,	0,	0),
(24517,	16,	1725836546,	711,	18.9,	59,	0,	0),
(24518,	16,	1725836553,	709,	18.9,	58.9,	0,	0),
(24519,	16,	1725836560,	708,	19,	58.8,	0,	0),
(24520,	16,	1725836567,	705,	0,	0,	0,	0),
(24521,	16,	1725836574,	704,	18.9,	58.7,	0,	0),
(24522,	16,	1725836581,	702,	18.9,	58.7,	0,	0),
(24523,	16,	1725836588,	701,	18.9,	58.6,	0,	0),
(24524,	16,	1725836595,	699,	18.9,	58.6,	0,	0),
(24525,	16,	1725836603,	698,	18.9,	58.6,	0,	0),
(24526,	16,	1725836610,	698,	18.9,	58.6,	0,	0),
(24527,	16,	1725836617,	697,	18.9,	58.8,	0,	0),
(24528,	16,	1725836624,	697,	18.9,	58.7,	0,	0),
(24529,	16,	1725836631,	697,	18.9,	58.7,	0,	0),
(24530,	16,	1725836638,	697,	18.9,	58.6,	0,	0),
(24531,	16,	1725836645,	694,	18.9,	58.6,	0,	0),
(24532,	16,	1725836652,	692,	18.9,	58.6,	0,	0),
(24533,	16,	1725836659,	692,	18.9,	58.6,	0,	0),
(24534,	16,	1725836666,	690,	18.9,	58.6,	0,	0),
(24535,	16,	1725836673,	688,	18.9,	58.6,	0,	0),
(24536,	16,	1725836680,	686,	18.9,	58.6,	0,	0),
(24537,	16,	1725836687,	685,	18.9,	58.6,	0,	0),
(24538,	16,	1725836694,	685,	18.9,	58.6,	0,	0),
(24539,	16,	1725836701,	684,	18.9,	58.7,	0,	0),
(24540,	16,	1725836708,	684,	18.9,	58.6,	0,	0),
(24541,	16,	1725836715,	683,	18.9,	58.6,	0,	0),
(24542,	16,	1725836722,	683,	18.9,	58.6,	0,	0),
(24543,	16,	1725836729,	683,	18.9,	58.5,	0,	0),
(24544,	16,	1725836736,	683,	0,	0,	0,	0),
(24545,	16,	1725836744,	683,	18.9,	58.4,	0,	0),
(24546,	16,	1725836751,	683,	18.9,	58.5,	0,	0),
(24547,	16,	1725836758,	684,	18.9,	58.5,	0,	0),
(24548,	16,	1725836765,	684,	18.9,	58.6,	0,	0),
(24549,	16,	1725836772,	684,	18.9,	58.6,	0,	0),
(24550,	16,	1725836779,	685,	18.9,	58.6,	0,	0),
(24551,	16,	1725836786,	685,	18.9,	58.6,	0,	0),
(24552,	16,	1725836793,	684,	18.9,	58.5,	0,	0),
(24553,	16,	1725836800,	683,	18.9,	58.4,	0,	0),
(24554,	16,	1725836807,	682,	18.9,	58.4,	0,	0),
(24555,	16,	1725836814,	681,	18.9,	58.4,	0,	0),
(24556,	16,	1725836821,	681,	18.9,	58.5,	0,	0),
(24557,	16,	1725836828,	680,	18.9,	58.6,	0,	0),
(24558,	16,	1725836835,	680,	18.9,	58.7,	0,	0),
(24559,	16,	1725836842,	682,	18.9,	58.7,	0,	0),
(24560,	16,	1725836849,	681,	18.9,	58.8,	0,	0),
(24561,	16,	1725836856,	682,	18.9,	58.9,	0,	0),
(24562,	16,	1725836863,	684,	18.9,	59,	0,	0),
(24563,	16,	1725836870,	686,	18.9,	59,	0,	0),
(24564,	16,	1725836877,	688,	0,	0,	0,	0),
(24565,	16,	1725836884,	688,	18.9,	58.7,	0,	0),
(24566,	16,	1725836891,	688,	18.9,	58.7,	0,	0),
(24567,	16,	1725836898,	688,	18.9,	58.6,	0,	0),
(24568,	16,	1725836905,	688,	18.9,	58.6,	0,	0),
(24569,	16,	1725836912,	688,	18.9,	58.7,	0,	0),
(24570,	16,	1725836919,	688,	18.9,	58.9,	0,	0),
(24571,	16,	1725836926,	687,	18.9,	58.8,	0,	0),
(24572,	16,	1725836934,	687,	18.9,	58.6,	0,	0),
(24573,	16,	1725836941,	686,	18.9,	58.5,	0,	0),
(24574,	16,	1725836948,	686,	18.9,	58.3,	0,	0),
(24575,	16,	1725836955,	685,	18.9,	58.3,	0,	0),
(24576,	16,	1725836962,	683,	0,	0,	0,	0),
(24577,	16,	1725836969,	682,	18.9,	58.2,	0,	0),
(24578,	16,	1725836976,	682,	18.9,	58.4,	0,	0),
(24579,	16,	1725836983,	683,	18.9,	58.5,	0,	0),
(24580,	16,	1725836990,	683,	18.9,	58.7,	0,	0),
(24581,	16,	1725836997,	683,	18.9,	58.6,	0,	0),
(24582,	16,	1725837004,	683,	18.9,	58.4,	0,	0),
(24583,	16,	1725837011,	683,	18.9,	58.3,	0,	0),
(24584,	16,	1725837018,	681,	0,	0,	0,	0),
(24585,	16,	1725837025,	680,	18.9,	58.3,	0,	0),
(24586,	16,	1725837032,	680,	18.9,	58.2,	0,	0),
(24587,	16,	1725837039,	678,	18.9,	58.3,	0,	0),
(24588,	16,	1725837046,	676,	18.9,	58.2,	0,	0),
(24589,	16,	1725837053,	675,	18.9,	58.3,	0,	0),
(24590,	16,	1725837060,	674,	18.9,	58.3,	0,	0),
(24591,	16,	1725837067,	674,	18.9,	58.3,	0,	0),
(24592,	16,	1725837074,	674,	18.9,	58.3,	0,	0),
(24593,	16,	1725837081,	674,	18.9,	58.4,	0,	0),
(24594,	16,	1725837088,	675,	18.9,	58.4,	0,	0),
(24595,	16,	1725837095,	675,	18.9,	58.4,	0,	0),
(24596,	16,	1725837102,	675,	18.9,	58.3,	0,	0),
(24597,	16,	1725837109,	675,	18.9,	58.4,	0,	0),
(24598,	16,	1725837116,	675,	18.9,	58.3,	0,	0),
(24599,	16,	1725837123,	675,	18.9,	58.3,	0,	0),
(24600,	16,	1725837130,	674,	18.9,	58.3,	0,	0),
(24601,	16,	1725837137,	674,	18.9,	58.3,	0,	0),
(24602,	16,	1725837144,	673,	18.9,	58.3,	0,	0),
(24603,	16,	1725837151,	673,	18.9,	58.3,	0,	0),
(24604,	16,	1725837158,	673,	18.9,	58.4,	0,	0),
(24605,	16,	1725837165,	674,	18.9,	58.5,	0,	0),
(24606,	16,	1725837172,	674,	18.9,	58.4,	0,	0),
(24607,	16,	1725837179,	675,	18.9,	58.2,	0,	0),
(24608,	16,	1725837186,	675,	0,	0,	0,	0),
(24609,	16,	1725837193,	675,	18.9,	58.2,	0,	0),
(24610,	16,	1725837200,	674,	18.9,	58.2,	0,	0),
(24611,	16,	1725837207,	674,	18.9,	58.2,	0,	0),
(24612,	16,	1725837214,	675,	18.9,	58.2,	0,	0),
(24613,	16,	1725837221,	675,	18.9,	58.3,	0,	0),
(24614,	16,	1725837228,	674,	18.9,	58.3,	0,	0),
(24615,	16,	1725837236,	675,	18.9,	58.4,	0,	0),
(24616,	16,	1725837243,	674,	18.9,	58.4,	0,	0),
(24617,	16,	1725837250,	674,	18.9,	58.4,	0,	0),
(24618,	16,	1725837257,	674,	18.9,	58.4,	0,	0),
(24619,	16,	1725837264,	675,	18.9,	58.3,	0,	0),
(24620,	16,	1725837271,	675,	0,	0,	0,	0),
(24621,	16,	1725837278,	675,	18.9,	58.2,	0,	0),
(24622,	16,	1725837285,	675,	18.9,	58.2,	0,	0),
(24623,	16,	1725837292,	675,	18.9,	58.3,	0,	0),
(24624,	16,	1725837299,	674,	0,	0,	0,	0),
(24625,	16,	1725837306,	674,	18.9,	58.2,	0,	0),
(24626,	16,	1725837313,	674,	18.9,	58.2,	0,	0),
(24627,	16,	1725837320,	674,	18.9,	58.3,	0,	0),
(24628,	16,	1725837327,	674,	0,	0,	0,	0),
(24629,	16,	1725837335,	674,	18.9,	58.4,	0,	0),
(24630,	16,	1725837342,	673,	18.9,	58.4,	0,	0),
(24631,	16,	1725837349,	674,	18.9,	58.4,	0,	0),
(24632,	16,	1725837356,	674,	18.9,	58.4,	0,	0),
(24633,	16,	1725837363,	675,	18.9,	58.4,	0,	0),
(24634,	16,	1725837370,	676,	18.9,	58.5,	0,	0),
(24635,	16,	1725837377,	677,	18.9,	58.5,	0,	0),
(24636,	16,	1725837384,	680,	18.9,	58.6,	0,	0),
(24637,	16,	1725837391,	681,	19,	58.6,	0,	0),
(24638,	16,	1725837398,	682,	19,	58.6,	0,	0),
(24639,	16,	1725837405,	683,	19,	58.6,	0,	0),
(24640,	16,	1725837412,	684,	19,	58.6,	0,	0),
(24641,	16,	1725837420,	685,	19,	58.6,	0,	0),
(24642,	16,	1725837427,	685,	19,	58.5,	0,	0),
(24643,	16,	1725837434,	685,	19,	58.5,	0,	0),
(24644,	16,	1725837441,	686,	19,	58.5,	0,	0),
(24645,	16,	1725837448,	686,	0,	0,	0,	0),
(24646,	16,	1725837455,	686,	19,	58.5,	0,	0),
(24647,	16,	1725837462,	688,	19,	58.5,	0,	0),
(24648,	16,	1725837469,	689,	19,	58.5,	0,	0),
(24649,	16,	1725837476,	691,	19,	58.6,	0,	0),
(24650,	16,	1725837483,	692,	19,	58.6,	0,	0),
(24651,	16,	1725837490,	692,	19,	58.6,	0,	0),
(24652,	16,	1725837497,	693,	19,	58.6,	0,	0),
(24653,	16,	1725837504,	692,	18.9,	58.5,	0,	0),
(24654,	16,	1725837511,	692,	18.9,	58.5,	0,	0),
(24655,	16,	1725837518,	692,	19,	58.6,	0,	0),
(24656,	16,	1725837525,	692,	19,	58.5,	0,	0),
(24657,	16,	1725837532,	692,	19,	58.5,	0,	0),
(24658,	16,	1725837539,	692,	18.9,	58.5,	0,	0),
(24659,	16,	1725837546,	692,	19,	58.6,	0,	0),
(24660,	16,	1725837553,	693,	19,	58.5,	0,	0),
(24661,	16,	1725837560,	693,	0,	0,	0,	0),
(24662,	16,	1725837567,	691,	19,	58.4,	0,	0),
(24663,	16,	1725837574,	691,	18.9,	58.3,	0,	0),
(24664,	16,	1725837581,	691,	19,	58.3,	0,	0),
(24665,	16,	1725837588,	690,	0,	0,	0,	0),
(24666,	16,	1725837595,	690,	19,	58.5,	0,	0),
(24667,	16,	1725837602,	691,	19,	58.6,	0,	0),
(24668,	16,	1725837609,	690,	19,	58.6,	0,	0),
(24669,	16,	1725837617,	692,	0,	0,	0,	0),
(24670,	16,	1725837624,	692,	19,	58.5,	0,	0),
(24671,	16,	1725837631,	692,	19,	58.5,	0,	0),
(24672,	16,	1725837638,	693,	19,	58.5,	0,	0),
(24673,	16,	1725837645,	693,	19,	58.6,	0,	0),
(24674,	16,	1725837652,	693,	19,	58.5,	0,	0),
(24675,	16,	1725837659,	693,	19,	58.6,	0,	0),
(24676,	16,	1725837666,	693,	19,	58.6,	0,	0),
(24677,	16,	1725837673,	693,	19,	58.6,	0,	0),
(24678,	16,	1725837680,	693,	19,	58.6,	0,	0),
(24679,	16,	1725837687,	693,	19,	58.5,	0,	0),
(24680,	16,	1725837694,	693,	19,	58.5,	0,	0),
(24681,	16,	1725837701,	693,	19,	58.5,	0,	0),
(24682,	16,	1725837708,	693,	19,	58.6,	0,	0),
(24683,	16,	1725837715,	693,	19,	58.6,	0,	0),
(24684,	16,	1725837722,	693,	19,	58.6,	0,	0),
(24685,	16,	1725837729,	693,	19,	58.4,	0,	0),
(24686,	16,	1725837736,	693,	19,	58.3,	0,	0),
(24687,	16,	1725837743,	693,	19,	58.2,	0,	0),
(24688,	16,	1725837750,	693,	19,	58.4,	0,	0),
(24689,	16,	1725837757,	692,	19,	58.3,	0,	0),
(24690,	16,	1725837764,	693,	19,	58.3,	0,	0),
(24691,	16,	1725837771,	692,	19,	58.2,	0,	0),
(24692,	16,	1725837778,	692,	19,	58.2,	0,	0),
(24693,	16,	1725837785,	692,	19,	58.2,	0,	0),
(24694,	16,	1725837792,	692,	19,	58.2,	0,	0),
(24695,	16,	1725837799,	691,	19,	58.2,	0,	0),
(24696,	16,	1725837806,	691,	19,	58.1,	0,	0),
(24697,	16,	1725837814,	691,	0,	0,	0,	0),
(24698,	16,	1725837821,	690,	19,	58.1,	0,	0),
(24699,	16,	1725837828,	689,	19,	58.1,	0,	0),
(24700,	16,	1725837835,	687,	19,	58.1,	0,	0),
(24701,	16,	1725837842,	687,	19,	58.1,	0,	0),
(24702,	16,	1725837849,	686,	19,	58.2,	0,	0),
(24703,	16,	1725837856,	686,	19,	58.3,	0,	0),
(24704,	16,	1725837863,	686,	19,	58.2,	0,	0),
(24705,	16,	1725837870,	686,	19,	58.1,	0,	0),
(24706,	16,	1725837877,	686,	19,	58.2,	0,	0),
(24707,	16,	1725837884,	685,	19,	58.2,	0,	0),
(24708,	16,	1725837891,	685,	19,	58.2,	0,	0),
(24709,	16,	1725837898,	684,	19,	58.3,	0,	0),
(24710,	16,	1725837905,	683,	19,	58.2,	0,	0),
(24711,	16,	1725837912,	682,	19,	58.3,	0,	0),
(24712,	16,	1725837919,	682,	19,	58.3,	0,	0),
(24713,	16,	1725837926,	684,	19,	58.4,	0,	0),
(24714,	16,	1725837933,	686,	19,	58.4,	0,	0),
(24715,	16,	1725837940,	688,	19,	58.4,	0,	0),
(24716,	16,	1725837947,	690,	19,	58.3,	0,	0),
(24717,	16,	1725837954,	691,	19,	58.3,	0,	0),
(24718,	16,	1725837961,	691,	0,	0,	0,	0),
(24719,	16,	1725837968,	692,	19,	58.1,	0,	0),
(24720,	16,	1725837975,	691,	19,	58.1,	0,	0),
(24721,	16,	1725837982,	689,	19,	58.1,	0,	0),
(24722,	16,	1725837989,	690,	19,	58.1,	0,	0),
(24723,	16,	1725837996,	689,	19,	58.2,	0,	0),
(24724,	16,	1725838003,	688,	19,	58.2,	0,	0),
(24725,	16,	1725838010,	686,	19,	58.1,	0,	0),
(24726,	16,	1725838017,	686,	19,	58.1,	0,	0),
(24727,	16,	1725838024,	685,	19,	58.1,	0,	0),
(24728,	16,	1725838031,	685,	19,	58.2,	0,	0),
(24729,	16,	1725838038,	684,	19,	58.3,	0,	0),
(24730,	16,	1725838045,	685,	19,	58.3,	0,	0),
(24731,	16,	1725838052,	684,	19,	58.3,	0,	0),
(24732,	16,	1725838059,	684,	19,	58.2,	0,	0),
(24733,	16,	1725838066,	683,	19,	58.2,	0,	0),
(24734,	16,	1725838073,	683,	19,	58.1,	0,	0),
(24735,	16,	1725838080,	681,	19,	58,	0,	0),
(24736,	16,	1725838088,	680,	19,	57.9,	0,	0),
(24737,	16,	1725838095,	677,	19,	57.9,	0,	0),
(24738,	16,	1725838102,	676,	19,	57.9,	0,	0),
(24739,	16,	1725838109,	676,	19,	57.9,	0,	0),
(24740,	16,	1725838116,	675,	19,	57.9,	0,	0),
(24741,	16,	1725838123,	675,	19,	58,	0,	0),
(24742,	16,	1725838130,	675,	19,	58,	0,	0),
(24743,	16,	1725838137,	675,	19,	58,	0,	0),
(24744,	16,	1725838144,	674,	19,	58.1,	0,	0),
(24745,	16,	1725838151,	674,	19,	58,	0,	0),
(24746,	16,	1725838158,	674,	19,	58,	0,	0),
(24747,	16,	1725838165,	673,	19,	57.9,	0,	0),
(24748,	16,	1725838172,	673,	19,	57.8,	0,	0),
(24749,	16,	1725838179,	672,	0,	0,	0,	0),
(24750,	16,	1725838186,	672,	19,	57.9,	0,	0),
(24751,	16,	1725838193,	671,	19,	57.9,	0,	0),
(24752,	16,	1725838200,	671,	19,	58,	0,	0),
(24753,	16,	1725838207,	671,	19,	58.1,	0,	0),
(24754,	16,	1725838214,	671,	19,	58.1,	0,	0),
(24755,	16,	1725838221,	672,	19,	58.2,	0,	0),
(24756,	16,	1725838228,	672,	19,	58.1,	0,	0),
(24757,	16,	1725838235,	672,	19,	58.1,	0,	0),
(24758,	16,	1725838242,	671,	19,	58,	0,	0),
(24759,	16,	1725838249,	671,	19,	58,	0,	0),
(24760,	16,	1725838256,	670,	19,	57.9,	0,	0),
(24761,	16,	1725838263,	670,	19,	57.9,	0,	0),
(24762,	16,	1725838270,	669,	19,	57.9,	0,	0),
(24763,	16,	1725838277,	668,	19,	57.9,	0,	0),
(24764,	16,	1725838284,	667,	19,	57.9,	0,	0),
(24765,	16,	1725838291,	667,	19,	57.9,	0,	0),
(24766,	16,	1725838298,	667,	19,	57.9,	0,	0),
(24767,	16,	1725838305,	667,	19,	57.9,	0,	0),
(24768,	16,	1725838312,	667,	19.1,	57.9,	0,	0),
(24769,	16,	1725838319,	667,	19,	57.9,	0,	0),
(24770,	16,	1725838326,	666,	19,	57.8,	0,	0),
(24771,	16,	1725838333,	666,	19,	57.9,	0,	0),
(24772,	16,	1725838340,	666,	19,	57.9,	0,	0),
(24773,	16,	1725838347,	667,	19,	57.9,	0,	0),
(24774,	16,	1725838355,	667,	19,	58,	0,	0),
(24775,	16,	1725838362,	667,	19,	57.9,	0,	0),
(24776,	16,	1725838369,	667,	19,	57.9,	0,	0),
(24777,	16,	1725838376,	667,	19,	57.8,	0,	0),
(24778,	16,	1725838383,	667,	19.1,	57.8,	0,	0),
(24779,	16,	1725838390,	666,	19.1,	57.8,	0,	0),
(24780,	16,	1725838397,	665,	19.1,	57.9,	0,	0),
(24781,	16,	1725838404,	665,	19,	57.8,	0,	0),
(24782,	16,	1725838411,	664,	19.1,	57.8,	0,	0),
(24783,	16,	1725838418,	663,	19,	57.8,	0,	0),
(24784,	16,	1725838425,	663,	19.1,	57.9,	0,	0),
(24785,	16,	1725838432,	663,	19,	57.9,	0,	0),
(24786,	16,	1725838439,	664,	19,	58,	0,	0),
(24787,	16,	1725838446,	664,	19.1,	58,	0,	0),
(24788,	16,	1725838453,	665,	19,	58,	0,	0),
(24789,	16,	1725838460,	667,	19,	57.9,	0,	0),
(24790,	16,	1725838467,	667,	19,	57.9,	0,	0),
(24791,	16,	1725838474,	667,	19,	57.9,	0,	0),
(24792,	16,	1725838481,	666,	19,	57.9,	0,	0),
(24793,	16,	1725838488,	666,	19,	57.9,	0,	0),
(24794,	16,	1725838495,	666,	19.1,	57.9,	0,	0),
(24795,	16,	1725838502,	666,	19,	58,	0,	0),
(24796,	16,	1725838509,	666,	19,	57.9,	0,	0),
(24797,	16,	1725838516,	666,	19.1,	57.8,	0,	0),
(24798,	16,	1725838523,	666,	19.1,	57.8,	0,	0),
(24799,	16,	1725838530,	667,	19,	57.8,	0,	0),
(24800,	16,	1725838537,	666,	19,	57.9,	0,	0),
(24801,	16,	1725838544,	665,	19,	57.9,	0,	0),
(24802,	16,	1725838551,	665,	19,	58,	0,	0),
(24803,	16,	1725838558,	666,	19.1,	58.1,	0,	0),
(24804,	16,	1725838565,	667,	19,	58.1,	0,	0),
(24805,	16,	1725838572,	667,	19,	58.1,	0,	0),
(24806,	16,	1725838579,	666,	19.1,	57.8,	0,	0),
(24807,	16,	1725838586,	665,	19.1,	57.8,	0,	0),
(24808,	16,	1725838593,	665,	19.1,	57.7,	0,	0),
(24809,	16,	1725838600,	664,	19.1,	57.6,	0,	0),
(24810,	16,	1725838607,	664,	19.1,	57.7,	0,	0),
(24811,	16,	1725838614,	663,	19.1,	57.8,	0,	0),
(24812,	16,	1725838621,	663,	19.1,	57.7,	0,	0),
(24813,	16,	1725838628,	663,	19,	57.8,	0,	0),
(24814,	16,	1725838636,	663,	19,	57.8,	0,	0),
(24815,	16,	1725838643,	663,	19.1,	57.8,	0,	0),
(24816,	16,	1725838650,	662,	19,	57.8,	0,	0),
(24817,	16,	1725838657,	662,	19,	57.8,	0,	0),
(24818,	16,	1725838664,	662,	19.1,	57.7,	0,	0),
(24819,	16,	1725838671,	661,	19.1,	57.8,	0,	0),
(24820,	16,	1725838678,	660,	19,	57.8,	0,	0),
(24821,	16,	1725838685,	659,	19.1,	57.7,	0,	0),
(24822,	16,	1725838692,	658,	19.1,	57.7,	0,	0),
(24823,	16,	1725838699,	656,	19.1,	57.6,	0,	0),
(24824,	16,	1725838706,	655,	0,	0,	0,	0),
(24825,	16,	1725838713,	655,	19,	57.7,	0,	0),
(24826,	16,	1725838720,	655,	19,	57.8,	0,	0),
(24827,	16,	1725838727,	654,	19,	57.9,	0,	0),
(24828,	16,	1725838734,	653,	19,	57.8,	0,	0),
(24829,	16,	1725838741,	653,	19,	57.8,	0,	0),
(24830,	16,	1725838748,	653,	19,	57.8,	0,	0),
(24831,	16,	1725838755,	652,	19,	57.8,	0,	0),
(24832,	16,	1725838762,	652,	19,	57.8,	0,	0),
(24833,	16,	1725838769,	651,	19,	57.7,	0,	0),
(24834,	16,	1725838776,	650,	19,	57.8,	0,	0),
(24835,	16,	1725838783,	650,	19,	57.8,	0,	0),
(24836,	16,	1725838790,	651,	19,	57.9,	0,	0),
(24837,	16,	1725838797,	651,	19,	57.9,	0,	0),
(24838,	16,	1725838804,	651,	19,	57.9,	0,	0),
(24839,	16,	1725838811,	651,	19,	57.8,	0,	0),
(24840,	16,	1725838818,	651,	19,	57.8,	0,	0),
(24841,	16,	1725838825,	651,	19,	57.6,	0,	0),
(24842,	16,	1725838832,	651,	19,	57.6,	0,	0),
(24843,	16,	1725838839,	651,	19,	57.6,	0,	0),
(24844,	16,	1725838846,	650,	19,	57.6,	0,	0),
(24845,	16,	1725838853,	650,	19,	57.7,	0,	0),
(24846,	16,	1725838860,	650,	19,	57.8,	0,	0),
(24847,	16,	1725838867,	650,	19,	57.8,	0,	0),
(24848,	16,	1725838874,	651,	19,	57.9,	0,	0),
(24849,	16,	1725838881,	651,	19,	57.9,	0,	0),
(24850,	16,	1725838888,	652,	19,	57.8,	0,	0),
(24851,	16,	1725838895,	652,	19,	57.7,	0,	0),
(24852,	16,	1725838902,	651,	19,	57.7,	0,	0),
(24853,	16,	1725838909,	650,	19,	57.7,	0,	0),
(24854,	16,	1725838916,	649,	19,	57.8,	0,	0),
(24855,	16,	1725838923,	648,	19.1,	57.9,	0,	0),
(24856,	16,	1725838930,	646,	19.1,	57.9,	0,	0),
(24857,	16,	1725838937,	646,	19.1,	57.8,	0,	0),
(24858,	16,	1725838944,	645,	19.1,	57.9,	0,	0),
(24859,	16,	1725838951,	645,	19.1,	58,	0,	0),
(24860,	16,	1725838958,	646,	19.1,	57.9,	0,	0),
(24861,	16,	1725838965,	646,	19.1,	57.8,	0,	0),
(24862,	16,	1725838972,	645,	19.1,	57.8,	0,	0),
(24863,	16,	1725838980,	645,	19.1,	57.8,	0,	0),
(24864,	16,	1725838987,	644,	19.1,	57.8,	0,	0),
(24865,	16,	1725838994,	644,	19.1,	57.8,	0,	0),
(24866,	16,	1725839001,	643,	19.1,	57.6,	0,	0),
(24867,	16,	1725839008,	641,	19.1,	57.5,	0,	0),
(24868,	16,	1725839015,	639,	19,	57.6,	0,	0),
(24869,	16,	1725839022,	639,	19,	57.6,	0,	0),
(24870,	16,	1725839029,	639,	19,	57.6,	0,	0),
(24871,	16,	1725839036,	639,	19.1,	57.6,	0,	0),
(24872,	16,	1725839043,	640,	19.1,	57.8,	0,	0),
(24873,	16,	1725839050,	640,	19.1,	57.8,	0,	0),
(24874,	16,	1725839057,	640,	19,	57.8,	0,	0),
(24875,	16,	1725839064,	641,	19,	57.9,	0,	0),
(24876,	16,	1725839071,	642,	0,	0,	0,	0),
(24877,	16,	1725839078,	642,	19.1,	58,	0,	0),
(24878,	16,	1725839085,	643,	19,	58,	0,	0),
(24879,	16,	1725839092,	643,	19.1,	58,	0,	0),
(24880,	16,	1725839099,	643,	19.1,	57.9,	0,	0),
(24881,	16,	1725839106,	643,	19,	57.8,	0,	0),
(24882,	16,	1725839113,	643,	19.1,	57.8,	0,	0),
(24883,	16,	1725839120,	643,	19,	57.8,	0,	0),
(24884,	16,	1725839127,	643,	0,	0,	0,	0),
(24885,	16,	1725839134,	644,	19.1,	57.8,	0,	0),
(24886,	16,	1725839141,	644,	19,	57.8,	0,	0),
(24887,	16,	1725839149,	645,	19.1,	57.8,	0,	0),
(24888,	16,	1725839156,	645,	19,	57.9,	0,	0),
(24889,	16,	1725839163,	646,	19,	57.9,	0,	0),
(24890,	16,	1725839170,	646,	19.1,	58,	0,	0),
(24891,	16,	1725839177,	646,	19,	57.9,	0,	0),
(24892,	16,	1725839184,	646,	19,	57.9,	0,	0),
(24893,	16,	1725839191,	646,	19.1,	57.8,	0,	0),
(24894,	16,	1725839198,	647,	19.1,	57.8,	0,	0),
(24895,	16,	1725839205,	648,	19.1,	57.8,	0,	0),
(24896,	16,	1725839212,	648,	19.1,	57.7,	0,	0),
(24897,	16,	1725839219,	648,	19.1,	57.7,	0,	0),
(24898,	16,	1725839226,	648,	19.1,	57.7,	0,	0),
(24899,	16,	1725839233,	648,	19.1,	57.7,	0,	0),
(24900,	16,	1725839240,	648,	19.1,	57.8,	0,	0),
(24901,	16,	1725839247,	648,	19.1,	57.8,	0,	0),
(24902,	16,	1725839254,	650,	19.1,	57.8,	0,	0),
(24903,	16,	1725839261,	650,	19.1,	57.8,	0,	0),
(24904,	16,	1725839268,	651,	19,	57.7,	0,	0),
(24905,	16,	1725839275,	651,	19.1,	57.7,	0,	0),
(24906,	16,	1725839282,	652,	19.1,	57.7,	0,	0),
(24907,	16,	1725839289,	652,	19.1,	57.7,	0,	0),
(24908,	16,	1725839297,	652,	19.1,	57.7,	0,	0),
(24909,	16,	1725839304,	652,	19.1,	57.7,	0,	0),
(24910,	16,	1725839311,	652,	19.1,	57.7,	0,	0),
(24911,	16,	1725839318,	652,	19.1,	57.8,	0,	0),
(24912,	16,	1725839325,	653,	19.1,	57.8,	0,	0),
(24913,	16,	1725839332,	653,	19.1,	57.8,	0,	0),
(24914,	16,	1725839339,	653,	19.1,	57.8,	0,	0),
(24915,	16,	1725839346,	653,	19.1,	57.7,	0,	0),
(24916,	16,	1725839353,	653,	19.1,	57.7,	0,	0),
(24917,	16,	1725839360,	653,	19.1,	57.7,	0,	0),
(24918,	16,	1725839367,	653,	19.1,	57.8,	0,	0),
(24919,	16,	1725839374,	652,	19.1,	57.7,	0,	0),
(24920,	16,	1725839381,	652,	19.1,	57.7,	0,	0),
(24921,	16,	1725839388,	652,	19.1,	57.7,	0,	0),
(24922,	16,	1725839395,	652,	19.1,	57.7,	0,	0),
(24923,	16,	1725839402,	652,	19.1,	57.7,	0,	0),
(24924,	16,	1725839409,	651,	19.1,	57.8,	0,	0),
(24925,	16,	1725839416,	651,	19.1,	57.8,	0,	0),
(24926,	16,	1725839423,	652,	19.1,	57.7,	0,	0),
(24927,	16,	1725839430,	652,	19.1,	57.7,	0,	0),
(24928,	16,	1725839437,	653,	0,	0,	0,	0),
(24929,	16,	1725839444,	654,	19.1,	57.7,	0,	0),
(24930,	16,	1725839451,	655,	19.1,	57.7,	0,	0),
(24931,	16,	1725839458,	655,	19.1,	57.6,	0,	0),
(24932,	16,	1725839465,	655,	19.1,	57.6,	0,	0),
(24933,	16,	1725839472,	655,	19.1,	57.6,	0,	0),
(24934,	16,	1725839479,	655,	19.1,	57.6,	0,	0),
(24935,	16,	1725839486,	655,	19.1,	57.6,	0,	0),
(24936,	16,	1725839493,	654,	19.1,	57.5,	0,	0),
(24937,	16,	1725839500,	654,	19.1,	57.5,	0,	0),
(24938,	16,	1725839507,	653,	19.1,	57.6,	0,	0),
(24939,	16,	1725839514,	653,	19.1,	57.6,	0,	0),
(24940,	16,	1725839521,	654,	19.1,	57.7,	0,	0),
(24941,	16,	1725839528,	654,	19.1,	57.6,	0,	0),
(24942,	16,	1725839535,	654,	19.1,	57.6,	0,	0),
(24943,	16,	1725839542,	655,	19.1,	57.5,	0,	0),
(24944,	16,	1725839549,	654,	19.1,	57.4,	0,	0),
(24945,	16,	1725839556,	654,	19.1,	57.5,	0,	0),
(24946,	16,	1725839563,	654,	19.1,	57.4,	0,	0),
(24947,	16,	1725839570,	654,	19.1,	57.4,	0,	0),
(24948,	16,	1725839577,	654,	19.1,	57.4,	0,	0),
(24949,	16,	1725839584,	654,	19.1,	57.4,	0,	0),
(24950,	16,	1725839591,	654,	19.1,	57.5,	0,	0),
(24951,	16,	1725839598,	654,	19.1,	57.6,	0,	0),
(24952,	16,	1725839605,	654,	19.1,	57.7,	0,	0),
(24953,	16,	1725839612,	654,	19.1,	57.6,	0,	0),
(24954,	16,	1725839620,	655,	19.1,	57.6,	0,	0),
(24955,	16,	1725839627,	654,	19.1,	57.5,	0,	0),
(24956,	16,	1725839634,	653,	19.1,	57.5,	0,	0),
(24957,	16,	1725839641,	652,	19.1,	57.4,	0,	0),
(24958,	16,	1725839648,	652,	19.1,	57.4,	0,	0),
(24959,	16,	1725839655,	650,	19.1,	57.3,	0,	0),
(24960,	16,	1725839662,	650,	19.1,	57.3,	0,	0),
(24961,	16,	1725839669,	650,	19.1,	57.2,	0,	0),
(24962,	16,	1725839676,	649,	19.1,	57.4,	0,	0),
(24963,	16,	1725839683,	649,	19.1,	57.3,	0,	0),
(24964,	16,	1725839690,	649,	19.1,	57.3,	0,	0),
(24965,	16,	1725839697,	649,	19.1,	57.3,	0,	0),
(24966,	16,	1725839704,	649,	19.1,	57.4,	0,	0),
(24967,	16,	1725839711,	649,	19.1,	57.4,	31171,	109),
(24968,	16,	1725839718,	649,	19.1,	57.3,	31122,	108),
(24969,	16,	1725839725,	649,	19.1,	57.3,	31071,	107),
(24970,	16,	1725839732,	649,	19.1,	57.4,	31240,	105),
(24971,	16,	1725839739,	651,	19.1,	57.4,	31112,	105),
(24972,	16,	1725839746,	653,	19.1,	57.4,	30400,	105),
(24973,	16,	1725839753,	654,	19.1,	57.3,	31034,	105),
(24974,	16,	1725839760,	655,	19.1,	57.3,	31051,	106),
(24975,	16,	1725839767,	655,	19.1,	57.3,	30993,	105),
(24976,	16,	1725839774,	656,	19.1,	57.4,	31095,	105),
(24977,	16,	1725839781,	656,	19.1,	57.4,	31080,	105),
(24978,	16,	1725839788,	657,	19.1,	57.4,	31096,	105),
(24979,	16,	1725839796,	658,	19.1,	57.4,	31020,	103),
(24980,	16,	1725839803,	658,	19.1,	57.5,	31024,	103),
(24981,	16,	1725839810,	658,	19.1,	57.4,	31015,	103),
(24982,	16,	1725839817,	658,	19.1,	57.3,	31017,	103),
(24983,	16,	1725839824,	657,	19.1,	57.3,	31062,	103),
(24984,	16,	1725839831,	657,	19.1,	57.3,	31106,	103),
(24985,	16,	1725839838,	657,	19.1,	57.3,	31089,	103),
(24986,	16,	1725839845,	656,	19.1,	57.2,	31077,	103),
(24987,	16,	1725839852,	656,	19.1,	57.3,	31093,	103),
(24988,	16,	1725839860,	656,	0,	0,	32305,	101),
(24989,	16,	1725839867,	656,	19.1,	57.3,	30961,	102),
(24990,	16,	1725839874,	656,	19.1,	57.3,	31011,	102),
(24991,	16,	1725839881,	656,	19.1,	57.3,	31043,	102),
(24992,	16,	1725839888,	656,	19.1,	57.4,	31051,	102),
(24993,	16,	1725839895,	656,	19.1,	57.4,	31079,	102),
(24994,	16,	1725839902,	656,	19.1,	57.4,	31066,	102),
(24995,	16,	1725839909,	656,	19.1,	57.3,	31089,	102),
(24996,	16,	1725839916,	655,	19.1,	57.3,	31105,	102),
(24997,	16,	1725839923,	655,	19.1,	57.3,	31060,	102),
(24998,	16,	1725839930,	654,	19.1,	57.3,	31198,	102),
(24999,	16,	1725839937,	653,	19.1,	57.3,	31145,	102),
(25000,	16,	1725839945,	651,	19.1,	57.2,	31097,	102),
(25001,	16,	1725839952,	650,	19.1,	57.2,	31104,	102),
(25002,	16,	1725839959,	648,	19.1,	57.1,	31088,	102),
(25003,	16,	1725839966,	645,	19.1,	57.2,	31080,	102),
(25004,	16,	1725839973,	645,	19.1,	57.2,	31055,	102),
(25005,	16,	1725839980,	645,	0,	0,	29774,	115),
(25006,	16,	1725839987,	644,	19.1,	57.2,	31061,	114),
(25007,	16,	1725839994,	643,	19.1,	57.3,	31072,	114),
(25008,	16,	1725840001,	643,	19.1,	57.5,	31125,	113),
(25009,	16,	1725840008,	643,	19.1,	57.5,	31084,	112),
(25010,	16,	1725840015,	643,	19.1,	57.4,	31130,	112),
(25011,	16,	1725840022,	643,	19.1,	57.5,	31105,	111),
(25012,	16,	1725840029,	642,	19.1,	57.5,	31078,	111),
(25013,	16,	1725840036,	642,	19.1,	57.6,	31068,	111),
(25014,	16,	1725840043,	643,	19.1,	57.6,	31075,	111),
(25015,	16,	1725840050,	643,	19.1,	57.5,	31107,	111),
(25016,	16,	1725840057,	643,	19.1,	57.6,	31118,	110),
(25017,	16,	1725840064,	643,	19.1,	57.5,	31201,	110),
(25018,	16,	1725840071,	643,	19.1,	57.5,	31148,	110),
(25019,	16,	1725840078,	642,	19.1,	57.4,	31088,	110),
(25020,	16,	1725840085,	641,	19.1,	57.4,	31106,	110),
(25021,	16,	1725840092,	640,	19.1,	57.3,	31102,	110),
(25022,	16,	1725840099,	639,	19.1,	57.4,	31100,	110),
(25023,	16,	1725840106,	638,	19.1,	57.3,	31103,	110),
(25024,	16,	1725840113,	638,	19.1,	57.3,	31145,	110),
(25025,	16,	1725840120,	638,	19.1,	57.4,	31159,	110),
(25026,	16,	1725840127,	638,	19.1,	57.4,	31281,	109),
(25027,	16,	1725840134,	638,	19.1,	57.4,	31179,	109),
(25028,	16,	1725840141,	638,	19.1,	57.5,	31091,	109),
(25029,	16,	1725840148,	638,	19.1,	57.5,	31013,	109),
(25030,	16,	1725840156,	638,	19.1,	57.4,	31018,	110),
(25031,	16,	1725840163,	638,	19.1,	57.5,	31069,	109),
(25032,	16,	1725840170,	638,	19.1,	57.4,	31107,	109),
(25033,	16,	1725840177,	640,	19.1,	57.5,	31088,	109),
(25034,	16,	1725840184,	641,	19.1,	57.5,	31103,	109),
(25035,	16,	1725840191,	641,	19.1,	57.4,	31123,	109),
(25036,	16,	1725840198,	640,	19.1,	57.3,	31113,	109),
(25037,	16,	1725840205,	640,	19.1,	57.4,	31106,	109),
(25038,	16,	1725840212,	640,	19.1,	57.3,	31125,	109),
(25039,	16,	1725840219,	640,	19.1,	57.4,	31128,	109),
(25040,	16,	1725840226,	640,	19.1,	57.5,	31120,	109),
(25041,	16,	1725840233,	640,	19.1,	57.5,	31098,	109),
(25042,	16,	1725840240,	640,	19.1,	57.4,	31031,	109),
(25043,	16,	1725840247,	640,	19.1,	57.3,	31099,	109),
(25044,	16,	1725840254,	640,	19.1,	57.2,	31438,	109),
(25045,	16,	1725840261,	640,	19.1,	57.3,	31104,	109),
(25046,	16,	1725840268,	640,	19.1,	57.4,	31064,	109),
(25047,	16,	1725840275,	640,	19.1,	57.4,	31093,	109),
(25048,	16,	1725840282,	641,	19.1,	57.5,	31098,	109),
(25049,	16,	1725840289,	642,	19.1,	57.5,	31171,	109),
(25050,	16,	1725840296,	642,	19.1,	57.6,	31129,	109),
(25051,	16,	1725840303,	643,	19.1,	57.5,	31116,	109),
(25052,	16,	1725840310,	643,	19.1,	57.5,	31107,	109),
(25053,	16,	1725840317,	642,	19.1,	57.5,	30868,	109),
(25054,	16,	1725840324,	642,	19.1,	57.4,	31021,	109),
(25055,	16,	1725840331,	641,	19.1,	57.3,	31040,	109),
(25056,	16,	1725840338,	640,	19.1,	57.3,	31100,	109),
(25057,	16,	1725840345,	638,	19.1,	57.3,	31083,	109),
(25058,	16,	1725840353,	638,	19.1,	57.4,	31153,	109),
(25059,	16,	1725840360,	638,	19.1,	57.5,	31122,	109),
(25060,	16,	1725840367,	639,	19.1,	57.6,	31084,	109),
(25061,	16,	1725840374,	641,	0,	0,	29773,	121),
(25062,	16,	1725840381,	640,	19.1,	57.5,	31061,	120),
(25063,	16,	1725840388,	641,	19.2,	57.5,	31085,	119),
(25064,	16,	1725840395,	641,	19.1,	57.5,	30988,	119),
(25065,	16,	1725840402,	643,	19.1,	57.6,	31068,	118),
(25066,	16,	1725840409,	643,	19.2,	57.7,	31116,	117),
(25067,	16,	1725840416,	643,	19.1,	57.6,	31105,	117),
(25068,	16,	1725840423,	643,	19.1,	57.6,	31139,	116),
(25069,	16,	1725840430,	643,	19.2,	57.5,	31114,	116),
(25070,	16,	1725840437,	643,	19.1,	57.3,	31164,	116),
(25071,	16,	1725840444,	643,	19.2,	57.3,	31144,	116),
(25072,	16,	1725840451,	642,	19.2,	57.3,	31150,	115),
(25073,	16,	1725840458,	642,	19.2,	57.3,	31176,	115),
(25074,	16,	1725840465,	642,	19.2,	57.2,	31086,	115),
(25075,	16,	1725840472,	642,	19.1,	57.2,	31133,	115),
(25076,	16,	1725840479,	642,	19.2,	57.2,	31137,	115),
(25077,	16,	1725840486,	642,	19.1,	57.2,	31137,	115),
(25078,	16,	1725840493,	642,	19.1,	57.2,	31123,	115),
(25079,	16,	1725840500,	642,	19.2,	57.3,	31251,	114),
(25080,	16,	1725840507,	642,	19.2,	57.3,	31166,	114),
(25081,	16,	1725840514,	642,	19.2,	57.2,	31008,	114),
(25082,	16,	1725840521,	641,	19.2,	57.3,	31076,	114),
(25083,	16,	1725840528,	641,	19.2,	57.2,	31089,	114),
(25084,	16,	1725840535,	640,	19.2,	57.3,	31084,	114),
(25085,	16,	1725840542,	640,	19.2,	57.4,	31085,	114),
(25086,	16,	1725840549,	641,	19.2,	57.5,	31209,	114),
(25087,	16,	1725840556,	642,	19.2,	57.4,	31116,	114),
(25088,	16,	1725840563,	642,	19.2,	57.3,	31102,	114),
(25089,	16,	1725840570,	642,	19.2,	57.3,	31101,	114),
(25090,	16,	1725840577,	642,	19.2,	57.2,	31088,	114),
(25091,	16,	1725840584,	642,	19.2,	57.3,	31095,	113),
(25092,	16,	1725840591,	642,	19.2,	57.2,	31104,	113),
(25093,	16,	1725840598,	642,	19.2,	57.2,	31496,	113),
(25094,	16,	1725840605,	642,	19.2,	57.1,	31107,	113),
(25095,	16,	1725840612,	643,	19.2,	57.1,	30946,	114),
(25096,	16,	1725840619,	642,	19.2,	57.3,	31041,	114),
(25097,	16,	1725840626,	643,	19.2,	57.2,	31601,	113),
(25098,	16,	1725840633,	643,	19.2,	57.2,	31104,	113),
(25099,	16,	1725840640,	643,	19.2,	57.2,	31094,	113),
(25100,	16,	1725840647,	643,	19.2,	57.3,	31102,	113),
(25101,	16,	1725840654,	645,	19.2,	57.3,	31096,	113),
(25102,	16,	1725840661,	645,	19.2,	57.4,	31100,	113),
(25103,	16,	1725840668,	646,	19.2,	57.3,	31102,	113),
(25104,	16,	1725840675,	646,	19.2,	57.2,	31003,	113),
(25105,	16,	1725840682,	647,	19.2,	57.2,	31076,	113),
(25106,	16,	1725840690,	647,	19.2,	57.2,	30976,	113),
(25107,	16,	1725840697,	648,	19.2,	57.2,	31063,	113),
(25108,	16,	1725840704,	648,	19.2,	57.2,	31062,	113),
(25109,	16,	1725840711,	650,	19.2,	57.3,	31113,	115),
(25110,	16,	1725840718,	651,	19.2,	57.3,	31092,	115),
(25111,	16,	1725840725,	651,	19.2,	57.2,	31058,	115),
(25112,	16,	1725840732,	649,	19.2,	57.1,	31090,	115),
(25113,	16,	1725840739,	648,	19.2,	57,	31062,	114),
(25114,	16,	1725840746,	646,	19.2,	57,	31168,	114),
(25115,	16,	1725840753,	645,	19.2,	57.1,	31125,	114),
(25116,	16,	1725840760,	644,	19.2,	57.2,	31111,	114),
(25117,	16,	1725840767,	643,	19.2,	57.2,	31123,	116),
(25118,	16,	1725840774,	644,	19.2,	57.2,	31195,	116),
(25119,	16,	1725840781,	644,	19.2,	57.1,	31143,	116),
(25120,	16,	1725840788,	644,	19.2,	57.1,	31114,	115),
(25121,	16,	1725840795,	644,	19.2,	57.1,	31115,	115),
(25122,	16,	1725840802,	644,	19.2,	57.1,	31103,	115),
(25123,	16,	1725840809,	644,	19.2,	57,	31567,	115),
(25124,	16,	1725840816,	643,	19.2,	56.9,	31145,	115),
(25125,	16,	1725840823,	643,	19.2,	56.9,	31574,	115),
(25126,	16,	1725840830,	643,	19.2,	57,	31095,	114),
(25127,	16,	1725840837,	664,	19.2,	57.5,	31060,	114),
(25128,	16,	1725840844,	673,	19.2,	57.3,	31170,	114),
(25129,	16,	1725840851,	674,	19.2,	57.3,	31133,	114),
(25130,	16,	1725840858,	672,	19.2,	57.3,	31171,	114),
(25131,	16,	1725840865,	670,	19.2,	57.4,	31119,	114),
(25132,	16,	1725840872,	667,	19.2,	57.4,	31121,	114),
(25133,	16,	1725840879,	666,	19.2,	57.4,	31154,	114),
(25134,	16,	1725840886,	664,	19.2,	57.2,	31080,	114),
(25135,	16,	1725840893,	662,	19.2,	57.2,	31117,	114),
(25136,	16,	1725840900,	657,	19.2,	57.1,	31137,	114),
(25137,	16,	1725840907,	655,	19.2,	57.1,	31165,	114),
(25138,	16,	1725840914,	654,	19.2,	57.1,	31136,	114),
(25139,	16,	1725840921,	652,	19.2,	57.1,	31143,	114),
(25140,	16,	1725840928,	648,	19.2,	57.1,	31151,	114),
(25141,	16,	1725840935,	647,	19.2,	57,	31072,	114),
(25142,	16,	1725840942,	644,	19.2,	57,	31113,	114),
(25143,	16,	1725840949,	640,	19.2,	57,	31129,	113),
(25144,	16,	1725840956,	639,	19.2,	57,	31138,	113),
(25145,	16,	1725840963,	640,	19.2,	57,	31151,	113),
(25146,	16,	1725840970,	639,	19.2,	57.1,	31185,	113),
(25147,	16,	1725840977,	639,	19.2,	57.1,	31149,	113),
(25148,	16,	1725840984,	638,	19.2,	57.2,	31147,	113),
(25149,	16,	1725840991,	638,	19.2,	57.1,	31160,	113),
(25150,	16,	1725840998,	638,	19.2,	57.1,	31187,	113),
(25151,	16,	1725841005,	638,	19.2,	57.1,	31202,	113),
(25152,	16,	1725841012,	638,	19.2,	57.1,	31157,	112),
(25153,	16,	1725841019,	638,	19.2,	57.1,	31200,	112),
(25154,	16,	1725841026,	638,	19.2,	57.1,	31189,	112),
(25155,	16,	1725841033,	638,	19.2,	57.1,	31123,	112),
(25156,	16,	1725841040,	638,	19.2,	57,	30871,	112),
(25157,	16,	1725841047,	638,	19.2,	57,	31186,	112),
(25158,	16,	1725841054,	638,	19.2,	57,	31122,	111),
(25159,	16,	1725841061,	638,	19.2,	57,	31158,	111),
(25160,	16,	1725841068,	637,	19.2,	57,	31172,	111),
(25161,	16,	1725841075,	636,	19.2,	56.9,	31147,	111),
(25162,	16,	1725841082,	636,	19.2,	56.9,	31142,	111),
(25163,	16,	1725841089,	636,	19.2,	56.9,	31184,	111),
(25164,	16,	1725841096,	637,	19.2,	57,	30965,	111),
(25165,	16,	1725841104,	638,	19.2,	57,	31106,	111),
(25166,	16,	1725841111,	639,	19.2,	57,	31161,	111),
(25167,	16,	1725841118,	639,	19.2,	57.1,	31406,	111),
(25168,	16,	1725841125,	640,	19.2,	57.2,	31129,	111),
(25169,	16,	1725841132,	641,	19.2,	57.2,	31139,	111),
(25170,	16,	1725841139,	642,	19.2,	57.2,	31175,	111),
(25171,	16,	1725841146,	642,	19.2,	57.2,	31163,	110),
(25172,	16,	1725841153,	642,	19.2,	57.2,	31172,	110),
(25173,	16,	1725841160,	643,	19.2,	57.2,	31188,	110),
(25174,	16,	1725841167,	643,	19.2,	57.3,	31169,	110),
(25175,	16,	1725841174,	644,	19.2,	57.3,	31105,	110),
(25176,	16,	1725841181,	644,	19.2,	57.3,	31148,	110),
(25177,	16,	1725841188,	644,	19.2,	57.2,	31118,	110),
(25178,	16,	1725841195,	644,	19.2,	57.2,	31134,	110),
(25179,	16,	1725841202,	644,	19.2,	57.1,	31137,	110),
(25180,	16,	1725841209,	644,	19.2,	57.2,	31137,	110),
(25181,	16,	1725841216,	644,	19.2,	57.2,	31147,	110),
(25182,	16,	1725841223,	646,	19.2,	57.3,	31073,	110),
(25183,	16,	1725841230,	646,	19.2,	57.2,	31115,	110),
(25184,	16,	1725841237,	645,	19.2,	57.1,	31115,	110),
(25185,	16,	1725841244,	645,	19.2,	57.2,	31140,	110),
(25186,	16,	1725841251,	644,	19.2,	57.2,	31120,	110),
(25187,	16,	1725841258,	643,	19.2,	57.1,	31187,	110),
(25188,	16,	1725841265,	643,	19.2,	57,	31205,	110),
(25189,	16,	1725841272,	642,	19.2,	57.1,	30952,	110),
(25190,	16,	1725841279,	641,	19.2,	57.1,	31068,	110),
(25191,	16,	1725841286,	640,	19.2,	57.1,	31055,	110),
(25192,	16,	1725841293,	640,	19.2,	57.1,	31090,	110),
(25193,	16,	1725841300,	640,	19.2,	57.2,	31143,	110),
(25194,	16,	1725841307,	639,	19.2,	57.2,	31139,	110),
(25195,	16,	1725841314,	638,	19.2,	57.2,	31191,	110),
(25196,	16,	1725841321,	639,	19.2,	57.2,	31191,	110),
(25197,	16,	1725841328,	638,	19.2,	57.2,	31163,	110),
(25198,	16,	1725841335,	638,	19.2,	57.2,	31155,	110),
(25199,	16,	1725841342,	638,	19.2,	57.3,	31161,	110),
(25200,	16,	1725841349,	638,	19.2,	57.2,	31153,	110),
(25201,	16,	1725841356,	639,	19.2,	57.3,	31419,	110),
(25202,	16,	1725841363,	640,	19.2,	57.2,	31175,	110),
(25203,	16,	1725841370,	640,	19.2,	57.2,	31139,	110),
(25204,	16,	1725841377,	640,	19.2,	57.1,	31154,	110),
(25205,	16,	1725841384,	640,	19.2,	57.1,	31040,	110),
(25206,	16,	1725841391,	639,	19.2,	57.2,	31137,	110),
(25207,	16,	1725841398,	639,	19.2,	57.2,	31147,	110),
(25208,	16,	1725841405,	639,	19.2,	57.1,	31153,	110),
(25209,	16,	1725841412,	638,	19.2,	57.3,	31148,	110),
(25210,	16,	1725841419,	638,	19.2,	57.2,	31152,	110),
(25211,	16,	1725841426,	639,	19.2,	57.2,	31181,	109),
(25212,	16,	1725841433,	639,	19.2,	57.2,	31232,	109),
(25213,	16,	1725841440,	638,	19.2,	57.2,	31185,	109),
(25214,	16,	1725841447,	638,	19.2,	57.2,	30870,	109),
(25215,	16,	1725841454,	638,	19.3,	57.3,	31185,	109),
(25216,	16,	1725841461,	638,	19.2,	57.2,	31163,	109),
(25217,	16,	1725841468,	638,	19.2,	57.1,	31183,	109),
(25218,	16,	1725841475,	638,	19.2,	57.1,	31190,	109),
(25219,	16,	1725841482,	638,	19.2,	57,	31180,	109),
(25220,	16,	1725841489,	638,	19.2,	56.9,	31177,	109),
(25221,	16,	1725841496,	638,	19.2,	56.9,	31155,	109),
(25222,	16,	1725841504,	640,	19.2,	57,	31180,	109),
(25223,	16,	1725841511,	642,	19.2,	57.1,	30829,	109),
(25224,	16,	1725841518,	643,	19.2,	57.1,	31162,	109),
(25225,	16,	1725841525,	646,	19.2,	57.1,	31210,	109),
(25226,	16,	1725841532,	646,	19.2,	57.1,	31203,	109),
(25227,	16,	1725841539,	646,	19.2,	57.2,	31203,	108),
(25228,	16,	1725841546,	646,	19.2,	57.2,	31166,	109),
(25229,	16,	1725841553,	646,	19.2,	57.2,	31123,	109),
(25230,	16,	1725841560,	647,	19.2,	57.2,	31127,	109),
(25231,	16,	1725841567,	647,	19.2,	57.1,	31146,	109),
(25232,	16,	1725841574,	647,	19.2,	57,	31174,	109),
(25233,	16,	1725841581,	647,	19.2,	57,	31147,	109),
(25234,	16,	1725841588,	646,	19.2,	57.1,	31143,	109),
(25235,	16,	1725841595,	646,	19.2,	57.1,	31107,	109),
(25236,	16,	1725841602,	647,	19.2,	57.1,	30828,	109),
(25237,	16,	1725841609,	647,	19.2,	57.1,	31157,	108),
(25238,	16,	1725841616,	647,	19.2,	57,	31174,	108),
(25239,	16,	1725841623,	647,	19.2,	57.1,	31167,	114),
(25240,	16,	1725841630,	647,	19.2,	57.2,	31128,	114),
(25241,	16,	1725841637,	646,	19.3,	57.2,	31147,	113),
(25242,	16,	1725841644,	646,	19.2,	57.1,	31186,	113),
(25243,	16,	1725841651,	646,	19.2,	57,	31441,	117),
(25244,	16,	1725841658,	646,	19.2,	57,	31200,	116),
(25245,	16,	1725841665,	645,	19.2,	57.1,	31509,	116),
(25246,	16,	1725841672,	644,	19.2,	57.1,	31106,	115),
(25247,	16,	1725841679,	644,	19.2,	57.2,	31239,	115),
(25248,	16,	1725841686,	644,	19.3,	57.1,	31193,	115),
(25249,	16,	1725841693,	644,	19.2,	57.2,	31136,	114),
(25250,	16,	1725841700,	644,	19.2,	57.2,	31152,	114),
(25251,	16,	1725841707,	644,	19.2,	57.2,	31134,	114),
(25252,	16,	1725841714,	644,	19.2,	57.2,	31134,	114),
(25253,	16,	1725841721,	644,	19.2,	57.2,	31116,	113),
(25254,	16,	1725841728,	644,	19.2,	57.2,	31133,	113),
(25255,	16,	1725841735,	644,	19.2,	57.3,	31144,	113),
(25256,	16,	1725841742,	644,	19.2,	57.3,	31159,	113),
(25257,	16,	1725841749,	644,	19.3,	57.4,	31073,	113),
(25258,	16,	1725841756,	644,	19.2,	57.3,	31121,	113),
(25259,	16,	1725841763,	644,	19.3,	57.2,	31158,	113),
(25260,	16,	1725841770,	644,	19.3,	57.1,	31169,	113),
(25261,	16,	1725841777,	644,	19.3,	57.1,	31171,	113),
(25262,	16,	1725841784,	644,	19.3,	57,	31218,	113),
(25263,	16,	1725841791,	644,	19.3,	56.8,	31224,	112),
(25264,	16,	1725841798,	643,	19.3,	56.8,	31202,	112),
(25265,	16,	1725841805,	642,	19.2,	56.8,	31180,	112),
(25266,	16,	1725841812,	642,	19.2,	56.9,	31256,	112),
(25267,	16,	1725841820,	642,	19.3,	56.9,	31188,	112),
(25268,	16,	1725841827,	641,	19.3,	56.9,	31138,	112),
(25269,	16,	1725841834,	641,	19.3,	56.9,	31177,	112),
(25270,	16,	1725841841,	642,	19.2,	57,	31170,	112),
(25271,	16,	1725841848,	642,	19.3,	57,	31169,	112),
(25272,	16,	1725841855,	642,	19.2,	56.8,	31151,	112),
(25273,	16,	1725841862,	643,	19.2,	56.9,	31174,	112),
(25274,	16,	1725841869,	644,	19.2,	56.9,	31172,	112),
(25275,	16,	1725841876,	644,	19.2,	57,	31216,	112),
(25276,	16,	1725841883,	644,	19.2,	57.1,	31175,	112),
(25277,	16,	1725841890,	647,	19.2,	57.1,	31163,	112),
(25278,	16,	1725841897,	649,	19.2,	57,	31151,	112),
(25279,	16,	1725841904,	649,	19.3,	57,	31169,	112),
(25280,	16,	1725841911,	649,	19.2,	57,	31179,	112),
(25281,	16,	1725841918,	649,	19.3,	57,	31192,	112),
(25282,	16,	1725841925,	648,	19.3,	57,	31198,	111),
(25283,	16,	1725841932,	648,	19.3,	56.9,	31175,	111),
(25284,	16,	1725841939,	647,	19.3,	57,	31204,	111),
(25285,	16,	1725841946,	646,	19.3,	57,	31191,	111),
(25286,	16,	1725841953,	646,	19.3,	56.9,	30947,	111),
(25287,	16,	1725841960,	646,	19.3,	56.8,	31084,	111),
(25288,	16,	1725841967,	646,	19.3,	56.8,	31157,	111),
(25289,	16,	1725841974,	647,	19.3,	56.8,	31167,	111),
(25290,	16,	1725841981,	646,	19.3,	56.9,	31158,	111),
(25291,	16,	1725841988,	646,	19.3,	56.9,	31175,	111),
(25292,	16,	1725841995,	647,	19.3,	56.9,	30909,	111),
(25293,	16,	1725842002,	647,	19.3,	57,	31183,	111),
(25294,	16,	1725842009,	647,	19.3,	57,	31249,	111),
(25295,	16,	1725842016,	648,	19.3,	57,	31185,	111),
(25296,	16,	1725842023,	648,	19.3,	57,	31192,	111),
(25297,	16,	1725842030,	649,	19.3,	56.9,	31187,	111),
(25298,	16,	1725842037,	649,	19.3,	56.9,	31732,	111),
(25299,	16,	1725842044,	649,	19.3,	56.8,	31192,	111),
(25300,	16,	1725842051,	649,	19.3,	56.8,	31187,	111),
(25301,	16,	1725842058,	649,	19.3,	56.8,	31267,	111),
(25302,	16,	1725842065,	649,	19.3,	56.8,	31178,	111),
(25303,	16,	1725842072,	649,	19.3,	56.7,	31070,	111),
(25304,	16,	1725842079,	649,	19.3,	56.7,	31131,	111),
(25305,	16,	1725842086,	649,	19.3,	56.7,	31145,	111),
(25306,	16,	1725842093,	649,	19.3,	56.8,	31164,	111),
(25307,	16,	1725842100,	648,	19.3,	56.9,	31181,	111),
(25308,	16,	1725842107,	648,	19.3,	56.9,	31523,	111),
(25309,	16,	1725842114,	648,	19.3,	57,	31155,	111),
(25310,	16,	1725842121,	649,	19.3,	57.1,	31173,	112),
(25311,	16,	1725842128,	649,	19.3,	57.1,	31146,	112),
(25312,	16,	1725842135,	649,	19.3,	57.1,	31479,	111),
(25313,	16,	1725842142,	649,	19.3,	57.1,	31160,	111),
(25314,	16,	1725842149,	649,	19.3,	57,	31148,	111),
(25315,	16,	1725842156,	649,	19.3,	57,	31144,	111),
(25316,	16,	1725842163,	650,	19.3,	57,	31141,	111),
(25317,	16,	1725842170,	650,	19.3,	57,	31148,	111),
(25318,	16,	1725842177,	650,	19.3,	57,	31128,	111),
(25319,	16,	1725842184,	650,	19.3,	57,	31133,	111),
(25320,	16,	1725842191,	650,	19.3,	57.1,	31125,	111),
(25321,	16,	1725842198,	651,	19.3,	57.1,	31137,	111),
(25322,	16,	1725842205,	652,	19.3,	57.1,	31137,	111),
(25323,	16,	1725842212,	652,	19.3,	57,	31189,	111),
(25324,	16,	1725842219,	654,	19.3,	57,	31162,	111),
(25325,	16,	1725842226,	654,	19.3,	57,	31246,	111),
(25326,	16,	1725842233,	654,	19.3,	57,	31185,	111),
(25327,	16,	1725842240,	656,	19.3,	57.2,	31150,	111),
(25328,	16,	1725842247,	658,	19.3,	57.3,	31132,	110),
(25329,	16,	1725842254,	658,	19.3,	57.2,	30898,	110),
(25330,	16,	1725842261,	658,	19.3,	57.1,	31186,	110),
(25331,	16,	1725842269,	658,	19.3,	57,	31069,	111),
(25332,	16,	1725842276,	659,	19.3,	56.9,	31143,	111),
(25333,	16,	1725842283,	659,	19.3,	56.9,	31147,	110),
(25334,	16,	1725842290,	659,	19.3,	56.8,	31158,	110),
(25335,	16,	1725842297,	658,	19.3,	56.8,	31160,	110),
(25336,	16,	1725842304,	658,	19.3,	56.8,	31183,	110),
(25337,	16,	1725842311,	657,	19.3,	56.8,	31195,	110),
(25338,	16,	1725842318,	656,	19.3,	56.8,	31186,	110),
(25339,	16,	1725842325,	656,	19.3,	56.8,	31152,	110),
(25340,	16,	1725842332,	656,	19.3,	56.9,	31147,	110),
(25341,	16,	1725842339,	656,	19.3,	56.9,	31143,	110),
(25342,	16,	1725842346,	656,	19.3,	56.9,	31165,	112),
(25343,	16,	1725842353,	656,	19.3,	56.8,	31229,	111),
(25344,	16,	1725842360,	656,	19.3,	56.8,	31202,	111),
(25345,	16,	1725842367,	656,	19.3,	56.9,	31138,	111),
(25346,	16,	1725842374,	656,	19.3,	56.9,	31138,	111),
(25347,	16,	1725842381,	656,	19.3,	56.9,	31142,	111),
(25348,	16,	1725842388,	657,	19.3,	56.9,	31155,	111),
(25349,	16,	1725842395,	657,	19.3,	57,	31170,	111),
(25350,	16,	1725842402,	657,	19.3,	57,	31503,	111),
(25351,	16,	1725842409,	657,	19.3,	56.9,	31159,	111),
(25352,	16,	1725842416,	657,	19.3,	56.9,	31040,	111),
(25353,	16,	1725842423,	657,	19.3,	56.9,	31026,	111),
(25354,	16,	1725842430,	657,	19.3,	56.9,	31076,	111),
(25355,	16,	1725842437,	656,	19.3,	56.8,	31151,	111),
(25356,	16,	1725842444,	656,	19.3,	56.8,	31168,	111),
(25357,	16,	1725842451,	657,	19.3,	56.9,	31176,	111),
(25358,	16,	1725842458,	657,	19.3,	56.9,	31126,	111),
(25359,	16,	1725842465,	657,	19.3,	57,	31059,	111),
(25360,	16,	1725842472,	657,	19.3,	57,	31140,	111),
(25361,	16,	1725842479,	657,	19.3,	57.1,	30824,	111),
(25362,	16,	1725842486,	657,	19.3,	57,	30893,	111),
(25363,	16,	1725842493,	657,	19.3,	57.1,	31156,	111),
(25364,	16,	1725842500,	658,	19.3,	56.9,	31139,	111),
(25365,	16,	1725842507,	659,	19.3,	56.8,	31147,	111),
(25366,	16,	1725842514,	659,	19.3,	56.9,	31148,	110),
(25367,	16,	1725842521,	658,	19.3,	56.9,	31222,	110),
(25368,	16,	1725842528,	659,	19.3,	57,	31180,	110),
(25369,	16,	1725842535,	658,	19.3,	57,	31554,	110),
(25370,	16,	1725842542,	658,	19.3,	57,	31159,	110),
(25371,	16,	1725842549,	658,	19.3,	56.9,	31076,	110),
(25372,	16,	1725842556,	658,	19.3,	56.8,	31131,	110),
(25373,	16,	1725842563,	659,	19.3,	56.8,	31432,	110),
(25374,	16,	1725842570,	659,	19.3,	56.9,	31177,	110),
(25375,	16,	1725842577,	661,	19.4,	56.9,	31179,	110),
(25376,	16,	1725842584,	661,	19.3,	56.9,	31165,	110),
(25377,	16,	1725842591,	661,	19.3,	56.9,	31154,	110),
(25378,	16,	1725842598,	661,	19.3,	56.9,	31122,	110),
(25379,	16,	1725842605,	662,	19.4,	56.9,	31176,	110),
(25380,	16,	1725842613,	661,	19.3,	56.8,	31168,	110),
(25381,	16,	1725842620,	661,	19.3,	56.9,	31160,	110),
(25382,	16,	1725842627,	661,	19.3,	56.9,	31095,	110),
(25383,	16,	1725842634,	661,	19.3,	56.9,	31113,	110),
(25384,	16,	1725842641,	661,	19.4,	57,	31201,	110),
(25385,	16,	1725842648,	662,	19.4,	56.9,	31163,	110),
(25386,	16,	1725842655,	662,	19.3,	56.9,	31245,	109),
(25387,	16,	1725842662,	662,	19.4,	56.9,	31190,	110),
(25388,	16,	1725842669,	663,	19.3,	56.9,	31046,	110),
(25389,	16,	1725842676,	663,	19.3,	56.9,	31117,	110),
(25390,	16,	1725842683,	662,	19.3,	56.8,	31142,	110),
(25391,	16,	1725842690,	662,	19.4,	56.8,	31158,	110),
(25392,	16,	1725842697,	662,	19.3,	56.8,	31184,	110),
(25393,	16,	1725842704,	662,	19.3,	56.9,	31164,	110),
(25394,	16,	1725842711,	662,	19.4,	56.9,	31181,	109),
(25395,	16,	1725842718,	662,	19.4,	56.9,	31172,	109),
(25396,	16,	1725842725,	662,	0,	0,	29940,	122),
(25397,	16,	1725842732,	662,	19.4,	56.8,	31222,	121),
(25398,	16,	1725842739,	662,	19.4,	56.8,	31193,	120),
(25399,	16,	1725842746,	662,	19.4,	56.8,	31168,	119),
(25400,	16,	1725842753,	662,	19.4,	56.8,	31146,	118),
(25401,	16,	1725842760,	663,	19.4,	56.8,	31219,	118),
(25402,	16,	1725842767,	663,	19.4,	56.7,	31180,	117),
(25403,	16,	1725842774,	662,	19.4,	56.7,	31203,	117),
(25404,	16,	1725842781,	661,	19.4,	56.7,	31191,	117),
(25405,	16,	1725842788,	661,	19.3,	56.7,	31220,	117),
(25406,	16,	1725842795,	661,	19.4,	56.8,	31199,	116),
(25407,	16,	1725842802,	661,	19.3,	56.8,	31238,	116),
(25408,	16,	1725842809,	661,	19.4,	56.8,	31235,	116),
(25409,	16,	1725842816,	660,	19.3,	56.8,	31176,	116),
(25410,	16,	1725842823,	661,	19.3,	56.8,	30884,	116),
(25411,	16,	1725842830,	661,	19.4,	56.8,	31192,	116),
(25412,	16,	1725842837,	661,	19.4,	56.9,	31170,	116),
(25413,	16,	1725842844,	661,	19.4,	56.9,	31170,	116),
(25414,	16,	1725842851,	660,	19.4,	57,	31129,	116),
(25415,	16,	1725842858,	661,	19.3,	56.8,	31192,	116),
(25416,	16,	1725842865,	661,	19.4,	56.8,	31186,	116),
(25417,	16,	1725842872,	661,	19.4,	56.8,	31221,	116),
(25418,	16,	1725842879,	661,	19.4,	56.8,	31154,	116),
(25419,	16,	1725842886,	661,	19.3,	56.8,	31274,	115),
(25420,	16,	1725842894,	661,	19.3,	56.8,	31179,	115),
(25421,	16,	1725842901,	661,	19.4,	56.9,	31146,	115),
(25422,	16,	1725842908,	661,	19.4,	56.9,	31088,	115),
(25423,	16,	1725842915,	661,	19.4,	56.9,	31163,	115),
(25424,	16,	1725842922,	661,	19.4,	57,	31118,	115),
(25425,	16,	1725842929,	661,	19.3,	57,	31124,	115),
(25426,	16,	1725842936,	661,	19.4,	56.9,	30847,	115),
(25427,	16,	1725842943,	661,	19.4,	56.9,	31177,	115),
(25428,	16,	1725842950,	661,	19.4,	56.9,	31064,	115),
(25429,	16,	1725842957,	661,	19.4,	56.9,	31129,	115),
(25430,	16,	1725842964,	661,	19.4,	56.9,	31119,	115),
(25431,	16,	1725842971,	661,	19.4,	57,	31167,	115),
(25432,	16,	1725842978,	661,	0,	0,	29835,	127),
(25433,	16,	1725842985,	661,	19.4,	57,	31190,	125),
(25434,	16,	1725842992,	661,	19.4,	57,	31193,	124),
(25435,	16,	1725842999,	662,	19.4,	57.1,	31175,	123),
(25436,	16,	1725843006,	662,	19.4,	57,	31212,	123),
(25437,	16,	1725843013,	662,	19.4,	57,	31203,	122),
(25438,	16,	1725843020,	662,	19.4,	56.9,	31162,	122),
(25439,	16,	1725843027,	662,	19.4,	56.9,	31138,	122),
(25440,	16,	1725843034,	663,	19.4,	56.9,	31139,	122),
(25441,	16,	1725843041,	663,	19.4,	56.9,	31172,	121),
(25442,	16,	1725843048,	664,	19.4,	56.9,	31167,	121),
(25443,	16,	1725843055,	663,	19.4,	56.9,	31152,	121),
(25444,	16,	1725843062,	664,	0,	0,	29787,	134),
(25445,	16,	1725843069,	664,	19.4,	56.8,	31182,	132),
(25446,	16,	1725843076,	665,	19.4,	56.9,	31205,	131),
(25447,	16,	1725843083,	665,	19.4,	56.9,	31174,	129),
(25448,	16,	1725843090,	665,	19.4,	56.9,	32199,	128),
(25449,	16,	1725843097,	666,	19.4,	56.9,	31178,	128),
(25450,	16,	1725843104,	667,	19.4,	57,	31116,	128),
(25451,	16,	1725843111,	669,	19.4,	57,	31183,	127),
(25452,	16,	1725843118,	669,	19.4,	56.9,	31172,	127),
(25453,	16,	1725843125,	669,	19.4,	56.8,	31162,	127),
(25454,	16,	1725843132,	668,	19.4,	56.8,	31171,	127),
(25455,	16,	1725843139,	667,	19.4,	56.8,	31163,	127),
(25456,	16,	1725843146,	666,	19.4,	56.9,	31172,	126),
(25457,	16,	1725843153,	665,	19.4,	56.8,	31160,	126),
(25458,	16,	1725843160,	663,	19.4,	56.7,	31252,	126),
(25459,	16,	1725843167,	661,	19.4,	56.7,	31209,	126),
(25460,	16,	1725843174,	660,	19.4,	56.7,	31240,	125),
(25461,	16,	1725843181,	659,	19.4,	56.6,	31191,	125),
(25462,	16,	1725843188,	658,	19.4,	56.6,	30944,	125),
(25463,	16,	1725843195,	657,	19.4,	56.7,	31109,	125),
(25464,	16,	1725843202,	655,	19.4,	56.7,	31068,	125),
(25465,	16,	1725843209,	655,	19.4,	56.7,	31172,	124),
(25466,	16,	1725843216,	653,	19.4,	56.6,	31180,	124),
(25467,	16,	1725843223,	653,	19.4,	56.6,	31197,	124),
(25468,	16,	1725843230,	651,	19.4,	56.6,	31204,	123),
(25469,	16,	1725843237,	651,	19.4,	56.6,	31214,	123),
(25470,	16,	1725843244,	650,	19.4,	56.6,	31186,	122),
(25471,	16,	1725843251,	650,	19.4,	56.6,	31201,	122),
(25472,	16,	1725843258,	649,	19.4,	56.6,	31181,	121),
(25473,	16,	1725843265,	649,	19.4,	56.7,	31175,	121),
(25474,	16,	1725843272,	649,	19.4,	56.7,	30911,	121),
(25475,	16,	1725843279,	649,	19.4,	56.7,	31214,	120),
(25476,	16,	1725843287,	649,	19.4,	56.6,	31202,	120),
(25477,	16,	1725843294,	649,	19.4,	56.7,	31175,	120),
(25478,	16,	1725843301,	650,	19.4,	56.8,	31045,	120),
(25479,	16,	1725843308,	651,	19.4,	56.9,	31107,	120),
(25480,	16,	1725843315,	651,	19.4,	56.9,	31139,	120),
(25481,	16,	1725843322,	652,	19.4,	56.8,	31161,	119),
(25482,	16,	1725843329,	652,	19.4,	56.8,	31174,	119),
(25483,	16,	1725843336,	653,	19.4,	56.7,	30894,	119),
(25484,	16,	1725843343,	653,	19.4,	56.8,	31181,	119),
(25485,	16,	1725843350,	653,	19.4,	56.8,	30903,	119),
(25486,	16,	1725843357,	654,	19.4,	56.8,	31163,	119),
(25487,	16,	1725843364,	653,	19.4,	56.8,	31264,	118),
(25488,	16,	1725843371,	654,	19.4,	56.8,	31195,	118),
(25489,	16,	1725843378,	653,	19.3,	56.7,	31252,	118),
(25490,	16,	1725843385,	653,	19.4,	56.7,	31192,	118),
(25491,	16,	1725843392,	654,	19.4,	56.7,	31202,	117),
(25492,	16,	1725843399,	654,	19.4,	56.8,	31168,	117),
(25493,	16,	1725843406,	654,	19.4,	56.8,	31156,	117),
(25494,	16,	1725843413,	654,	19.4,	56.8,	31157,	117),
(25495,	16,	1725843420,	655,	19.4,	56.8,	31076,	117),
(25496,	16,	1725843427,	655,	19.4,	56.9,	31133,	117),
(25497,	16,	1725843434,	656,	19.4,	56.8,	31144,	117),
(25498,	16,	1725843441,	657,	19.4,	56.8,	31150,	117),
(25499,	16,	1725843448,	657,	19.4,	56.7,	31124,	117),
(25500,	16,	1725843455,	657,	19.4,	56.7,	31167,	117),
(25501,	16,	1725843463,	657,	19.4,	56.7,	31175,	117),
(25502,	16,	1725843470,	657,	19.4,	56.8,	31115,	117),
(25503,	16,	1725843477,	657,	0,	0,	29801,	127),
(25504,	16,	1725843484,	657,	19.4,	56.7,	31124,	126),
(25505,	16,	1725843491,	657,	19.3,	56.7,	31140,	125),
(25506,	16,	1725843498,	657,	19.4,	56.6,	31099,	125),
(25507,	16,	1725843505,	656,	0,	0,	29811,	141),
(25508,	16,	1725843512,	655,	19.4,	56.6,	31062,	136),
(25509,	16,	1725843519,	655,	19.4,	56.6,	31142,	133),
(25510,	16,	1725843526,	655,	19.4,	56.6,	30914,	131),
(25511,	16,	1725843533,	654,	19.4,	56.7,	31199,	129),
(25512,	16,	1725843540,	655,	19.4,	56.8,	31278,	128),
(25513,	16,	1725843547,	655,	19.4,	56.9,	31177,	127),
(25514,	16,	1725843554,	656,	19.4,	56.8,	31119,	127),
(25515,	16,	1725843561,	656,	19.4,	56.7,	31161,	126),
(25516,	16,	1725843568,	656,	19.4,	56.7,	31196,	126),
(25517,	16,	1725843575,	656,	19.4,	56.7,	31224,	125),
(25518,	16,	1725843582,	656,	19.3,	56.7,	31218,	125),
(25519,	16,	1725843589,	656,	19.3,	56.7,	30954,	125),
(25520,	16,	1725843596,	656,	19.4,	56.7,	31106,	125),
(25521,	16,	1725843603,	656,	19.4,	56.7,	30855,	125),
(25522,	16,	1725843610,	656,	19.4,	56.7,	31157,	125),
(25523,	16,	1725843617,	658,	19.3,	56.8,	31169,	124),
(25524,	16,	1725843624,	658,	19.3,	56.8,	31061,	124),
(25525,	16,	1725843631,	658,	19.3,	56.9,	31117,	124),
(25526,	16,	1725843638,	659,	19.4,	56.9,	31166,	124),
(25527,	16,	1725843645,	659,	19.4,	57,	31141,	124),
(25528,	16,	1725843652,	660,	19.4,	57,	31178,	124),
(25529,	16,	1725843659,	660,	19.4,	56.9,	31172,	124),
(25530,	16,	1725843666,	659,	19.4,	56.8,	31184,	124),
(25531,	16,	1725843673,	659,	19.4,	56.6,	31172,	124),
(25532,	16,	1725843680,	658,	19.4,	56.6,	31117,	124),
(25533,	16,	1725843687,	658,	19.4,	56.5,	31170,	123),
(25534,	16,	1725843694,	659,	19.4,	56.5,	31178,	123),
(25535,	16,	1725843701,	659,	19.4,	56.5,	31173,	123),
(25536,	16,	1725843708,	659,	19.4,	56.6,	31166,	123),
(25537,	16,	1725843715,	661,	19.4,	56.5,	31270,	123),
(25538,	16,	1725843722,	661,	19.4,	56.6,	31195,	122),
(25539,	16,	1725843729,	664,	19.4,	56.7,	31208,	122),
(25540,	16,	1725843736,	665,	19.4,	56.8,	31186,	122),
(25541,	16,	1725843743,	667,	19.4,	56.8,	31444,	122),
(25542,	16,	1725843750,	668,	19.4,	56.9,	31189,	121),
(25543,	16,	1725843757,	668,	0,	0,	29810,	127),
(25544,	16,	1725843764,	668,	19.4,	56.7,	31155,	127),
(25545,	16,	1725843771,	667,	19.4,	56.6,	31186,	126),
(25546,	16,	1725843778,	665,	19.4,	56.5,	31212,	126),
(25547,	16,	1725843785,	663,	19.4,	56.5,	30890,	125),
(25548,	16,	1725843792,	662,	19.4,	56.4,	31204,	125),
(25549,	16,	1725843799,	661,	19.4,	56.3,	31211,	125),
(25550,	16,	1725843806,	659,	19.4,	56.3,	31284,	125),
(25551,	16,	1725843813,	657,	19.4,	56.3,	31231,	125),
(25552,	16,	1725843820,	657,	19.4,	56.4,	31212,	124),
(25553,	16,	1725843827,	657,	19.4,	56.5,	31205,	124),
(25554,	16,	1725843834,	657,	19.4,	56.5,	31221,	124),
(25555,	16,	1725843841,	656,	19.4,	56.5,	31217,	123),
(25556,	16,	1725843848,	657,	19.4,	56.5,	31207,	123),
(25557,	16,	1725843855,	656,	19.4,	56.5,	31196,	123),
(25558,	16,	1725843862,	656,	19.4,	56.5,	31153,	122),
(25559,	16,	1725843870,	658,	19.4,	56.6,	31181,	122),
(25560,	16,	1725843877,	659,	19.4,	56.6,	31144,	122),
(25561,	16,	1725843884,	661,	19.4,	56.6,	31043,	122),
(25562,	16,	1725843891,	662,	0,	0,	29786,	129),
(25563,	16,	1725843898,	662,	19.4,	56.6,	31142,	128),
(25564,	16,	1725843905,	662,	19.4,	56.7,	31150,	128),
(25565,	16,	1725843912,	663,	19.4,	56.8,	31176,	127),
(25566,	16,	1725843919,	663,	19.4,	56.8,	31161,	127),
(25567,	16,	1725843926,	661,	19.4,	56.6,	31207,	127),
(25568,	16,	1725843933,	661,	19.4,	56.5,	31527,	126),
(25569,	16,	1725843940,	660,	19.4,	56.4,	31193,	126),
(25570,	16,	1725843947,	659,	19.4,	56.4,	30912,	126),
(25571,	16,	1725843954,	658,	19.4,	56.4,	31195,	126),
(25572,	16,	1725843961,	657,	19.4,	56.4,	31177,	126),
(25573,	16,	1725843968,	657,	19.4,	56.4,	31163,	125),
(25574,	16,	1725843975,	656,	19.4,	56.4,	31180,	125),
(25575,	16,	1725843982,	655,	19.4,	56.3,	31189,	125),
(25576,	16,	1725843989,	654,	19.4,	56.3,	31264,	125),
(25577,	16,	1725843996,	654,	19.4,	56.2,	31199,	124),
(25578,	16,	1725844003,	652,	19.4,	56.3,	31217,	124),
(25579,	16,	1725844010,	652,	19.4,	56.3,	31163,	122),
(25580,	16,	1725844017,	652,	19.4,	56.4,	31533,	121),
(25581,	16,	1725844024,	651,	19.4,	56.3,	31187,	121),
(25582,	16,	1725844031,	651,	19.4,	56.3,	31179,	121),
(25583,	16,	1725844038,	650,	19.4,	56.3,	31182,	120),
(25584,	16,	1725844045,	649,	19.4,	56.2,	31219,	120),
(25585,	16,	1725844052,	649,	19.4,	56.3,	31213,	119),
(25586,	16,	1725844059,	648,	19.4,	56.3,	31195,	119),
(25587,	16,	1725844066,	648,	19.4,	56.4,	31134,	119),
(25588,	16,	1725844073,	647,	19.4,	56.3,	31184,	119),
(25589,	16,	1725844080,	647,	19.4,	56.2,	31227,	118),
(25590,	16,	1725844087,	647,	19.4,	56.1,	31228,	118),
(25591,	16,	1725844094,	647,	19.4,	56.1,	31207,	117),
(25592,	16,	1725844101,	646,	19.4,	56.2,	31197,	117),
(25593,	16,	1725844108,	646,	19.4,	56.2,	31184,	117),
(25594,	16,	1725844115,	646,	19.4,	56.1,	31197,	117),
(25595,	16,	1725844122,	646,	19.4,	56.1,	31220,	116),
(25596,	16,	1725844129,	646,	19.4,	56.2,	31181,	116),
(25597,	16,	1725844136,	645,	19.4,	56.2,	31187,	116),
(25598,	16,	1725844143,	645,	0,	0,	29842,	120),
(25599,	16,	1725844150,	645,	19.4,	56.5,	31215,	120),
(25600,	16,	1725844157,	645,	19.4,	56.6,	31228,	119),
(25601,	16,	1725844164,	645,	19.4,	56.5,	31210,	119),
(25602,	16,	1725844171,	645,	19.4,	56.5,	31181,	119),
(25603,	16,	1725844178,	646,	19.4,	56.5,	31203,	119),
(25604,	16,	1725844185,	646,	19.4,	56.4,	31232,	119),
(25605,	16,	1725844192,	645,	19.4,	56.3,	31232,	119),
(25606,	16,	1725844199,	645,	0,	0,	29893,	129),
(25607,	16,	1725844206,	645,	19.4,	56.2,	31225,	128),
(25608,	16,	1725844213,	645,	19.4,	56.3,	31206,	127),
(25609,	16,	1725844221,	644,	19.4,	56.4,	30922,	126),
(25610,	16,	1725844228,	644,	19.4,	56.5,	31199,	125),
(25611,	16,	1725844235,	645,	19.4,	56.6,	31175,	125),
(25612,	16,	1725844242,	645,	19.4,	56.7,	31170,	125),
(25613,	16,	1725844249,	647,	19.4,	56.8,	31197,	125),
(25614,	16,	1725844256,	648,	19.4,	56.8,	31176,	125),
(25615,	16,	1725844263,	648,	19.4,	56.8,	31187,	124),
(25616,	16,	1725844270,	648,	19.4,	56.7,	31194,	124),
(25617,	16,	1725844277,	648,	19.4,	56.6,	31197,	124),
(25618,	16,	1725844284,	648,	19.4,	56.6,	31223,	124),
(25619,	16,	1725844291,	648,	19.4,	56.6,	31243,	124),
(25620,	16,	1725844298,	648,	19.4,	56.5,	31210,	123),
(25621,	16,	1725844305,	648,	19.4,	56.3,	31240,	123),
(25622,	16,	1725844312,	648,	19.4,	56.3,	31227,	123),
(25623,	16,	1725844319,	648,	19.4,	56.4,	31184,	122),
(25624,	16,	1725844326,	648,	19.4,	56.5,	30913,	122),
(25625,	16,	1725844333,	649,	19.4,	56.5,	31194,	122),
(25626,	16,	1725844340,	649,	0,	0,	31816,	120),
(25627,	16,	1725844347,	649,	19.4,	56.4,	31232,	120),
(25628,	16,	1725844354,	650,	19.4,	56.3,	31203,	119),
(25629,	16,	1725844361,	650,	19.4,	56.3,	31192,	119),
(25630,	16,	1725844368,	649,	19.4,	56.2,	31679,	119),
(25631,	16,	1725844375,	649,	19.4,	56.2,	31280,	119),
(25632,	16,	1725844382,	649,	19.4,	56.3,	31249,	118),
(25633,	16,	1725844389,	649,	19.4,	56.2,	30957,	118),
(25634,	16,	1725844396,	649,	19.4,	56.1,	31192,	118),
(25635,	16,	1725844403,	649,	19.4,	56.3,	31145,	118),
(25636,	16,	1725844410,	650,	19.4,	56.3,	31168,	118),
(25637,	16,	1725844417,	651,	19.4,	56.3,	31194,	118),
(25638,	16,	1725844431,	671,	19.4,	56.4,	0,	0),
(25639,	16,	1725844438,	697,	19.5,	56.9,	30743,	0),
(25640,	16,	1725844445,	694,	19.5,	57.9,	30858,	0),
(25641,	16,	1725844452,	695,	19.6,	58.1,	30914,	0),
(25642,	16,	1725844459,	695,	19.7,	59.2,	31201,	0),
(25643,	16,	1725844466,	695,	19.8,	59.1,	31216,	0),
(25644,	16,	1725844474,	0,	0,	0,	29723,	0),
(25645,	16,	1725844482,	0,	19.8,	57.6,	31339,	0),
(25646,	16,	1725844489,	695,	0,	0,	32838,	0),
(25647,	16,	1725844496,	690,	0,	0,	29947,	0),
(25648,	16,	1725844503,	682,	0,	0,	30045,	0),
(25649,	16,	1725844510,	687,	19.8,	56.5,	31319,	0),
(25650,	16,	1725844517,	709,	19.8,	56.4,	31391,	0),
(25651,	16,	1725844524,	708,	19.8,	56.2,	31323,	0),
(25652,	16,	1725844531,	701,	19.8,	54.9,	31077,	0),
(25653,	16,	1725844538,	687,	0,	0,	29914,	0),
(25654,	16,	1725844545,	623,	19.7,	52.1,	30791,	0),
(25655,	16,	1725844552,	563,	19.6,	51.1,	31708,	0),
(25656,	16,	1725844559,	517,	19.6,	50.5,	31716,	0),
(25657,	16,	1725844566,	497,	0,	0,	30408,	0),
(25658,	16,	1725844573,	480,	0,	0,	30517,	0),
(25659,	16,	1725844580,	459,	0,	0,	30446,	0),
(25660,	16,	1725844587,	453,	19.1,	49.5,	31754,	0),
(25661,	16,	1725844594,	439,	19,	49.6,	31758,	0),
(25662,	16,	1725844601,	432,	18.9,	49.6,	31807,	0),
(25663,	16,	1725844608,	424,	18.9,	49.7,	31799,	0),
(25664,	16,	1725844615,	428,	0,	0,	33373,	0),
(25665,	16,	1725844622,	423,	0,	0,	30555,	0),
(25666,	16,	1725844664,	1216,	18.2,	51.5,	0,	0),
(25667,	16,	1725844671,	1162,	18.2,	51.6,	31068,	0),
(25668,	16,	1725844678,	1076,	18.2,	51.7,	31397,	0),
(25669,	16,	1725844685,	618,	18.2,	51.8,	31969,	0),
(25670,	16,	1725844692,	584,	18.2,	51.8,	31665,	0),
(25671,	16,	1725844699,	719,	18.2,	51.9,	31736,	0),
(25672,	16,	1725844706,	715,	18.1,	51.9,	31787,	0),
(25673,	16,	1725844713,	688,	18.1,	52,	31816,	0),
(25674,	16,	1725844720,	650,	18.1,	52,	31832,	0),
(25675,	16,	1725844727,	653,	18.1,	52.1,	31939,	0),
(25676,	16,	1725844734,	655,	18,	52.1,	31060,	0),
(25677,	16,	1725844741,	631,	18,	52.2,	32080,	0),
(25678,	16,	1725844748,	610,	18,	52.2,	31937,	0),
(25679,	16,	1725844755,	615,	17.9,	52.3,	31020,	0),
(25680,	16,	1725844762,	622,	17.9,	52.4,	30986,	0),
(25681,	16,	1725844769,	617,	17.9,	52.5,	31863,	0),
(25682,	16,	1725844776,	610,	17.8,	52.6,	31992,	0),
(25683,	16,	1725844783,	611,	17.8,	52.7,	31904,	0),
(25684,	16,	1725844791,	614,	17.8,	52.8,	31894,	0),
(25685,	16,	1725844798,	611,	17.8,	52.9,	32022,	0),
(25686,	16,	1725844805,	609,	17.8,	53,	31941,	0),
(25687,	16,	1725844812,	613,	17.7,	53.2,	31178,	0),
(25688,	16,	1725844819,	619,	17.7,	53.3,	31923,	0),
(25689,	16,	1725844826,	620,	17.7,	53.4,	32921,	0),
(25690,	16,	1725844833,	619,	17.7,	53.6,	31909,	0),
(25691,	16,	1725844840,	621,	17.7,	53.7,	31654,	0),
(25692,	16,	1725844847,	624,	17.6,	53.7,	31916,	0),
(25693,	16,	1725844854,	624,	17.6,	53.8,	31818,	0),
(25694,	16,	1725844861,	626,	17.6,	53.9,	31881,	0),
(25695,	16,	1725844868,	626,	17.6,	54.1,	31879,	0),
(25696,	16,	1725844875,	631,	17.6,	54.2,	31898,	0),
(25697,	16,	1725844882,	631,	17.5,	54.3,	31850,	0),
(25698,	16,	1725844889,	632,	17.5,	54.4,	32330,	0),
(25699,	16,	1725844896,	637,	17.5,	54.5,	31894,	0),
(25700,	16,	1725844903,	639,	17.5,	54.5,	31876,	0),
(25701,	16,	1725844910,	641,	17.5,	54.6,	31904,	0),
(25702,	16,	1725844917,	642,	17.5,	54.7,	31900,	0),
(25703,	16,	1725844924,	642,	17.5,	54.6,	32334,	0),
(25704,	16,	1725844931,	645,	17.5,	54.7,	31903,	0),
(25705,	16,	1725844938,	644,	17.5,	54.8,	32235,	0),
(25706,	16,	1725844945,	645,	17.5,	54.9,	31903,	0),
(25707,	16,	1725844952,	645,	17.5,	55,	32295,	0),
(25708,	16,	1725844959,	647,	17.4,	55,	31889,	0),
(25709,	16,	1725844966,	645,	17.4,	55.1,	32821,	0),
(25710,	16,	1725844973,	646,	17.4,	55.1,	31906,	0),
(25711,	16,	1725844980,	645,	17.4,	55.2,	32825,	0),
(25712,	16,	1725844987,	646,	17.3,	55.3,	31921,	1),
(25713,	16,	1725844994,	645,	17.3,	55.3,	31287,	1),
(25714,	16,	1725845001,	645,	17.3,	55.4,	31933,	1),
(25715,	16,	1725845008,	643,	17.3,	55.5,	31871,	6),
(25716,	16,	1725845015,	644,	17.3,	55.5,	31932,	9),
(25717,	16,	1725845022,	643,	17.2,	55.6,	30882,	16),
(25718,	16,	1725845029,	644,	17.2,	55.6,	31918,	17),
(25719,	16,	1725845036,	645,	17.2,	55.7,	31234,	24),
(25720,	16,	1725845043,	643,	17.2,	55.7,	31921,	23),
(25721,	16,	1725845050,	641,	17.2,	55.8,	31920,	22),
(25722,	16,	1725845057,	641,	17.2,	55.8,	31892,	22),
(25723,	16,	1725845064,	643,	17.1,	55.8,	31900,	21),
(25724,	16,	1725845071,	643,	17.1,	55.9,	32123,	20),
(25725,	16,	1725845078,	643,	17.1,	56,	31988,	20),
(25726,	16,	1725845085,	644,	17.1,	56.1,	32881,	19),
(25727,	16,	1725845092,	644,	17.1,	56.1,	31257,	19),
(25728,	16,	1725845099,	642,	17,	56.1,	32037,	19),
(25729,	16,	1725845106,	642,	17,	56.2,	31962,	24),
(25730,	16,	1725845113,	643,	17,	56.2,	32888,	34),
(25731,	16,	1725845120,	643,	17,	56.3,	31926,	33),
(25732,	16,	1725845127,	641,	17,	56.5,	32032,	32),
(25733,	16,	1725845134,	639,	17,	56.6,	31962,	31),
(25734,	16,	1725845141,	639,	17,	56.6,	32139,	30),
(25735,	16,	1725845148,	639,	17,	56.7,	32007,	29),
(25736,	16,	1725845155,	638,	16.9,	56.7,	32177,	29),
(25737,	16,	1725845162,	638,	16.9,	56.7,	32009,	28),
(25738,	16,	1725845169,	638,	16.9,	56.7,	32319,	28),
(25739,	16,	1725845176,	638,	16.9,	56.8,	31923,	27),
(25740,	16,	1725845183,	638,	16.9,	56.9,	32171,	29),
(25741,	16,	1725845190,	638,	16.9,	56.9,	31904,	29),
(25742,	16,	1725845197,	638,	16.9,	56.9,	32027,	29),
(25743,	16,	1725845204,	638,	16.8,	57,	31213,	39),
(25744,	16,	1725845211,	638,	16.8,	57,	31670,	42),
(25745,	16,	1725845218,	638,	16.8,	57.2,	31801,	44),
(25746,	16,	1725845225,	638,	16.8,	57.2,	31877,	45),
(25747,	16,	1725845232,	639,	16.8,	57.3,	31875,	46),
(25748,	16,	1725845239,	638,	16.8,	57.3,	31897,	47),
(25749,	16,	1725845246,	639,	16.8,	57.3,	31843,	48),
(25750,	16,	1725845253,	639,	16.8,	57.4,	31870,	50),
(25751,	16,	1725845260,	640,	16.8,	57.4,	31878,	65),
(25752,	16,	1725845267,	640,	16.8,	57.5,	31867,	64),
(25753,	16,	1725845274,	640,	16.8,	57.6,	31909,	64),
(25754,	16,	1725845281,	641,	16.8,	57.6,	31896,	64),
(25755,	16,	1725845288,	642,	16.8,	57.6,	30936,	64),
(25756,	16,	1725845295,	642,	16.8,	57.7,	31873,	72),
(25757,	16,	1725845302,	642,	16.8,	57.7,	32119,	72),
(25758,	16,	1725845309,	642,	16.8,	57.7,	31865,	71),
(25759,	16,	1725845316,	643,	16.8,	57.8,	31344,	91),
(25760,	16,	1725845324,	643,	16.8,	57.8,	31874,	109),
(25761,	16,	1725845331,	644,	16.8,	57.8,	31814,	107),
(25762,	16,	1725845338,	645,	16.8,	57.8,	31850,	104),
(25763,	16,	1725845345,	646,	16.7,	57.9,	31884,	101),
(25764,	16,	1725845352,	646,	16.8,	57.9,	31807,	100),
(25765,	16,	1725845359,	646,	16.7,	57.9,	31843,	98),
(25766,	16,	1725845366,	648,	16.7,	57.9,	31853,	96),
(25767,	16,	1725845373,	650,	16.7,	57.8,	31841,	95),
(25768,	16,	1725845380,	650,	16.7,	57.9,	31858,	94),
(25769,	16,	1725845387,	651,	16.7,	58,	31842,	93),
(25770,	16,	1725845394,	652,	16.7,	58,	31851,	92),
(25771,	16,	1725845401,	655,	16.7,	58,	31844,	91),
(25772,	16,	1725845408,	656,	16.7,	58.1,	31805,	90),
(25773,	16,	1725845415,	656,	16.7,	58.1,	31825,	87),
(25774,	16,	1725845422,	658,	16.7,	58.1,	32010,	85),
(25775,	16,	1725845429,	658,	16.7,	58.2,	31889,	83),
(25776,	16,	1725845436,	658,	16.7,	58.2,	32048,	82),
(25777,	16,	1725845443,	659,	16.7,	58.2,	31909,	78),
(25778,	16,	1725845450,	661,	16.7,	58.2,	32341,	79),
(25779,	16,	1725845457,	661,	16.7,	58.3,	31855,	78),
(25780,	16,	1725845464,	661,	16.7,	58.3,	31910,	79),
(25781,	16,	1725845471,	661,	16.6,	58.3,	31856,	76),
(25782,	16,	1725845478,	663,	16.7,	58.4,	31816,	78),
(25783,	16,	1725845485,	664,	16.6,	58.3,	31832,	80),
(25784,	16,	1725845492,	666,	16.6,	58.4,	31842,	83),
(25785,	16,	1725845499,	667,	16.6,	58.4,	31799,	100),
(25786,	16,	1725845506,	669,	16.6,	58.5,	31238,	100),
(25787,	16,	1725845513,	672,	16.6,	58.5,	31828,	114),
(25788,	16,	1725845520,	675,	16.6,	58.5,	32782,	113),
(25789,	16,	1725845527,	676,	16.6,	58.6,	31843,	110),
(25790,	16,	1725845534,	679,	16.6,	58.6,	31891,	109),
(25791,	16,	1725845541,	679,	16.6,	58.6,	31854,	108),
(25792,	16,	1725845548,	678,	16.6,	58.7,	31859,	107),
(25793,	16,	1725845555,	679,	16.5,	58.7,	31847,	106),
(25794,	16,	1725845562,	681,	16.5,	58.7,	31864,	105),
(25795,	16,	1725845569,	681,	16.5,	58.8,	31933,	104),
(25796,	16,	1725845576,	681,	16.5,	58.9,	31876,	102),
(25797,	16,	1725845583,	681,	16.5,	58.9,	32005,	100),
(25798,	16,	1725845590,	684,	16.5,	58.9,	31905,	99),
(25799,	16,	1725845597,	684,	16.5,	59,	31866,	99),
(25800,	16,	1725845604,	685,	16.5,	59,	31854,	99),
(25801,	16,	1725845611,	685,	16.5,	59,	31858,	99),
(25802,	16,	1725845618,	687,	16.5,	59,	31838,	99),
(25803,	16,	1725845625,	686,	16.5,	59.1,	31850,	99),
(25804,	16,	1725845632,	688,	16.4,	59.1,	31835,	99),
(25805,	16,	1725845639,	687,	16.4,	59.1,	31843,	100),
(25806,	16,	1725845646,	689,	16.4,	59.2,	31842,	99),
(25807,	16,	1725845653,	689,	16.4,	59.2,	31847,	100),
(25808,	16,	1725845660,	689,	16.4,	59.2,	31833,	100),
(25809,	16,	1725845667,	689,	16.4,	59.2,	31829,	100),
(25810,	16,	1725845674,	691,	16.4,	59.2,	31832,	100),
(25811,	16,	1725845681,	691,	16.4,	59.3,	31833,	100),
(25812,	16,	1725845688,	692,	16.4,	59.3,	31832,	100),
(25813,	16,	1725845695,	694,	16.4,	59.3,	31830,	99),
(25814,	16,	1725845702,	696,	16.4,	59.3,	31886,	99),
(25815,	16,	1725845709,	695,	16.4,	59.3,	31819,	94),
(25816,	16,	1725845716,	696,	16.4,	59.3,	31823,	96),
(25817,	16,	1725845723,	699,	16.4,	59.3,	31812,	92),
(25818,	16,	1725845730,	700,	16.4,	59.4,	31837,	93),
(25819,	16,	1725845737,	700,	16.4,	59.4,	32625,	94),
(25820,	16,	1725845744,	701,	16.4,	59.4,	31849,	94),
(25821,	16,	1725845751,	703,	16.4,	59.5,	32214,	95),
(25822,	16,	1725845759,	708,	16.4,	59.5,	31828,	91),
(25823,	16,	1725845766,	712,	16.4,	59.5,	31822,	93),
(25824,	16,	1725845773,	713,	16.4,	59.5,	31829,	95),
(25825,	16,	1725845780,	717,	16.4,	59.6,	31927,	95),
(25826,	16,	1725845787,	717,	16.4,	59.6,	31867,	96),
(25827,	16,	1725845794,	714,	16.4,	59.6,	31890,	98),
(25828,	16,	1725845801,	715,	16.4,	59.6,	31820,	99),
(25829,	16,	1725845808,	717,	16.4,	59.6,	31927,	99),
(25830,	16,	1725845815,	713,	16.3,	59.6,	31834,	99),
(25831,	16,	1725845822,	713,	16.3,	59.6,	32736,	115),
(25832,	16,	1725845829,	713,	16.3,	59.7,	31808,	114),
(25833,	16,	1725845836,	714,	16.4,	59.8,	31137,	115),
(25834,	16,	1725845843,	713,	16.4,	59.8,	31814,	130),
(25835,	16,	1725845850,	712,	16.3,	59.7,	31770,	130),
(25836,	16,	1725845857,	713,	16.3,	59.8,	31768,	131),
(25837,	16,	1725845864,	714,	16.3,	59.7,	31749,	131),
(25838,	16,	1725845871,	713,	16.3,	59.8,	32071,	127),
(25839,	16,	1725845878,	712,	16.3,	59.8,	31900,	124),
(25840,	16,	1725845885,	713,	16.3,	59.9,	32322,	123),
(25841,	16,	1725845892,	715,	16.3,	59.9,	31811,	123),
(25842,	16,	1725845899,	715,	16.3,	60,	32075,	122),
(25843,	16,	1725845906,	716,	16.3,	59.9,	31795,	116),
(25844,	16,	1725845913,	715,	16.3,	59.9,	31907,	116),
(25845,	16,	1725845920,	716,	16.3,	60,	31862,	115),
(25846,	16,	1725845927,	716,	16.3,	59.9,	31184,	115),
(25847,	16,	1725845934,	717,	16.3,	59.9,	31831,	126),
(25848,	16,	1725845941,	716,	16.3,	59.9,	31117,	125),
(25849,	16,	1725845948,	717,	16.3,	59.9,	31820,	126),
(25850,	16,	1725845955,	716,	16.3,	59.9,	31764,	126),
(25851,	16,	1725845962,	716,	16.3,	59.9,	31791,	126),
(25852,	16,	1725845969,	717,	16.3,	59.9,	31788,	126),
(25853,	16,	1725845976,	717,	16.3,	59.9,	31809,	126),
(25854,	16,	1725845983,	716,	16.3,	59.9,	31788,	143),
(25855,	16,	1725845990,	716,	16.3,	60,	31805,	140),
(25856,	16,	1725845997,	716,	16.3,	60,	31810,	138),
(25857,	16,	1725846004,	717,	16.3,	59.9,	32306,	136),
(25858,	16,	1725846011,	715,	16.3,	60,	31817,	129),
(25859,	16,	1725846018,	715,	16.3,	59.9,	32254,	128),
(25860,	16,	1725846025,	712,	16.3,	59.9,	31811,	122),
(25861,	16,	1725846032,	713,	16.3,	59.9,	32326,	122),
(25862,	16,	1725846039,	712,	16.3,	59.9,	31537,	117),
(25863,	16,	1725846046,	712,	16.3,	59.9,	32039,	115),
(25864,	16,	1725846053,	713,	16.3,	59.9,	31881,	113),
(25865,	16,	1725846060,	709,	16.3,	59.9,	31926,	113),
(25866,	16,	1725846067,	706,	16.3,	59.8,	31935,	110),
(25867,	16,	1725846074,	706,	16.3,	59.8,	32023,	108),
(25868,	16,	1725846081,	707,	16.3,	59.8,	31875,	104),
(25869,	16,	1725846088,	705,	16.3,	59.9,	32327,	106),
(25870,	16,	1725846095,	702,	16.3,	59.9,	31798,	107),
(25871,	16,	1725846102,	703,	16.3,	59.9,	32190,	108),
(25872,	16,	1725846109,	703,	16.3,	59.9,	31827,	109),
(25873,	16,	1725846116,	702,	16.3,	59.9,	31828,	110),
(25874,	16,	1725846123,	700,	16.3,	59.9,	31812,	111),
(25875,	16,	1725846130,	701,	16.3,	60,	31805,	112),
(25876,	16,	1725846137,	702,	16.3,	60,	31810,	113),
(25877,	16,	1725846144,	701,	16.3,	60.1,	31814,	114),
(25878,	16,	1725846151,	700,	16.3,	60,	31802,	115),
(25879,	16,	1725846158,	701,	16.3,	60,	31812,	116),
(25880,	16,	1725846165,	702,	16.3,	60.1,	31802,	116),
(25881,	16,	1725846172,	701,	16.3,	60,	31807,	116),
(25882,	16,	1725846179,	702,	16.3,	60,	31794,	117),
(25883,	16,	1725846186,	702,	16.3,	60,	31807,	117),
(25884,	16,	1725846193,	703,	16.3,	60.1,	31809,	117),
(25885,	16,	1725846200,	702,	16.3,	60,	31841,	117),
(25886,	16,	1725846207,	703,	16.3,	60,	31818,	117),
(25887,	16,	1725846214,	702,	16.3,	60,	31895,	116),
(25888,	16,	1725846221,	704,	16.3,	60.1,	31836,	115),
(25889,	16,	1725846228,	703,	16.3,	60.1,	32318,	115),
(25890,	16,	1725846235,	703,	16.3,	60.1,	31798,	111),
(25891,	16,	1725846242,	702,	16.3,	60.1,	32236,	112),
(25892,	16,	1725846249,	704,	16.3,	60.1,	31797,	107),
(25893,	16,	1725846256,	703,	16.3,	60.1,	32611,	118),
(25894,	16,	1725846263,	704,	16.3,	60.1,	31794,	117),
(25895,	16,	1725846270,	704,	16.3,	60.1,	31861,	117),
(25896,	16,	1725846277,	705,	16.3,	60.1,	31816,	112),
(25897,	16,	1725846284,	704,	16.3,	60.2,	32613,	127),
(25898,	16,	1725846291,	704,	16.2,	60.2,	31785,	127),
(25899,	16,	1725846298,	702,	16.2,	60.2,	32583,	132),
(25900,	16,	1725846305,	703,	16.2,	60.2,	31689,	133),
(25901,	16,	1725846312,	703,	16.3,	60.2,	31825,	132),
(25902,	16,	1725846319,	703,	16.2,	60.2,	31791,	131),
(25903,	16,	1725846327,	704,	16.2,	60.2,	32614,	131),
(25904,	16,	1725846334,	706,	16.2,	60.2,	31758,	131),
(25905,	16,	1725846341,	705,	16.2,	60.3,	31735,	132),
(25906,	16,	1725846348,	706,	16.2,	60.2,	31743,	132),
(25907,	16,	1725846355,	707,	16.2,	60.3,	30995,	133),
(25908,	16,	1725846362,	708,	16.2,	60.3,	31719,	133),
(25909,	16,	1725846369,	711,	16.2,	60.4,	30995,	138),
(25910,	16,	1725846376,	712,	16.2,	60.3,	31663,	138),
(25911,	16,	1725846383,	714,	16.2,	60.3,	30958,	138),
(25912,	16,	1725846390,	716,	16.2,	60.4,	31740,	137),
(25913,	16,	1725846397,	712,	16.2,	60.4,	30712,	137),
(25914,	16,	1725846404,	712,	16.2,	60.4,	31712,	137),
(25915,	16,	1725846411,	714,	16.2,	60.4,	31744,	136),
(25916,	16,	1725846418,	716,	16.2,	60.4,	31766,	134),
(25917,	16,	1725846425,	713,	16.2,	60.4,	31778,	133),
(25918,	16,	1725846432,	713,	16.2,	60.5,	31747,	132),
(25919,	16,	1725846439,	715,	16.2,	60.5,	31766,	133),
(25920,	16,	1725846446,	711,	16.2,	60.4,	31167,	131),
(25921,	16,	1725846453,	710,	16.2,	60.5,	31783,	142),
(25922,	16,	1725846460,	711,	16.2,	60.5,	31292,	139),
(25923,	16,	1725846467,	712,	16.2,	60.5,	31755,	134),
(25924,	16,	1725846474,	712,	16.2,	60.5,	32642,	148),
(25925,	16,	1725846481,	711,	16.2,	60.6,	31773,	153),
(25926,	16,	1725846488,	711,	16.2,	60.5,	31596,	152),
(25927,	16,	1725846495,	713,	16.2,	60.5,	31724,	149),
(25928,	16,	1725846502,	712,	16.2,	60.6,	31755,	146),
(25929,	16,	1725846509,	711,	16.2,	60.6,	31780,	139),
(25930,	16,	1725846516,	711,	16.2,	60.5,	31786,	137),
(25931,	16,	1725846523,	712,	16.2,	60.5,	31787,	135),
(25932,	16,	1725846530,	711,	16.2,	60.5,	31786,	133),
(25933,	16,	1725846537,	710,	16.2,	60.6,	31160,	131),
(25934,	16,	1725846544,	711,	16.2,	60.6,	31796,	139),
(25935,	16,	1725846551,	711,	16.2,	60.5,	31157,	136),
(25936,	16,	1725846558,	710,	16.2,	60.5,	31784,	147),
(25937,	16,	1725846565,	711,	16.2,	60.5,	31271,	143),
(25938,	16,	1725846572,	709,	16.2,	60.7,	31799,	147),
(25939,	16,	1725846579,	710,	16.2,	60.6,	31009,	143),
(25940,	16,	1725846586,	709,	16.2,	60.6,	31801,	141),
(25941,	16,	1725846593,	709,	16.2,	60.7,	31724,	139),
(25942,	16,	1725846600,	710,	16.1,	60.7,	31761,	136),
(25943,	16,	1725846607,	711,	16.2,	60.7,	31763,	132),
(25944,	16,	1725846614,	710,	16.2,	60.7,	31906,	129),
(25945,	16,	1725846621,	710,	16.2,	60.7,	31817,	123),
(25946,	16,	1725846628,	709,	16.1,	60.7,	32268,	122),
(25947,	16,	1725846635,	711,	16.1,	60.8,	31777,	121),
(25948,	16,	1725846642,	710,	16.2,	60.8,	31847,	119),
(25949,	16,	1725846649,	710,	16.2,	60.8,	31790,	117),
(25950,	16,	1725846656,	710,	16.1,	60.8,	31805,	115),
(25951,	16,	1725846663,	711,	16.1,	60.8,	31786,	114),
(25952,	16,	1725846670,	710,	16.2,	60.8,	31854,	112),
(25953,	16,	1725846677,	710,	16.1,	60.8,	31788,	112),
(25954,	16,	1725846684,	709,	16.2,	60.9,	32211,	111),
(25955,	16,	1725846691,	710,	16.1,	60.8,	31781,	110),
(25956,	16,	1725846698,	708,	16.2,	60.8,	32208,	109),
(25957,	16,	1725846706,	709,	16.1,	60.9,	31784,	108),
(25958,	16,	1725846713,	708,	16.1,	60.8,	31894,	106),
(25959,	16,	1725846720,	709,	16.1,	60.9,	31827,	102),
(25960,	16,	1725846727,	707,	16.2,	60.9,	33059,	102),
(25961,	16,	1725846734,	707,	16.1,	60.9,	31783,	104),
(25962,	16,	1725846741,	706,	16.2,	61,	31722,	105),
(25963,	16,	1725846748,	707,	16.2,	60.9,	31768,	106),
(25964,	16,	1725846755,	706,	16.2,	61,	31732,	107),
(25965,	16,	1725846762,	707,	16.2,	60.9,	31773,	107),
(25966,	16,	1725846769,	706,	16.2,	60.9,	31774,	107),
(25967,	16,	1725846776,	707,	16.2,	60.8,	31839,	106),
(25968,	16,	1725846783,	706,	16.2,	60.9,	31368,	106),
(25969,	16,	1725846790,	707,	16.2,	60.9,	31793,	106),
(25970,	16,	1725846797,	707,	16.2,	60.9,	31766,	106),
(25971,	16,	1725846804,	708,	16.2,	60.8,	31790,	106),
(25972,	16,	1725846811,	709,	16.2,	60.8,	31764,	106),
(25973,	16,	1725846818,	709,	16.2,	60.8,	31783,	106),
(25974,	16,	1725846825,	711,	16.2,	60.8,	31773,	106),
(25975,	16,	1725846832,	707,	16.2,	60.8,	31786,	106),
(25976,	16,	1725846839,	706,	16.3,	60.8,	31776,	106),
(25977,	16,	1725846846,	707,	16.3,	60.8,	31794,	106),
(25978,	16,	1725846853,	707,	16.3,	60.8,	31777,	106),
(25979,	16,	1725846860,	706,	16.3,	60.8,	31784,	106),
(25980,	16,	1725846867,	705,	16.3,	60.8,	31793,	105),
(25981,	16,	1725846874,	705,	16.3,	60.7,	31814,	105),
(25982,	16,	1725846881,	706,	16.3,	60.7,	31803,	104),
(25983,	16,	1725846888,	704,	16.3,	60.7,	31831,	103),
(25984,	16,	1725846895,	703,	16.3,	60.7,	31806,	99),
(25985,	16,	1725846902,	704,	16.3,	60.7,	31791,	100),
(25986,	16,	1725846909,	705,	16.3,	60.7,	31783,	100),
(25987,	16,	1725846916,	704,	16.3,	60.7,	31804,	101),
(25988,	16,	1725846923,	702,	16.3,	60.7,	31798,	100),
(25989,	16,	1725846930,	703,	16.3,	60.7,	31865,	99),
(25990,	16,	1725846937,	704,	16.3,	60.7,	31818,	100),
(25991,	16,	1725846944,	704,	16.3,	60.7,	31869,	100),
(25992,	16,	1725846951,	703,	16.3,	60.7,	31782,	101),
(25993,	16,	1725846958,	703,	16.3,	60.8,	31857,	101),
(25994,	16,	1725846965,	704,	16.3,	60.8,	31815,	101),
(25995,	16,	1725846972,	704,	16.3,	60.8,	31821,	101),
(25996,	16,	1725846979,	704,	16.3,	60.9,	31800,	100),
(25997,	16,	1725846986,	704,	16.3,	60.8,	31854,	100),
(25998,	16,	1725846993,	704,	16.3,	60.8,	31792,	101),
(25999,	16,	1725847000,	704,	16.3,	60.8,	31821,	101),
(26000,	16,	1725847007,	704,	16.3,	60.8,	31794,	100),
(26001,	16,	1725847014,	704,	16.3,	60.8,	31829,	101),
(26002,	16,	1725847021,	704,	16.3,	60.8,	31798,	101),
(26003,	16,	1725847028,	701,	16.3,	60.8,	31809,	101),
(26004,	16,	1725847035,	702,	16.3,	60.9,	31785,	102),
(26005,	16,	1725847042,	701,	16.3,	60.9,	31777,	102),
(26006,	16,	1725847049,	702,	16.3,	60.8,	31770,	103),
(26007,	16,	1725847056,	700,	16.3,	60.9,	31774,	104),
(26008,	16,	1725847063,	701,	16.3,	60.9,	31773,	104),
(26009,	16,	1725847070,	702,	16.3,	60.9,	31793,	104),
(26010,	16,	1725847077,	704,	16.3,	60.9,	31779,	104),
(26011,	16,	1725847084,	701,	16.3,	60.9,	31830,	104),
(26012,	16,	1725847091,	702,	16.3,	60.9,	31789,	103),
(26013,	16,	1725847098,	703,	16.3,	60.9,	31814,	103),
(26014,	16,	1725847105,	703,	16.3,	60.9,	31778,	104),
(26015,	16,	1725847112,	698,	16.3,	60.9,	31780,	104),
(26016,	16,	1725847119,	699,	16.3,	61,	31764,	105),
(26017,	16,	1725847126,	699,	16.3,	61,	31762,	106),
(26018,	16,	1725847133,	696,	16.3,	61,	31755,	106),
(26019,	16,	1725847140,	691,	16.3,	61,	31760,	107),
(26020,	16,	1725847147,	689,	16.3,	61.1,	31753,	107),
(26021,	16,	1725847154,	681,	16.3,	61.1,	31756,	108),
(26022,	16,	1725847161,	674,	16.3,	61.1,	31749,	108),
(26023,	16,	1725847168,	668,	16.3,	61.1,	31756,	109),
(26024,	16,	1725847175,	665,	16.3,	61,	31752,	109),
(26025,	16,	1725847182,	661,	16.3,	61,	31750,	110),
(26026,	16,	1725847189,	656,	16.3,	61.1,	31752,	110),
(26027,	16,	1725847196,	652,	16.3,	61.1,	31748,	111),
(26028,	16,	1725847203,	650,	16.3,	61.1,	31724,	111),
(26029,	16,	1725847210,	648,	16.3,	61.1,	31740,	111),
(26030,	16,	1725847217,	645,	16.3,	61.1,	31749,	111),
(26031,	16,	1725847224,	642,	16.3,	61.1,	31740,	110),
(26032,	16,	1725847231,	641,	16.3,	61.1,	31795,	110),
(26033,	16,	1725847238,	638,	16.3,	61.1,	31757,	106),
(26034,	16,	1725847245,	637,	16.3,	61.1,	31779,	106),
(26035,	16,	1725847252,	635,	16.3,	61,	31755,	102),
(26036,	16,	1725847259,	634,	16.3,	61.1,	32008,	106),
(26037,	16,	1725847266,	633,	16.3,	61.1,	31682,	103),
(26038,	16,	1725847274,	632,	16.3,	61.1,	31890,	103),
(26039,	16,	1725847281,	632,	16.3,	61.1,	31780,	102),
(26040,	16,	1725847288,	631,	16.3,	61.1,	31807,	103),
(26041,	16,	1725847295,	632,	16.3,	61.1,	31764,	99),
(26042,	16,	1725847302,	631,	16.3,	61.1,	31740,	101),
(26043,	16,	1725847309,	630,	16.3,	61.1,	31730,	103),
(26044,	16,	1725847316,	629,	16.3,	61.1,	31716,	105),
(26045,	16,	1725847323,	629,	16.4,	61.1,	31733,	106),
(26046,	16,	1725847330,	629,	16.3,	61.1,	31754,	108),
(26047,	16,	1725847337,	628,	16.3,	61.1,	31735,	109),
(26048,	16,	1725847344,	627,	16.3,	61.1,	31767,	109),
(26049,	16,	1725847351,	626,	16.3,	61.2,	31748,	110),
(26050,	16,	1725847358,	625,	16.3,	61.2,	31749,	111),
(26051,	16,	1725847365,	625,	16.3,	61.2,	31749,	111),
(26052,	16,	1725847372,	624,	16.3,	61.1,	31801,	111),
(26053,	16,	1725847379,	622,	16.3,	61.2,	31748,	112),
(26054,	16,	1725847386,	621,	16.3,	61.2,	31789,	111),
(26055,	16,	1725847393,	621,	16.3,	61.2,	31762,	112),
(26056,	16,	1725847400,	619,	16.3,	61.2,	31741,	112),
(26057,	16,	1725847407,	618,	16.3,	61.2,	31737,	112),
(26058,	16,	1725847414,	616,	16.3,	61.2,	31760,	112),
(26059,	16,	1725847421,	615,	16.3,	61.1,	31735,	112),
(26060,	16,	1725847428,	615,	16.3,	61.2,	31755,	112),
(26061,	16,	1725847435,	615,	16.3,	61.2,	31743,	113),
(26062,	16,	1725847442,	614,	16.3,	61.2,	31702,	114),
(26063,	16,	1725847449,	614,	16.3,	61.2,	31726,	115),
(26064,	16,	1725847456,	614,	16.3,	61.2,	31750,	115),
(26065,	16,	1725847463,	614,	16.3,	61.2,	31736,	116),
(26066,	16,	1725847470,	614,	16.3,	61.2,	31638,	117),
(26067,	16,	1725847477,	614,	16.3,	61.2,	31677,	118),
(26068,	16,	1725847484,	616,	16.3,	61.2,	31700,	118),
(26069,	16,	1725847491,	617,	16.3,	61.2,	31698,	118),
(26070,	16,	1725847498,	617,	16.4,	61.3,	31644,	120),
(26071,	16,	1725847505,	617,	16.3,	61.3,	31659,	120),
(26072,	16,	1725847512,	619,	16.3,	61.3,	31756,	120),
(26073,	16,	1725847519,	620,	16.3,	61.3,	31685,	119),
(26074,	16,	1725847526,	621,	16.3,	61.4,	31713,	119),
(26075,	16,	1725847533,	621,	16.3,	61.4,	31689,	118),
(26076,	16,	1725847540,	623,	16.3,	61.3,	31737,	117),
(26077,	16,	1725847547,	623,	16.3,	61.4,	31710,	116),
(26078,	16,	1725847554,	623,	16.3,	61.4,	31759,	115),
(26079,	16,	1725847561,	623,	16.3,	61.3,	31729,	115),
(26080,	16,	1725847568,	623,	16.3,	61.3,	31748,	114),
(26081,	16,	1725847575,	624,	16.4,	61.3,	31731,	112),
(26082,	16,	1725847582,	624,	16.3,	61.3,	31744,	112),
(26083,	16,	1725847589,	624,	16.3,	61.3,	31674,	112),
(26084,	16,	1725847596,	623,	16.3,	61.2,	31714,	112),
(26085,	16,	1725847603,	622,	16.3,	61.2,	31750,	111),
(26086,	16,	1725847610,	622,	16.3,	61.3,	31738,	110),
(26087,	16,	1725847617,	620,	16.4,	61.2,	31680,	110),
(26088,	16,	1725847624,	619,	16.4,	61.2,	31716,	110),
(26089,	16,	1725847631,	619,	16.4,	61.2,	31727,	110),
(26090,	16,	1725847638,	618,	16.4,	61.2,	31733,	109),
(26091,	16,	1725847645,	617,	16.3,	61.2,	31747,	109),
(26092,	16,	1725847652,	616,	16.3,	61.2,	31733,	108),
(26093,	16,	1725847659,	613,	16.4,	61.1,	31749,	108),
(26094,	16,	1725847666,	612,	16.4,	61.1,	31750,	107),
(26095,	16,	1725847673,	611,	16.4,	61.1,	31751,	106),
(26096,	16,	1725847680,	609,	16.3,	61,	31751,	106),
(26097,	16,	1725847687,	607,	16.4,	61,	31750,	105),
(26098,	16,	1725847694,	606,	16.4,	61,	31748,	105),
(26099,	16,	1725847701,	604,	16.4,	60.9,	31749,	104),
(26100,	16,	1725847708,	604,	16.4,	60.9,	31753,	104),
(26101,	16,	1725847715,	603,	16.4,	60.9,	31722,	104),
(26102,	16,	1725847722,	602,	16.4,	60.9,	31741,	103),
(26103,	16,	1725847729,	602,	16.4,	60.9,	31748,	103),
(26104,	16,	1725847736,	601,	16.4,	60.9,	31750,	103),
(26105,	16,	1725847743,	600,	16.4,	60.9,	31753,	102),
(26106,	16,	1725847750,	599,	16.3,	60.9,	31755,	102),
(26107,	16,	1725847757,	598,	16.4,	60.8,	31786,	101),
(26108,	16,	1725847764,	597,	16.4,	60.9,	31771,	101),
(26109,	16,	1725847771,	594,	16.4,	60.8,	31779,	100),
(26110,	16,	1725847778,	594,	16.4,	60.9,	31764,	100),
(26111,	16,	1725847785,	593,	16.3,	60.8,	31745,	100),
(26112,	16,	1725847792,	593,	16.4,	60.8,	31744,	101),
(26113,	16,	1725847799,	593,	16.4,	60.8,	31636,	103),
(26114,	16,	1725847806,	593,	16.4,	60.8,	31685,	104),
(26115,	16,	1725847813,	593,	16.4,	60.8,	31705,	104),
(26116,	16,	1725847820,	593,	16.4,	60.9,	31726,	105),
(26117,	16,	1725847827,	593,	16.4,	60.9,	31642,	106),
(26118,	16,	1725847834,	594,	16.4,	60.9,	31701,	107),
(26119,	16,	1725847841,	596,	16.4,	60.9,	31640,	107),
(26120,	16,	1725847848,	597,	16.4,	61,	31703,	108),
(26121,	16,	1725847855,	598,	16.3,	60.9,	31697,	108),
(26122,	16,	1725847862,	599,	16.4,	61,	31721,	108),
(26123,	16,	1725847869,	601,	16.4,	60.9,	31722,	108),
(26124,	16,	1725847876,	603,	16.4,	60.9,	31716,	107),
(26125,	16,	1725847883,	603,	16.4,	60.9,	31722,	107),
(26126,	16,	1725847890,	604,	16.4,	60.9,	31725,	107),
(26127,	16,	1725847898,	606,	16.4,	60.9,	31728,	106),
(26128,	16,	1725847905,	606,	16.4,	60.9,	31732,	106),
(26129,	16,	1725847912,	606,	16.4,	60.9,	31733,	106),
(26130,	16,	1725847919,	606,	16.4,	61,	31729,	105),
(26131,	16,	1725847926,	606,	16.4,	60.9,	31730,	105),
(26132,	16,	1725847933,	607,	16.4,	61,	31728,	104),
(26133,	16,	1725847940,	607,	16.4,	60.9,	31739,	104),
(26134,	16,	1725847947,	606,	16.4,	61,	31745,	103),
(26135,	16,	1725847954,	606,	16.4,	60.9,	31742,	103),
(26136,	16,	1725847961,	607,	16.4,	60.9,	31734,	103),
(26137,	16,	1725847968,	607,	16.4,	60.9,	31742,	102),
(26138,	16,	1725847975,	607,	16.4,	60.9,	31744,	102),
(26139,	16,	1725847982,	606,	16.4,	60.9,	31743,	101),
(26140,	16,	1725847989,	605,	16.4,	60.8,	31741,	101),
(26141,	16,	1725847996,	605,	16.4,	60.8,	31744,	101),
(26142,	16,	1725848003,	604,	16.4,	60.9,	31741,	101),
(26143,	16,	1725848010,	603,	16.4,	60.9,	31736,	101),
(26144,	16,	1725848017,	603,	16.4,	60.8,	31736,	100),
(26145,	16,	1725848024,	603,	16.4,	60.9,	31749,	100),
(26146,	16,	1725848031,	603,	16.3,	60.8,	31735,	100),
(26147,	16,	1725848038,	603,	16.4,	60.9,	31715,	100),
(26148,	16,	1725848045,	603,	16.4,	61,	31798,	100),
(26149,	16,	1725848052,	604,	16.4,	61,	31758,	100),
(26150,	16,	1725848059,	604,	16.4,	60.9,	31722,	100),
(26151,	16,	1725848066,	604,	16.4,	61,	31734,	100),
(26152,	16,	1725848073,	605,	16.4,	60.9,	31734,	100),
(26153,	16,	1725848080,	606,	16.4,	60.9,	31748,	100),
(26154,	16,	1725848087,	606,	16.4,	60.9,	31731,	100),
(26155,	16,	1725848094,	606,	16.4,	60.9,	31749,	100),
(26156,	16,	1725848101,	606,	16.4,	61,	31733,	102),
(26157,	16,	1725848108,	606,	16.4,	60.9,	31722,	102),
(26158,	16,	1725848115,	606,	16.4,	60.9,	31722,	102),
(26159,	16,	1725848122,	606,	16.4,	61,	31758,	102),
(26160,	16,	1725848129,	606,	16.4,	61,	31733,	102),
(26161,	16,	1725848136,	606,	16.4,	61,	31740,	102),
(26162,	16,	1725848143,	607,	16.3,	61,	31726,	102),
(26163,	16,	1725848150,	607,	16.4,	61.1,	31749,	101),
(26164,	16,	1725848157,	607,	16.4,	61,	31723,	101),
(26165,	16,	1725848164,	608,	16.4,	61.1,	31723,	101),
(26166,	16,	1725848171,	609,	16.4,	61.1,	31724,	102),
(26167,	16,	1725848178,	611,	16.4,	61.1,	31766,	103),
(26168,	16,	1725848185,	611,	16.4,	61.2,	31711,	102),
(26169,	16,	1725848192,	611,	16.4,	61.2,	31728,	102),
(26170,	16,	1725848199,	613,	16.4,	61.2,	31723,	102),
(26171,	16,	1725848206,	614,	16.4,	61.2,	31728,	102),
(26172,	16,	1725848213,	614,	16.4,	61.2,	31712,	102),
(26173,	16,	1725848220,	614,	16.4,	61.2,	31748,	102),
(26174,	16,	1725848227,	615,	16.4,	61.2,	31709,	101),
(26175,	16,	1725848234,	616,	16.4,	61.1,	31748,	101),
(26176,	16,	1725848241,	617,	16.4,	61.1,	31738,	101),
(26177,	16,	1725848248,	619,	16.4,	61.2,	31767,	100),
(26178,	16,	1725848255,	620,	16.4,	61.2,	31711,	100),
(26179,	16,	1725848262,	621,	16.4,	61.3,	31671,	101),
(26180,	16,	1725848269,	622,	16.4,	61.3,	31677,	102),
(26181,	16,	1725848276,	623,	16.4,	61.3,	31606,	104),
(26182,	16,	1725848283,	624,	16.4,	61.3,	31650,	105),
(26183,	16,	1725848290,	624,	16.4,	61.3,	31692,	105),
(26184,	16,	1725848297,	625,	16.4,	61.4,	31687,	107),
(26185,	16,	1725848304,	625,	16.4,	61.3,	31601,	108),
(26186,	16,	1725848311,	625,	16.4,	61.3,	31597,	111),
(26187,	16,	1725848318,	625,	16.4,	61.4,	31200,	110),
(26188,	16,	1725848325,	625,	16.4,	61.3,	31648,	111),
(26189,	16,	1725848332,	626,	16.4,	61.3,	31724,	111),
(26190,	16,	1725848339,	625,	16.4,	61.3,	31635,	111),
(26191,	16,	1725848346,	626,	16.4,	61.3,	31689,	111),
(26192,	16,	1725848353,	626,	16.4,	61.2,	31700,	110),
(26193,	16,	1725848360,	626,	16.4,	61.3,	31708,	110),
(26194,	16,	1725848367,	627,	16.4,	61.2,	31697,	109),
(26195,	16,	1725848374,	626,	16.4,	61.3,	31708,	109),
(26196,	16,	1725848381,	626,	16.4,	61.3,	31634,	109),
(26197,	16,	1725848388,	626,	16.4,	61.3,	31681,	109),
(26198,	16,	1725848395,	627,	16.4,	61.3,	31622,	111),
(26199,	16,	1725848402,	627,	16.4,	61.3,	31564,	113),
(26200,	16,	1725848409,	627,	16.4,	61.3,	31637,	114),
(26201,	16,	1725848416,	626,	16.4,	61.3,	31655,	114),
(26202,	16,	1725848423,	626,	16.4,	61.3,	31682,	113),
(26203,	16,	1725848430,	626,	16.4,	61.2,	31688,	112),
(26204,	16,	1725848437,	626,	16.4,	61.3,	31739,	111),
(26205,	16,	1725848444,	627,	16.4,	61.3,	31717,	109),
(26206,	16,	1725848451,	628,	16.4,	61.2,	31741,	108),
(26207,	16,	1725848458,	628,	16.4,	61.2,	31718,	107),
(26208,	16,	1725848465,	628,	16.4,	61.2,	31767,	106),
(26209,	16,	1725848472,	628,	16.4,	61.2,	31724,	105),
(26210,	16,	1725848479,	628,	16.4,	61.2,	31733,	104),
(26211,	16,	1725848487,	628,	16.4,	61.1,	31724,	103),
(26212,	16,	1725848494,	628,	16.4,	61.1,	31752,	102),
(26213,	16,	1725848501,	627,	16.4,	61.1,	31728,	102),
(26214,	16,	1725848508,	626,	16.4,	61.1,	31717,	101),
(26215,	16,	1725848515,	624,	16.4,	61.1,	31723,	101),
(26216,	16,	1725848522,	622,	16.4,	61.1,	31727,	100),
(26217,	16,	1725848529,	621,	16.4,	61.2,	31725,	100),
(26218,	16,	1725848536,	620,	16.4,	61.1,	31720,	100),
(26219,	16,	1725848543,	618,	16.4,	61.1,	31725,	100),
(26220,	16,	1725848550,	617,	16.4,	61.1,	31724,	99),
(26221,	16,	1725848557,	617,	16.4,	61.1,	31720,	99),
(26222,	16,	1725848564,	617,	16.4,	61,	31711,	99),
(26223,	16,	1725848571,	617,	16.4,	61,	31718,	95),
(26224,	16,	1725848578,	616,	16.4,	61.1,	31738,	96),
(26225,	16,	1725848585,	616,	16.4,	61.1,	31723,	95),
(26226,	16,	1725848592,	616,	16.4,	61.1,	31796,	94),
(26227,	16,	1725848599,	616,	16.4,	61.1,	31745,	94),
(26228,	16,	1725848606,	617,	16.4,	61.1,	31807,	95),
(26229,	16,	1725848613,	618,	16.4,	61.1,	31711,	94),
(26230,	16,	1725848620,	620,	16.4,	61.1,	31520,	98),
(26231,	16,	1725848627,	620,	16.4,	61.2,	31643,	100),
(26232,	16,	1725848634,	621,	16.4,	61.2,	31681,	101),
(26233,	16,	1725848641,	622,	16.4,	61.2,	31679,	102),
(26234,	16,	1725848648,	623,	16.4,	61.2,	31684,	103),
(26235,	16,	1725848655,	623,	16.4,	61.2,	31744,	103),
(26236,	16,	1725848662,	623,	16.4,	61.1,	31712,	102),
(26237,	16,	1725848669,	623,	16.4,	61.2,	31797,	103),
(26238,	16,	1725848676,	623,	16.4,	61.2,	31746,	102),
(26239,	16,	1725848683,	624,	16.4,	61.2,	31720,	103),
(26240,	16,	1725848690,	624,	16.4,	61.2,	31759,	102),
(26241,	16,	1725848697,	625,	16.4,	61.2,	31708,	103),
(26242,	16,	1725848704,	625,	16.4,	61.2,	31754,	103),
(26243,	16,	1725848711,	625,	16.4,	61.1,	31717,	103),
(26244,	16,	1725848718,	625,	16.4,	61.2,	31713,	103),
(26245,	16,	1725848725,	626,	16.4,	61.1,	31675,	104),
(26246,	16,	1725848732,	627,	16.4,	61.3,	31745,	104),
(26247,	16,	1725848739,	628,	16.4,	61.2,	31698,	105),
(26248,	16,	1725848746,	630,	16.4,	61.2,	31697,	105),
(26249,	16,	1725848753,	631,	16.4,	61.3,	31677,	106),
(26250,	16,	1725848760,	631,	16.4,	61.4,	31671,	106),
(26251,	16,	1725848767,	632,	16.4,	61.3,	31667,	108),
(26252,	16,	1725848774,	633,	16.4,	61.4,	31720,	109),
(26253,	16,	1725848781,	635,	16.4,	61.3,	31650,	108),
(26254,	16,	1725848788,	636,	16.4,	61.3,	31778,	107),
(26255,	16,	1725848795,	636,	16.4,	61.3,	31699,	107),
(26256,	16,	1725848802,	637,	16.4,	61.4,	31626,	108),
(26257,	16,	1725848809,	638,	16.4,	61.4,	31599,	110),
(26258,	16,	1725848816,	638,	16.4,	61.4,	31636,	111),
(26259,	16,	1725848823,	638,	16.4,	61.3,	31590,	112),
(26260,	16,	1725848830,	638,	16.4,	61.3,	31637,	113),
(26261,	16,	1725848837,	638,	16.4,	61.3,	31595,	115),
(26262,	16,	1725848844,	638,	16.4,	61.3,	31859,	112),
(26263,	16,	1725848851,	638,	16.4,	61.3,	31747,	111),
(26264,	16,	1725848858,	638,	16.5,	61.3,	31726,	110),
(26265,	16,	1725848865,	638,	16.4,	61.3,	31703,	109),
(26266,	16,	1725848872,	638,	16.5,	61.3,	31729,	108),
(26267,	16,	1725848879,	637,	16.4,	61.2,	31690,	107),
(26268,	16,	1725848886,	637,	16.5,	61.2,	31722,	107),
(26269,	16,	1725848893,	637,	16.4,	61.2,	31690,	107),
(26270,	16,	1725848900,	637,	16.4,	61.2,	31697,	107),
(26271,	16,	1725848907,	637,	16.4,	61.2,	31696,	107),
(26272,	16,	1725848914,	636,	16.4,	61.1,	31697,	107),
(26273,	16,	1725848921,	636,	16.4,	61.1,	31697,	106),
(26274,	16,	1725848928,	636,	16.4,	61.2,	31696,	106),
(26275,	16,	1725848935,	636,	16.4,	61.1,	31685,	106),
(26276,	16,	1725848942,	635,	16.4,	61.2,	31688,	106),
(26277,	16,	1725848949,	635,	16.5,	61.2,	31694,	106),
(26278,	16,	1725848956,	635,	16.5,	61.2,	31691,	107),
(26279,	16,	1725848963,	634,	16.4,	61.1,	31674,	107),
(26280,	16,	1725848971,	633,	16.5,	61.1,	31718,	106),
(26281,	16,	1725848978,	633,	16.5,	61.1,	31690,	107),
(26282,	16,	1725848985,	633,	16.4,	61.1,	31645,	107),
(26283,	16,	1725848992,	631,	16.5,	61,	31679,	108),
(26284,	16,	1725848999,	631,	16.5,	61,	31678,	107),
(26285,	16,	1725849006,	630,	16.5,	61,	31692,	107),
(26286,	16,	1725849013,	630,	16.5,	60.9,	31691,	107),
(26287,	16,	1725849020,	629,	16.4,	60.9,	31673,	107),
(26288,	16,	1725849027,	628,	16.5,	61,	31693,	107),
(26289,	16,	1725849034,	627,	16.5,	61,	31694,	106),
(26290,	16,	1725849041,	626,	16.4,	61,	31692,	106),
(26291,	16,	1725849048,	625,	16.5,	61,	31694,	106),
(26292,	16,	1725849055,	625,	16.5,	61,	31693,	105),
(26293,	16,	1725849062,	625,	16.4,	61,	31687,	105),
(26294,	16,	1725849069,	625,	16.5,	61,	31679,	105),
(26295,	16,	1725849076,	625,	16.5,	61,	31698,	105),
(26296,	16,	1725849083,	625,	16.5,	61,	31695,	105),
(26297,	16,	1725849090,	626,	16.5,	61,	31699,	104),
(26298,	16,	1725849097,	625,	16.5,	60.9,	31709,	104),
(26299,	16,	1725849104,	625,	16.5,	61,	31727,	103),
(26300,	16,	1725849111,	625,	16.5,	60.9,	31714,	103),
(26301,	16,	1725849118,	623,	16.5,	60.9,	31710,	102),
(26302,	16,	1725849125,	623,	16.5,	60.9,	31699,	102),
(26303,	16,	1725849132,	621,	16.5,	60.8,	31706,	102),
(26304,	16,	1725849139,	620,	16.5,	60.7,	31717,	101),
(26305,	16,	1725849146,	619,	16.5,	60.7,	31718,	101),
(26306,	16,	1725849153,	618,	16.5,	60.7,	31791,	100),
(26307,	16,	1725849160,	618,	16.5,	60.7,	31681,	100),
(26308,	16,	1725849167,	617,	16.5,	60.7,	31652,	100),
(26309,	16,	1725849174,	615,	16.5,	60.7,	31204,	103),
(26310,	16,	1725849181,	615,	16.5,	60.7,	31606,	104),
(26311,	16,	1725849188,	614,	16.5,	60.7,	31699,	104),
(26312,	16,	1725849195,	614,	16.5,	60.8,	31688,	103),
(26313,	16,	1725849202,	614,	16.5,	60.7,	31719,	103),
(26314,	16,	1725849209,	614,	16.5,	60.7,	31694,	102),
(26315,	16,	1725849216,	614,	16.5,	60.6,	31706,	102),
(26316,	16,	1725849223,	614,	16.5,	60.7,	31695,	102),
(26317,	16,	1725849230,	615,	16.5,	60.6,	31776,	101),
(26318,	16,	1725849238,	615,	16.5,	60.7,	31732,	100),
(26319,	16,	1725849245,	616,	16.5,	60.7,	31719,	100),
(26320,	16,	1725849252,	616,	16.5,	60.7,	31710,	100),
(26321,	16,	1725849259,	616,	16.5,	60.7,	31707,	100),
(26322,	16,	1725849266,	617,	16.5,	60.7,	31710,	100),
(26323,	16,	1725849273,	617,	16.5,	60.7,	31711,	100),
(26324,	16,	1725849280,	618,	16.5,	60.7,	31713,	100),
(26325,	16,	1725849287,	618,	16.5,	60.8,	31706,	100),
(26326,	16,	1725849294,	618,	16.5,	60.7,	31710,	99),
(26327,	16,	1725849301,	618,	16.5,	60.7,	31711,	99),
(26328,	16,	1725849308,	620,	16.5,	60.7,	31749,	99),
(26329,	16,	1725849315,	620,	16.5,	60.7,	31723,	99),
(26330,	16,	1725849322,	621,	16.5,	60.7,	31737,	99),
(26331,	16,	1725849329,	621,	16.5,	60.6,	31715,	98),
(26332,	16,	1725849336,	621,	16.5,	60.6,	31769,	98),
(26333,	16,	1725849343,	621,	16.4,	60.6,	31735,	97),
(26334,	16,	1725849350,	621,	16.5,	60.6,	31777,	97),
(26335,	16,	1725849357,	622,	16.5,	60.6,	31738,	96),
(26336,	16,	1725849364,	621,	16.5,	60.7,	31795,	95),
(26337,	16,	1725849371,	621,	16.5,	60.7,	31745,	95),
(26338,	16,	1725849378,	622,	16.4,	60.7,	31748,	95),
(26339,	16,	1725849385,	622,	16.4,	60.6,	31726,	95),
(26340,	16,	1725849392,	622,	16.5,	60.6,	31733,	95),
(26341,	16,	1725849399,	622,	16.5,	60.6,	31718,	95),
(26342,	16,	1725849406,	621,	16.5,	60.6,	31785,	95),
(26343,	16,	1725849413,	622,	16.5,	60.6,	31744,	96),
(26344,	16,	1725849420,	622,	16.5,	60.6,	31620,	97),
(26345,	16,	1725849427,	622,	16.5,	60.6,	31681,	98),
(26346,	16,	1725849434,	622,	16.5,	60.6,	31622,	99),
(26347,	16,	1725849441,	621,	16.4,	60.6,	31681,	101),
(26348,	16,	1725849448,	621,	16.5,	60.7,	31616,	103),
(26349,	16,	1725849455,	621,	16.5,	60.6,	31643,	104),
(26350,	16,	1725849462,	620,	16.4,	60.7,	31672,	104),
(26351,	16,	1725849469,	621,	16.4,	60.7,	31698,	105),
(26352,	16,	1725849476,	621,	16.4,	60.7,	31689,	104),
(26353,	16,	1725849483,	621,	16.5,	60.7,	31686,	105),
(26354,	16,	1725849490,	622,	16.5,	60.7,	31691,	104),
(26355,	16,	1725849497,	623,	16.4,	60.7,	31694,	104),
(26356,	16,	1725849504,	624,	16.4,	60.7,	31701,	104),
(26357,	16,	1725849511,	624,	16.4,	60.6,	31703,	104),
(26358,	16,	1725849518,	624,	16.4,	60.8,	31705,	103),
(26359,	16,	1725849525,	625,	16.4,	60.8,	31707,	103),
(26360,	16,	1725849532,	626,	16.4,	60.8,	31706,	103),
(26361,	16,	1725849539,	627,	16.4,	60.8,	31699,	103),
(26362,	16,	1725849546,	628,	16.4,	60.9,	31701,	103),
(26363,	16,	1725849553,	631,	16.4,	60.8,	31748,	103),
(26364,	16,	1725849560,	631,	16.4,	60.8,	31698,	103),
(26365,	16,	1725849567,	632,	16.4,	60.8,	31741,	103),
(26366,	16,	1725849574,	634,	16.4,	60.8,	31645,	104),
(26367,	16,	1725849581,	635,	16.4,	60.8,	31732,	104),
(26368,	16,	1725849588,	636,	16.4,	60.8,	31678,	103),
(26369,	16,	1725849595,	637,	16.5,	60.9,	31725,	103),
(26370,	16,	1725849602,	638,	16.4,	60.8,	31693,	103),
(26371,	16,	1725849609,	640,	16.4,	60.9,	31614,	106),
(26372,	16,	1725849616,	641,	16.4,	60.9,	31584,	107),
(26373,	16,	1725849623,	643,	16.4,	61,	31628,	110),
(26374,	16,	1725849630,	644,	16.4,	60.9,	31620,	110),
(26375,	16,	1725849637,	645,	16.4,	61,	31644,	110),
(26376,	16,	1725849644,	647,	16.4,	61,	31663,	110),
(26377,	16,	1725849651,	647,	16.4,	61,	31633,	110),
(26378,	16,	1725849658,	649,	16.4,	61.1,	31672,	109),
(26379,	16,	1725849665,	651,	16.4,	61,	31637,	110),
(26380,	16,	1725849673,	654,	16.4,	61,	31740,	110),
(26381,	16,	1725849680,	655,	16.4,	61,	31637,	112),
(26382,	16,	1725849687,	656,	16.5,	61.1,	31527,	114),
(26383,	16,	1725849694,	658,	16.4,	61,	31592,	110),
(26384,	16,	1725849701,	659,	16.4,	61.1,	31590,	112),
(26385,	16,	1725849708,	659,	16.5,	61.1,	31601,	113),
(26386,	16,	1725849715,	661,	16.4,	61.1,	31601,	114),
(26387,	16,	1725849722,	663,	16.5,	61.1,	31635,	112),
(26388,	16,	1725849729,	663,	16.4,	61.1,	31761,	111),
(26389,	16,	1725849736,	665,	16.4,	61,	31649,	111),
(26390,	16,	1725849743,	665,	16.4,	61.1,	31755,	109),
(26391,	16,	1725849750,	664,	16.5,	61.1,	31682,	108),
(26392,	16,	1725849757,	664,	16.4,	61,	31695,	108),
(26393,	16,	1725849764,	662,	16.4,	61,	31678,	107),
(26394,	16,	1725849771,	660,	16.5,	60.9,	31707,	106),
(26395,	16,	1725849778,	657,	16.4,	60.9,	31674,	106),
(26396,	16,	1725849785,	657,	16.4,	60.9,	31680,	106),
(26397,	16,	1725849792,	655,	16.5,	60.9,	31677,	103),
(26398,	16,	1725849799,	653,	16.5,	60.9,	31835,	101),
(26399,	16,	1725849806,	652,	16.5,	61,	31721,	101),
(26400,	16,	1725849813,	651,	16.4,	61,	31727,	100),
(26401,	16,	1725849820,	650,	16.4,	61,	31654,	101),
(26402,	16,	1725849827,	648,	16.4,	61,	31685,	101),
(26403,	16,	1725849834,	647,	16.5,	61,	31697,	101),
(26404,	16,	1725849841,	646,	16.5,	60.9,	31760,	100),
(26405,	16,	1725849848,	645,	16.4,	61,	31722,	100),
(26406,	16,	1725849855,	644,	16.4,	61,	31668,	102),
(26407,	16,	1725849862,	643,	16.5,	61,	31658,	103),
(26408,	16,	1725849869,	642,	16.5,	60.9,	31649,	103),
(26409,	16,	1725849876,	641,	16.4,	60.9,	31675,	103),
(26410,	16,	1725849883,	639,	16.4,	60.9,	31685,	103),
(26411,	16,	1725849890,	638,	16.4,	60.9,	31691,	103),
(26412,	16,	1725849897,	638,	16.5,	60.9,	31680,	103),
(26413,	16,	1725849904,	637,	16.5,	60.9,	31718,	103),
(26414,	16,	1725849911,	637,	16.5,	60.9,	31689,	102),
(26415,	16,	1725849918,	638,	16.4,	61,	31754,	102),
(26416,	16,	1725849925,	638,	16.5,	61,	31710,	101),
(26417,	16,	1725849932,	638,	16.5,	61,	31714,	101),
(26418,	16,	1725849939,	638,	16.4,	61,	31667,	101),
(26419,	16,	1725849946,	639,	16.5,	61.1,	31734,	101),
(26420,	16,	1725849953,	639,	16.5,	61,	31692,	101),
(26421,	16,	1725849960,	639,	16.4,	61,	31687,	101),
(26422,	16,	1725849967,	639,	16.5,	61,	31684,	101),
(26423,	16,	1725849974,	639,	16.5,	60.9,	31693,	101),
(26424,	16,	1725849981,	639,	16.5,	61,	31689,	101),
(26425,	16,	1725849988,	639,	16.5,	60.9,	31677,	101),
(26426,	16,	1725849995,	640,	16.5,	60.9,	31681,	101),
(26427,	16,	1725850002,	640,	16.5,	61,	31688,	102),
(26428,	16,	1725850009,	640,	16.5,	60.9,	31661,	102),
(26429,	16,	1725850016,	640,	16.5,	60.9,	31691,	102),
(26430,	16,	1725850023,	640,	16.5,	60.9,	31680,	102),
(26431,	16,	1725850030,	640,	16.5,	60.9,	31740,	102),
(26432,	16,	1725850037,	640,	16.5,	60.9,	31676,	102),
(26433,	16,	1725850044,	640,	16.5,	60.9,	31752,	102),
(26434,	16,	1725850051,	640,	16.5,	60.9,	31710,	102),
(26435,	16,	1725850058,	639,	16.5,	60.8,	31600,	103),
(26436,	16,	1725850065,	639,	16.5,	60.9,	31657,	103),
(26437,	16,	1725850072,	639,	16.5,	60.9,	31667,	103),
(26438,	16,	1725850079,	639,	16.5,	60.9,	31682,	103),
(26439,	16,	1725850086,	638,	16.5,	60.8,	31681,	103),
(26440,	16,	1725850093,	638,	16.5,	60.8,	31682,	103),
(26441,	16,	1725850100,	637,	16.5,	60.8,	31691,	103),
(26442,	16,	1725850107,	635,	16.5,	60.9,	31689,	103),
(26443,	16,	1725850114,	634,	16.5,	60.9,	31689,	102),
(26444,	16,	1725850121,	633,	16.5,	60.8,	31691,	102),
(26445,	16,	1725850128,	632,	16.5,	60.8,	31688,	102),
(26446,	16,	1725850135,	631,	16.5,	60.9,	31717,	101),
(26447,	16,	1725850142,	631,	16.5,	60.9,	31703,	101),
(26448,	16,	1725850149,	630,	16.5,	60.9,	31758,	100),
(26449,	16,	1725850156,	629,	16.5,	61,	31719,	100),
(26450,	16,	1725850163,	629,	16.5,	61,	31782,	99),
(26451,	16,	1725850170,	629,	16.5,	61,	31725,	99),
(26452,	16,	1725850177,	628,	16.5,	61,	31727,	99),
(26453,	16,	1725850184,	628,	16.5,	61,	31694,	99),
(26454,	16,	1725850191,	627,	16.5,	61,	31721,	99),
(26455,	16,	1725850198,	627,	16.5,	61,	31697,	99),
(26456,	16,	1725850205,	626,	16.5,	61,	31695,	99),
(26457,	16,	1725850212,	625,	16.5,	61,	31676,	99),
(26458,	16,	1725850219,	625,	16.5,	60.9,	31696,	99),
(26459,	16,	1725850226,	625,	16.5,	60.9,	31683,	99),
(26460,	16,	1725850233,	625,	16.5,	60.9,	31707,	100),
(26461,	16,	1725850240,	625,	16.5,	60.9,	31688,	100),
(26462,	16,	1725850247,	625,	16.4,	60.9,	31715,	100),
(26463,	16,	1725850254,	625,	16.5,	60.9,	31697,	100),
(26464,	16,	1725850261,	624,	16.5,	60.9,	31709,	100),
(26465,	16,	1725850268,	623,	16.5,	60.9,	31693,	100),
(26466,	16,	1725850275,	622,	16.5,	60.9,	31699,	100),
(26467,	16,	1725850282,	621,	16.5,	60.8,	31696,	100),
(26468,	16,	1725850290,	619,	16.5,	60.8,	31695,	100),
(26469,	16,	1725850297,	619,	16.5,	60.8,	31690,	100),
(26470,	16,	1725850304,	618,	16.5,	60.9,	31692,	100),
(26471,	16,	1725850311,	619,	16.5,	60.8,	31691,	100),
(26472,	16,	1725850318,	619,	16.5,	60.8,	31696,	100),
(26473,	16,	1725850325,	619,	16.5,	60.9,	31693,	100),
(26474,	16,	1725850332,	619,	16.5,	60.8,	31692,	100),
(26475,	16,	1725850339,	619,	16.4,	60.8,	31673,	101),
(26476,	16,	1725850346,	620,	16.5,	60.9,	31592,	102),
(26477,	16,	1725850353,	620,	16.5,	60.9,	31645,	103),
(26478,	16,	1725850360,	620,	16.5,	60.9,	31669,	103),
(26479,	16,	1725850367,	620,	16.5,	60.9,	31672,	103),
(26480,	16,	1725850374,	621,	16.5,	60.9,	31655,	103),
(26481,	16,	1725850381,	621,	16.5,	60.9,	31657,	104),
(26482,	16,	1725850388,	622,	16.5,	60.9,	31680,	104),
(26483,	16,	1725850395,	623,	16.5,	61,	31693,	103),
(26484,	16,	1725850402,	624,	16.5,	61.1,	31663,	103),
(26485,	16,	1725850409,	625,	16.5,	61,	31688,	103),
(26486,	16,	1725850416,	625,	16.5,	61,	31673,	103),
(26487,	16,	1725850423,	625,	16.5,	61,	31720,	102),
(26488,	16,	1725850430,	625,	16.5,	61,	31674,	102),
(26489,	16,	1725850437,	625,	16.5,	61,	31724,	102),
(26490,	16,	1725850444,	626,	16.5,	61,	31676,	101),
(26491,	16,	1725850451,	626,	16.5,	61,	31719,	101),
(26492,	16,	1725850458,	626,	16.5,	61,	31673,	101),
(26493,	16,	1725850465,	626,	16.5,	61.1,	31713,	100),
(26494,	16,	1725850472,	626,	16.5,	61.2,	31641,	101),
(26495,	16,	1725850479,	626,	16.5,	61.2,	31679,	101),
(26496,	16,	1725850486,	625,	16.5,	61.2,	31667,	101),
(26497,	16,	1725850493,	625,	16.5,	61.2,	31682,	101),
(26498,	16,	1725850500,	625,	16.5,	61.2,	31640,	101),
(26499,	16,	1725850507,	626,	16.5,	61.1,	31665,	101),
(26500,	16,	1725850514,	626,	16.5,	61.1,	31602,	103),
(26501,	16,	1725850521,	627,	16.5,	61.1,	31256,	103),
(26502,	16,	1725850528,	626,	16.5,	61,	31620,	104),
(26503,	16,	1725850535,	626,	16.5,	60.9,	31571,	105),
(26504,	16,	1725850542,	625,	16.5,	60.9,	31576,	107),
(26505,	16,	1725850549,	625,	16.5,	60.9,	31922,	105),
(26506,	16,	1725850556,	625,	16.5,	60.9,	31526,	107),
(26507,	16,	1725850563,	624,	16.5,	60.9,	31885,	105),
(26508,	16,	1725850570,	623,	16.5,	60.8,	31739,	104),
(26509,	16,	1725850577,	622,	16.5,	60.8,	31754,	103),
(26510,	16,	1725850584,	621,	16.5,	60.8,	31730,	103),
(26511,	16,	1725850591,	620,	16.5,	60.8,	31797,	102),
(26512,	16,	1725850598,	618,	16.5,	60.8,	31709,	102),
(26513,	16,	1725850605,	616,	16.5,	60.8,	31711,	102),
(26514,	16,	1725850612,	615,	16.5,	60.8,	31708,	101),
(26515,	16,	1725850619,	613,	16.5,	60.8,	31704,	101),
(26516,	16,	1725850626,	611,	16.5,	60.8,	31702,	101),
(26517,	16,	1725850633,	610,	16.5,	60.9,	31698,	101),
(26518,	16,	1725850640,	610,	16.5,	60.9,	31698,	101),
(26519,	16,	1725850647,	610,	16.5,	60.9,	31687,	101),
(26520,	16,	1725850654,	610,	16.5,	60.9,	31698,	101),
(26521,	16,	1725850661,	610,	16.5,	60.9,	31979,	101),
(26522,	16,	1725850668,	610,	16.5,	60.9,	31688,	101),
(26523,	16,	1725850675,	610,	16.5,	61.1,	31693,	101),
(26524,	16,	1725850682,	610,	16.5,	61,	31690,	101),
(26525,	16,	1725850689,	610,	16.5,	61,	31687,	101),
(26526,	16,	1725850696,	611,	16.5,	61.1,	31689,	101),
(26527,	16,	1725850703,	611,	16.5,	61.1,	31684,	101),
(26528,	16,	1725850710,	612,	16.5,	61,	31688,	101),
(26529,	16,	1725850717,	612,	16.5,	61.1,	31690,	101),
(26530,	16,	1725850724,	614,	16.5,	61,	31684,	101),
(26531,	16,	1725850731,	614,	16.5,	61.1,	31689,	101),
(26532,	16,	1725850738,	615,	16.5,	61,	31693,	101),
(26533,	16,	1725850745,	616,	16.5,	61,	31690,	101),
(26534,	16,	1725850752,	617,	16.5,	61.1,	31738,	101),
(26535,	16,	1725850759,	617,	16.5,	61,	31710,	101),
(26536,	16,	1725850766,	618,	16.5,	61,	31727,	100),
(26537,	16,	1725850773,	618,	16.5,	61.1,	31705,	100),
(26538,	16,	1725850780,	619,	16.5,	61.1,	31709,	100),
(26539,	16,	1725850787,	618,	16.5,	61,	31703,	100),
(26540,	16,	1725850794,	618,	16.5,	61,	31751,	100),
(26541,	16,	1725850801,	618,	16.5,	61,	31721,	100),
(26542,	16,	1725850808,	618,	16.5,	61,	31756,	99),
(26543,	16,	1725850815,	617,	16.5,	60.9,	31721,	99),
(26544,	16,	1725850822,	617,	16.5,	60.9,	31736,	99),
(26545,	16,	1725850829,	617,	16.5,	60.9,	31714,	99),
(26546,	16,	1725850836,	617,	16.5,	60.8,	31773,	99),
(26547,	16,	1725850843,	616,	16.5,	60.9,	31704,	99),
(26548,	16,	1725850850,	615,	16.5,	60.9,	31794,	99),
(26549,	16,	1725850857,	615,	16.5,	60.9,	31741,	99),
(26550,	16,	1725850864,	614,	16.5,	60.8,	31722,	99),
(26551,	16,	1725850871,	612,	16.5,	60.8,	31712,	99),
(26552,	16,	1725850878,	611,	16.5,	60.9,	31709,	99),
(26553,	16,	1725850885,	610,	16.5,	60.9,	31696,	99),
(26554,	16,	1725850892,	609,	16.5,	60.9,	31701,	99),
(26555,	16,	1725850899,	607,	16.5,	60.9,	31702,	99),
(26556,	16,	1725850906,	606,	16.5,	60.9,	31701,	99),
(26557,	16,	1725850913,	605,	16.5,	60.9,	31699,	99),
(26558,	16,	1725850920,	605,	16.5,	61,	31705,	99),
(26559,	16,	1725850927,	605,	16.5,	61,	31689,	99),
(26560,	16,	1725850935,	605,	16.5,	61,	31695,	99),
(26561,	16,	1725850942,	605,	16.5,	61.1,	31705,	99),
(26562,	16,	1725850949,	604,	16.5,	61,	31711,	99),
(26563,	16,	1725850956,	604,	16.5,	61,	31708,	100),
(26564,	16,	1725850963,	604,	16.5,	60.9,	31607,	100),
(26565,	16,	1725850970,	605,	16.5,	60.9,	31664,	101),
(26566,	16,	1725850977,	604,	16.5,	60.9,	31665,	101),
(26567,	16,	1725850984,	605,	16.5,	61,	31693,	101),
(26568,	16,	1725850991,	604,	16.5,	61,	31686,	101),
(26569,	16,	1725850998,	604,	16.5,	61,	31690,	102),
(26570,	16,	1725851005,	604,	16.5,	60.9,	31685,	102),
(26571,	16,	1725851012,	604,	16.5,	61,	31697,	102),
(26572,	16,	1725851019,	605,	16.5,	61,	31674,	102),
(26573,	16,	1725851026,	605,	16.5,	61,	31689,	102),
(26574,	16,	1725851033,	605,	16.5,	61,	31683,	102),
(26575,	16,	1725851040,	605,	16.5,	61,	31695,	103),
(26576,	16,	1725851047,	605,	16.5,	61,	31593,	103),
(26577,	16,	1725851054,	606,	16.5,	61,	31665,	104),
(26578,	16,	1725851061,	606,	16.5,	61,	31683,	103),
(26579,	16,	1725851068,	606,	16.5,	61,	31697,	103),
(26580,	16,	1725851075,	606,	16.5,	61,	31695,	102),
(26581,	16,	1725851082,	606,	16.5,	61.1,	31758,	102),
(26582,	16,	1725851089,	606,	16.5,	61.1,	31721,	102),
(26583,	16,	1725851096,	605,	16.5,	61.1,	31613,	104),
(26584,	16,	1725851103,	605,	16.5,	61.1,	31631,	105),
(26585,	16,	1725851110,	605,	16.5,	61.2,	31645,	106),
(26586,	16,	1725851117,	605,	16.5,	61.2,	31634,	107),
(26587,	16,	1725851124,	605,	16.5,	61.2,	31261,	110),
(26588,	16,	1725851131,	604,	16.5,	61.2,	31596,	111),
(26589,	16,	1725851138,	605,	16.5,	61.3,	31659,	112),
(26590,	16,	1725851145,	604,	16.5,	61.3,	31633,	111),
(26591,	16,	1725851152,	605,	16.5,	61.3,	31630,	111),
(26592,	16,	1725851159,	606,	16.5,	61.3,	31669,	111),
(26593,	16,	1725851166,	606,	16.5,	61.3,	31635,	110),
(26594,	16,	1725851173,	606,	16.5,	61.3,	31668,	110),
(26595,	16,	1725851180,	607,	16.5,	61.3,	31641,	110),
(26596,	16,	1725851187,	607,	16.5,	61.3,	31665,	110),
(26597,	16,	1725851194,	607,	16.5,	61.4,	31634,	110),
(26598,	16,	1725851201,	608,	16.5,	61.4,	31663,	109),
(26599,	16,	1725851208,	609,	16.5,	61.5,	31649,	109),
(26600,	16,	1725851215,	609,	16.5,	61.5,	31661,	108),
(26601,	16,	1725851222,	611,	16.5,	61.5,	31658,	108),
(26602,	16,	1725851229,	612,	16.5,	61.6,	31675,	107),
(26603,	16,	1725851236,	613,	16.5,	61.5,	31668,	107),
(26604,	16,	1725851243,	614,	16.5,	61.5,	31668,	107),
(26605,	16,	1725851250,	614,	16.5,	61.5,	31669,	106),
(26606,	16,	1725851257,	614,	16.5,	61.5,	31674,	106),
(26607,	16,	1725851264,	615,	16.5,	61.5,	31676,	105),
(26608,	16,	1725851271,	615,	16.5,	61.5,	31709,	105),
(26609,	16,	1725851278,	616,	16.5,	61.5,	31673,	104),
(26610,	16,	1725851285,	617,	16.5,	61.5,	31691,	104),
(26611,	16,	1725851292,	618,	16.5,	61.5,	31666,	104),
(26612,	16,	1725851299,	619,	16.5,	61.5,	31687,	104),
(26613,	16,	1725851306,	619,	16.5,	61.5,	31670,	104),
(26614,	16,	1725851313,	620,	16.5,	61.6,	31685,	104),
(26615,	16,	1725851320,	620,	16.5,	61.6,	31591,	105),
(26616,	16,	1725851327,	623,	16.5,	61.5,	31537,	106),
(26617,	16,	1725851334,	623,	16.5,	61.5,	31621,	107),
(26618,	16,	1725851341,	623,	16.5,	61.5,	31545,	108),
(26619,	16,	1725851348,	623,	16.5,	61.5,	31632,	108),
(26620,	16,	1725851355,	623,	16.5,	61.6,	31656,	107),
(26621,	16,	1725851362,	623,	16.5,	61.5,	31674,	107),
(26622,	16,	1725851369,	623,	16.5,	61.5,	31671,	107),
(26623,	16,	1725851376,	623,	16.5,	61.5,	31674,	106),
(26624,	16,	1725851383,	622,	16.5,	61.5,	31668,	106),
(26625,	16,	1725851390,	622,	16.5,	61.6,	31678,	105),
(26626,	16,	1725851397,	622,	16.5,	61.5,	31680,	105),
(26627,	16,	1725851404,	622,	16.5,	61.5,	31680,	105),
(26628,	16,	1725851411,	622,	16.5,	61.5,	31675,	105),
(26629,	16,	1725851418,	622,	16.5,	61.5,	31671,	104),
(26630,	16,	1725851425,	623,	16.5,	61.6,	31670,	104),
(26631,	16,	1725851432,	623,	16.5,	61.6,	31669,	104),
(26632,	16,	1725851439,	624,	16.5,	61.7,	31672,	104),
(26633,	16,	1725851446,	625,	16.5,	61.7,	31676,	104),
(26634,	16,	1725851453,	626,	16.5,	61.7,	31654,	104),
(26635,	16,	1725851460,	626,	16.5,	61.7,	31670,	104),
(26636,	16,	1725851467,	626,	16.5,	61.8,	31663,	104),
(26637,	16,	1725851474,	627,	16.5,	61.8,	31711,	103),
(26638,	16,	1725851481,	627,	16.5,	61.7,	31679,	103),
(26639,	16,	1725851488,	628,	16.5,	61.8,	31668,	103),
(26640,	16,	1725851495,	629,	16.5,	61.7,	31667,	103),
(26641,	16,	1725851502,	631,	16.5,	61.8,	31667,	103),
(26642,	16,	1725851509,	632,	16.5,	61.8,	31668,	103),
(26643,	16,	1725851516,	632,	16.5,	61.8,	31676,	103),
(26644,	16,	1725851523,	632,	16.5,	61.8,	31668,	103),
(26645,	16,	1725851530,	633,	16.5,	61.8,	31711,	103),
(26646,	16,	1725851537,	634,	16.5,	61.9,	31676,	102),
(26647,	16,	1725851544,	634,	16.5,	61.9,	31871,	102),
(26648,	16,	1725851551,	635,	16.5,	61.9,	31736,	102),
(26649,	16,	1725851559,	635,	16.5,	61.9,	31706,	102),
(26650,	16,	1725851566,	635,	16.5,	62,	31677,	102),
(26651,	16,	1725851573,	636,	16.5,	62,	31721,	101),
(26652,	16,	1725851580,	637,	16.5,	61.9,	31679,	102),
(26653,	16,	1725851587,	637,	16.5,	61.9,	31683,	102),
(26654,	16,	1725851594,	637,	16.5,	62,	31672,	102),
(26655,	16,	1725851601,	638,	16.5,	61.9,	31668,	102),
(26656,	16,	1725851608,	638,	16.5,	61.9,	31655,	102),
(26657,	16,	1725851615,	639,	16.5,	61.9,	31557,	103),
(26658,	16,	1725851622,	639,	16.5,	61.9,	31619,	103),
(26659,	16,	1725851629,	639,	16.5,	61.9,	31644,	103),
(26660,	16,	1725851636,	640,	16.5,	62,	31647,	104),
(26661,	16,	1725851643,	640,	16.5,	62,	31651,	104),
(26662,	16,	1725851650,	640,	16.5,	62,	31649,	104),
(26663,	16,	1725851657,	640,	16.5,	62,	31642,	104),
(26664,	16,	1725851664,	641,	16.5,	62,	31642,	104),
(26665,	16,	1725851671,	640,	16.5,	61.9,	31648,	105),
(26666,	16,	1725851678,	640,	16.5,	62,	31651,	105),
(26667,	16,	1725851685,	641,	16.5,	62,	31652,	105),
(26668,	16,	1725851692,	642,	16.5,	62,	31654,	105),
(26669,	16,	1725851699,	642,	16.5,	61.9,	31648,	105),
(26670,	16,	1725851706,	643,	16.5,	62,	31648,	105),
(26671,	16,	1725851713,	642,	16.5,	62,	31647,	105),
(26672,	16,	1725851720,	642,	16.5,	61.9,	31647,	105),
(26673,	16,	1725851727,	642,	16.5,	61.9,	31655,	105),
(26674,	16,	1725851734,	642,	16.5,	62,	31652,	105),
(26675,	16,	1725851741,	642,	16.5,	61.9,	31646,	105),
(26676,	16,	1725851748,	642,	16.5,	62,	31695,	105),
(26677,	16,	1725851755,	642,	16.5,	62,	31667,	104),
(26678,	16,	1725851762,	642,	16.5,	62,	31690,	104),
(26679,	16,	1725851769,	642,	16.5,	62.1,	31662,	104),
(26680,	16,	1725851776,	642,	16.5,	62,	31674,	104),
(26681,	16,	1725851783,	642,	16.5,	62,	31690,	104),
(26682,	16,	1725851790,	642,	16.5,	62,	31598,	104),
(26683,	16,	1725851797,	642,	16.5,	62,	31560,	105),
(26684,	16,	1725851804,	642,	16.5,	62,	31610,	106),
(26685,	16,	1725851811,	642,	16.5,	62,	31631,	106),
(26686,	16,	1725851818,	642,	16.5,	61.9,	31631,	106),
(26687,	16,	1725851825,	642,	16.5,	61.9,	31641,	106),
(26688,	16,	1725851832,	641,	16.5,	61.9,	31634,	106),
(26689,	16,	1725851839,	641,	16.5,	61.9,	31644,	108),
(26690,	16,	1725851846,	640,	16.5,	61.9,	31591,	109),
(26691,	16,	1725851853,	641,	16.6,	61.9,	31595,	110),
(26692,	16,	1725851860,	641,	16.5,	61.9,	31624,	111),
(26693,	16,	1725851867,	640,	16.5,	61.9,	31603,	111),
(26694,	16,	1725851874,	640,	16.5,	61.8,	31626,	111),
(26695,	16,	1725851881,	640,	16.5,	61.9,	31607,	111),
(26696,	16,	1725851888,	640,	16.5,	61.8,	31634,	111),
(26697,	16,	1725851895,	639,	16.5,	61.9,	31625,	111),
(26698,	16,	1725851902,	639,	16.5,	61.8,	31641,	111),
(26699,	16,	1725851909,	638,	16.5,	61.8,	31607,	112),
(26700,	16,	1725851916,	637,	16.5,	61.7,	31611,	111),
(26701,	16,	1725851923,	635,	16.5,	61.8,	31644,	111),
(26702,	16,	1725851930,	635,	16.5,	61.7,	31651,	110),
(26703,	16,	1725851937,	635,	16.5,	61.7,	31688,	110),
(26704,	16,	1725851944,	634,	16.5,	61.7,	31604,	109),
(26705,	16,	1725851951,	634,	16.5,	61.7,	31709,	108),
(26706,	16,	1725851958,	633,	16.5,	61.6,	31720,	107),
(26707,	16,	1725851965,	633,	16.5,	61.6,	31725,	106),
(26708,	16,	1725851972,	633,	16.5,	61.5,	31655,	106),
(26709,	16,	1725851979,	633,	16.6,	61.5,	31700,	105),
(26710,	16,	1725851986,	633,	16.5,	61.5,	31648,	105),
(26711,	16,	1725851993,	633,	16.5,	61.5,	31680,	105),
(26712,	16,	1725852000,	632,	16.5,	61.5,	31645,	105),
(26713,	16,	1725852007,	632,	16.6,	61.5,	31587,	105),
(26714,	16,	1725852014,	632,	16.6,	61.5,	31601,	105),
(26715,	16,	1725852021,	631,	16.6,	61.5,	31612,	106),
(26716,	16,	1725852028,	630,	16.6,	61.5,	31621,	105),
(26717,	16,	1725852035,	629,	16.6,	61.5,	31641,	105),
(26718,	16,	1725852042,	629,	16.6,	61.5,	31589,	106),
(26719,	16,	1725852049,	629,	16.6,	61.5,	31538,	106),
(26720,	16,	1725852056,	629,	16.6,	61.5,	31239,	106),
(26721,	16,	1725852063,	629,	16.6,	61.5,	31722,	106),
(26722,	16,	1725852070,	629,	16.6,	61.5,	31609,	106),
(26723,	16,	1725852077,	629,	16.6,	61.5,	31651,	106),
(26724,	16,	1725852084,	629,	16.6,	61.4,	32386,	105),
(26725,	16,	1725852091,	629,	16.6,	61.5,	31706,	105),
(26726,	16,	1725852098,	629,	16.6,	61.4,	31670,	105),
(26727,	16,	1725852105,	628,	16.6,	61.5,	31722,	104),
(26728,	16,	1725852112,	627,	16.6,	61.4,	31652,	104),
(26729,	16,	1725852119,	627,	16.6,	61.4,	31665,	104),
(26730,	16,	1725852126,	628,	16.6,	61.4,	31643,	104),
(26731,	16,	1725852133,	629,	16.6,	61.4,	31660,	104),
(26732,	16,	1725852140,	628,	16.6,	61.5,	31641,	104),
(26733,	16,	1725852147,	628,	16.6,	61.4,	31835,	104),
(26734,	16,	1725852154,	629,	16.6,	61.4,	31715,	103),
(26735,	16,	1725852161,	629,	16.6,	61.4,	31727,	103),
(26736,	16,	1725852168,	629,	16.6,	61.5,	31679,	103),
(26737,	16,	1725852175,	629,	16.6,	61.5,	31680,	103),
(26738,	16,	1725852182,	629,	16.6,	61.5,	31658,	103),
(26739,	16,	1725852190,	630,	16.6,	61.4,	31591,	104),
(26740,	16,	1725852197,	631,	16.6,	61.4,	31627,	104),
(26741,	16,	1725852204,	631,	16.6,	61.5,	31634,	104),
(26742,	16,	1725852211,	631,	16.6,	61.4,	31646,	104),
(26743,	16,	1725852218,	632,	16.6,	61.4,	31607,	104),
(26744,	16,	1725852225,	632,	16.6,	61.5,	31637,	104),
(26745,	16,	1725852232,	631,	16.6,	61.4,	31568,	105),
(26746,	16,	1725852239,	631,	16.6,	61.4,	31644,	105),
(26747,	16,	1725852246,	632,	16.6,	61.4,	31655,	104),
(26748,	16,	1725852253,	632,	16.6,	61.5,	31667,	104),
(26749,	16,	1725852260,	632,	16.6,	61.5,	31648,	104),
(26750,	16,	1725852267,	632,	16.6,	61.4,	31682,	104),
(26751,	16,	1725852274,	631,	16.6,	61.4,	31666,	104),
(26752,	16,	1725852281,	631,	16.6,	61.4,	31663,	104),
(26753,	16,	1725852288,	630,	16.6,	61.4,	31656,	104),
(26754,	16,	1725852295,	630,	16.6,	61.4,	31654,	104),
(26755,	16,	1725852302,	629,	16.6,	61.4,	31651,	104),
(26756,	16,	1725852309,	630,	16.6,	61.4,	31655,	104),
(26757,	16,	1725852316,	630,	16.6,	61.5,	31653,	104),
(26758,	16,	1725852323,	630,	16.6,	61.5,	31664,	104),
(26759,	16,	1725852330,	630,	16.6,	61.5,	31651,	104),
(26760,	16,	1725852337,	631,	16.6,	61.4,	31670,	104),
(26761,	16,	1725852344,	632,	16.6,	61.5,	31656,	104),
(26762,	16,	1725852351,	632,	16.6,	61.5,	31728,	103),
(26763,	16,	1725852358,	632,	16.6,	61.5,	31682,	103),
(26764,	16,	1725852365,	632,	16.6,	61.5,	31724,	103),
(26765,	16,	1725852372,	632,	16.6,	61.4,	31659,	103),
(26766,	16,	1725852379,	632,	16.6,	61.4,	31660,	103),
(26767,	16,	1725852386,	632,	16.6,	61.4,	31623,	103),
(26768,	16,	1725852393,	632,	16.6,	61.4,	31702,	103),
(26769,	16,	1725852400,	631,	16.5,	61.4,	31661,	104),
(26770,	16,	1725852407,	631,	16.6,	61.4,	31542,	104),
(26771,	16,	1725852414,	631,	16.6,	61.3,	31612,	105),
(26772,	16,	1725852421,	631,	16.6,	61.4,	31843,	107),
(26773,	16,	1725852428,	630,	16.6,	61.4,	31555,	107),
(26774,	16,	1725852435,	631,	16.6,	61.4,	31686,	107),
(26775,	16,	1725852442,	631,	16.6,	61.5,	31664,	114),
(26776,	16,	1725852449,	631,	16.6,	61.4,	31393,	113),
(26777,	16,	1725852456,	631,	16.6,	61.4,	31646,	113),
(26778,	16,	1725852463,	631,	16.6,	61.5,	31529,	113),
(26779,	16,	1725852470,	631,	16.6,	61.5,	31603,	112),
(26780,	16,	1725852477,	631,	16.6,	61.5,	31671,	111),
(26781,	16,	1725852484,	631,	16.6,	61.4,	31655,	111),
(26782,	16,	1725852491,	631,	16.6,	61.5,	31650,	111),
(26783,	16,	1725852498,	631,	16.6,	61.5,	31604,	111),
(26784,	16,	1725852505,	631,	16.6,	61.5,	31619,	111),
(26785,	16,	1725852512,	631,	16.6,	61.5,	31637,	110),
(26786,	16,	1725852519,	631,	16.6,	61.5,	31561,	110),
(26787,	16,	1725852526,	631,	16.6,	61.4,	31615,	110),
(26788,	16,	1725852533,	631,	16.6,	61.5,	31631,	110),
(26789,	16,	1725852540,	631,	16.6,	61.4,	31645,	109),
(26790,	16,	1725852547,	631,	16.6,	61.4,	31646,	109),
(26791,	16,	1725852554,	631,	16.6,	61.4,	31649,	109),
(26792,	16,	1725852561,	631,	16.6,	61.4,	31636,	108),
(26793,	16,	1725852568,	631,	16.6,	61.4,	31644,	108),
(26794,	16,	1725852575,	631,	16.6,	61.3,	31640,	108),
(26795,	16,	1725852582,	631,	16.6,	61.4,	31650,	108),
(26796,	16,	1725852589,	631,	16.6,	61.4,	31630,	108),
(26797,	16,	1725852596,	631,	16.6,	61.4,	31643,	108),
(26798,	16,	1725852603,	631,	16.6,	61.4,	31629,	107),
(26799,	16,	1725852610,	631,	16.6,	61.4,	31710,	107),
(26800,	16,	1725852617,	631,	16.6,	61.4,	31645,	107),
(26801,	16,	1725852624,	631,	16.6,	61.4,	31725,	107),
(26802,	16,	1725852631,	631,	16.6,	61.3,	31655,	106),
(26803,	16,	1725852638,	631,	16.6,	61.3,	31694,	106),
(26804,	16,	1725852645,	631,	16.6,	61.4,	31671,	106),
(26805,	16,	1725852652,	630,	16.6,	61.3,	31634,	107),
(26806,	16,	1725852659,	630,	16.6,	61.3,	31611,	107),
(26807,	16,	1725852666,	630,	16.6,	61.2,	31635,	107),
(26808,	16,	1725852673,	629,	16.6,	61.2,	31611,	107),
(26809,	16,	1725852680,	629,	16.6,	61.2,	31606,	107),
(26810,	16,	1725852687,	628,	16.6,	61.2,	31608,	107),
(26811,	16,	1725852694,	629,	16.6,	61.2,	31600,	107),
(26812,	16,	1725852701,	628,	16.6,	61.2,	31635,	107),
(26813,	16,	1725852708,	627,	16.6,	61.2,	31649,	107),
(26814,	16,	1725852715,	627,	16.6,	61.2,	31666,	106),
(26815,	16,	1725852722,	626,	16.6,	61.2,	31658,	106),
(26816,	16,	1725852729,	625,	16.6,	61.2,	31665,	106),
(26817,	16,	1725852736,	625,	16.6,	61.2,	31651,	106),
(26818,	16,	1725852743,	625,	16.6,	61.2,	31728,	106),
(26819,	16,	1725852750,	625,	16.6,	61.1,	31626,	106),
(26820,	16,	1725852757,	623,	16.6,	61.2,	31665,	105),
(26821,	16,	1725852764,	623,	16.6,	61.1,	31642,	105),
(26822,	16,	1725852771,	622,	16.6,	61.2,	31658,	105),
(26823,	16,	1725852778,	622,	16.6,	61.2,	31585,	105),
(26824,	16,	1725852785,	622,	16.6,	61.2,	31629,	105),
(26825,	16,	1725852793,	622,	16.6,	61.2,	31576,	105),
(26826,	16,	1725852800,	621,	16.6,	61.2,	31618,	105),
(26827,	16,	1725852807,	622,	16.6,	61.3,	31555,	106),
(26828,	16,	1725852814,	622,	16.6,	61.2,	31469,	107),
(26829,	16,	1725852821,	622,	16.6,	61.2,	31499,	108),
(26830,	16,	1725852828,	622,	16.6,	61.3,	31475,	109),
(26831,	16,	1725852835,	623,	16.6,	61.2,	31507,	109),
(26832,	16,	1725852842,	624,	16.6,	61.2,	31522,	110),
(26833,	16,	1725852849,	625,	16.6,	61.3,	31527,	110),
(26834,	16,	1725852856,	625,	16.6,	61.3,	31604,	109),
(26835,	16,	1725852863,	625,	16.6,	61.3,	31631,	110),
(26836,	16,	1725852870,	625,	16.6,	61.3,	31661,	110),
(26837,	16,	1725852877,	626,	16.6,	61.3,	31612,	109),
(26838,	16,	1725852884,	627,	16.6,	61.3,	31640,	109),
(26839,	16,	1725852891,	629,	16.6,	61.4,	31636,	108),
(26840,	16,	1725852898,	630,	16.6,	61.4,	31693,	108),
(26841,	16,	1725852905,	630,	16.6,	61.4,	31659,	107),
(26842,	16,	1725852912,	630,	16.6,	61.4,	31720,	107),
(26843,	16,	1725852919,	630,	16.6,	61.5,	31677,	106),
(26844,	16,	1725852926,	631,	16.6,	61.5,	31701,	106),
(26845,	16,	1725852933,	631,	16.6,	61.5,	31667,	106),
(26846,	16,	1725852940,	631,	16.6,	61.5,	31683,	106),
(26847,	16,	1725852947,	632,	16.6,	61.5,	31656,	106),
(26848,	16,	1725852954,	632,	16.6,	61.5,	31656,	106),
(26849,	16,	1725852961,	632,	16.6,	61.5,	31645,	106),
(26850,	16,	1725852968,	632,	16.6,	61.5,	31656,	106),
(26851,	16,	1725852975,	632,	16.6,	61.4,	31576,	106),
(26852,	16,	1725852982,	632,	16.6,	61.5,	31687,	106),
(26853,	16,	1725852989,	633,	16.6,	61.4,	31603,	106),
(26854,	16,	1725852996,	632,	16.6,	61.5,	31644,	106),
(26855,	16,	1725853003,	633,	16.6,	61.5,	31645,	106),
(26856,	16,	1725853010,	633,	16.6,	61.5,	31646,	106),
(26857,	16,	1725853017,	633,	16.6,	61.5,	31647,	105),
(26858,	16,	1725853024,	633,	16.6,	61.4,	31640,	105),
(26859,	16,	1725853031,	632,	16.6,	61.5,	31640,	105),
(26860,	16,	1725853038,	632,	16.6,	61.5,	31637,	105),
(26861,	16,	1725853045,	632,	16.6,	61.5,	31653,	105),
(26862,	16,	1725853052,	632,	16.6,	61.6,	31654,	105),
(26863,	16,	1725853059,	632,	16.6,	61.6,	31696,	105),
(26864,	16,	1725853066,	632,	16.6,	61.5,	31629,	105),
(26865,	16,	1725853073,	632,	16.6,	61.6,	31668,	105),
(26866,	16,	1725853080,	632,	16.6,	61.6,	31624,	105),
(26867,	16,	1725853087,	632,	16.6,	61.6,	31679,	105),
(26868,	16,	1725853094,	633,	16.6,	61.6,	31656,	105),
(26869,	16,	1725853101,	633,	16.6,	61.5,	31657,	105),
(26870,	16,	1725853108,	633,	16.6,	61.6,	31657,	105),
(26871,	16,	1725853115,	634,	16.6,	61.5,	31660,	105),
(26872,	16,	1725853122,	634,	16.6,	61.5,	31647,	105),
(26873,	16,	1725853129,	634,	16.6,	61.5,	31712,	105),
(26874,	16,	1725853136,	634,	16.6,	61.5,	31626,	105),
(26875,	16,	1725853143,	634,	16.6,	61.5,	31533,	105),
(26876,	16,	1725853150,	633,	16.6,	61.4,	31607,	105),
(26877,	16,	1725853157,	633,	16.6,	61.4,	31615,	105),
(26878,	16,	1725853164,	632,	16.6,	61.4,	31699,	105),
(26879,	16,	1725853171,	633,	16.6,	61.4,	31661,	105),
(26880,	16,	1725853178,	632,	16.6,	61.4,	31659,	105),
(26881,	16,	1725853185,	632,	16.6,	61.4,	31645,	105),
(26882,	16,	1725853192,	630,	16.6,	61.4,	31652,	105),
(26883,	16,	1725853199,	630,	16.6,	61.5,	31642,	105),
(26884,	16,	1725853206,	629,	16.6,	61.5,	31630,	105),
(26885,	16,	1725853213,	630,	16.6,	61.4,	31639,	105),
(26886,	16,	1725853220,	629,	16.6,	61.4,	31650,	105),
(26887,	16,	1725853227,	629,	16.6,	61.4,	31652,	105),
(26888,	16,	1725853234,	629,	16.6,	61.4,	31687,	105),
(26889,	16,	1725853241,	629,	16.6,	61.4,	31645,	105),
(26890,	16,	1725853248,	628,	16.6,	61.4,	31659,	105),
(26891,	16,	1725853255,	628,	16.6,	61.4,	31631,	105),
(26892,	16,	1725853262,	627,	16.6,	61.3,	31641,	105),
(26893,	16,	1725853269,	627,	16.6,	61.3,	31627,	105),
(26894,	16,	1725853276,	627,	16.6,	61.3,	31643,	105),
(26895,	16,	1725853283,	626,	16.6,	61.3,	31629,	105),
(26896,	16,	1725853290,	626,	16.6,	61.3,	31639,	105),
(26897,	16,	1725853297,	626,	16.6,	61.3,	31629,	105),
(26898,	16,	1725853304,	625,	16.6,	61.3,	31646,	105),
(26899,	16,	1725853311,	625,	16.6,	61.3,	31630,	105),
(26900,	16,	1725853318,	625,	16.6,	61.4,	31611,	105),
(26901,	16,	1725853325,	625,	16.6,	61.3,	31619,	105),
(26902,	16,	1725853332,	625,	16.6,	61.4,	31676,	104),
(26903,	16,	1725853339,	625,	16.6,	61.4,	31636,	104),
(26904,	16,	1725853346,	625,	16.6,	61.4,	31571,	105),
(26905,	16,	1725853353,	625,	16.6,	61.4,	31579,	106),
(26906,	16,	1725853360,	626,	16.6,	61.4,	31568,	107),
(26907,	16,	1725853367,	626,	16.6,	61.4,	31566,	107),
(26908,	16,	1725853374,	627,	16.6,	61.4,	31600,	108),
(26909,	16,	1725853381,	627,	16.6,	61.4,	31592,	107),
(26910,	16,	1725853388,	627,	16.6,	61.4,	31524,	108),
(26911,	16,	1725853395,	626,	16.6,	61.4,	31591,	108),
(26912,	16,	1725853402,	626,	16.6,	61.4,	31625,	108),
(26913,	16,	1725853409,	626,	16.6,	61.3,	31595,	108),
(26914,	16,	1725853416,	626,	16.6,	61.4,	31627,	108),
(26915,	16,	1725853424,	626,	16.6,	61.3,	31634,	108),
(26916,	16,	1725853431,	626,	16.6,	61.4,	31620,	107),
(26917,	16,	1725853438,	627,	16.6,	61.4,	31633,	107),
(26918,	16,	1725853445,	627,	16.6,	61.4,	31614,	107),
(26919,	16,	1725853452,	627,	16.6,	61.4,	31623,	107),
(26920,	16,	1725853459,	627,	16.6,	61.4,	31602,	106),
(26921,	16,	1725853466,	627,	16.6,	61.5,	31631,	106),
(26922,	16,	1725853473,	627,	16.6,	61.5,	31609,	106),
(26923,	16,	1725853480,	627,	16.6,	61.5,	31652,	106),
(26924,	16,	1725853487,	627,	16.6,	61.5,	31597,	106),
(26925,	16,	1725853494,	627,	16.6,	61.5,	31708,	106),
(26926,	16,	1725853501,	628,	16.6,	61.5,	31592,	106),
(26927,	16,	1725853508,	629,	16.6,	61.6,	31689,	106),
(26928,	16,	1725853515,	630,	16.6,	61.5,	31527,	107),
(26929,	16,	1725853522,	632,	16.6,	61.5,	31826,	106),
(26930,	16,	1725853529,	634,	16.6,	61.6,	31647,	106),
(26931,	16,	1725853536,	637,	16.6,	61.6,	31709,	106),
(26932,	16,	1725853543,	638,	16.6,	61.6,	31430,	106),
(26933,	16,	1725853550,	639,	16.6,	61.6,	31818,	108),
(26934,	16,	1725853557,	639,	16.6,	61.6,	31434,	110),
(26935,	16,	1725853564,	640,	16.6,	61.6,	31458,	111),
(26936,	16,	1725853571,	640,	16.6,	61.6,	31472,	113),
(26937,	16,	1725853578,	641,	16.6,	61.5,	31454,	113),
(26938,	16,	1725853585,	642,	16.6,	61.5,	31566,	113),
(26939,	16,	1725853592,	642,	16.6,	61.5,	31613,	112),
(26940,	16,	1725853599,	642,	16.6,	61.4,	31631,	111),
(26941,	16,	1725853606,	642,	16.6,	61.4,	31629,	111),
(26942,	16,	1725853613,	640,	16.7,	61.4,	31649,	110),
(26943,	16,	1725853620,	639,	16.7,	61.3,	31638,	109),
(26944,	16,	1725853627,	638,	16.7,	61.4,	31654,	109),
(26945,	16,	1725853634,	635,	16.6,	61.4,	31553,	109),
(26946,	16,	1725853641,	634,	16.7,	61.3,	31627,	109),
(26947,	16,	1725853648,	632,	16.6,	61.2,	31607,	109),
(26948,	16,	1725853655,	630,	16.7,	61.2,	31643,	108),
(26949,	16,	1725853662,	627,	16.7,	61.2,	31627,	108),
(26950,	16,	1725853669,	627,	16.7,	61.2,	31643,	108),
(26951,	16,	1725853676,	626,	16.7,	61.2,	31627,	108),
(26952,	16,	1725853683,	625,	16.6,	61.2,	31635,	108),
(26953,	16,	1725853690,	625,	16.6,	61.2,	31854,	107),
(26954,	16,	1725853697,	623,	16.7,	61.2,	31418,	109),
(26955,	16,	1725853704,	623,	16.7,	61.2,	31871,	121),
(26956,	16,	1725853711,	623,	16.7,	61.2,	31636,	119),
(26957,	16,	1725853718,	622,	16.7,	61.2,	31640,	118),
(26958,	16,	1725853725,	622,	16.7,	61.2,	31645,	116),
(26959,	16,	1725853732,	621,	16.7,	61.2,	31654,	115),
(26960,	16,	1725853739,	621,	16.6,	61.2,	31654,	114),
(26961,	16,	1725853746,	621,	16.6,	61.1,	31649,	114),
(26962,	16,	1725853753,	621,	16.7,	61.1,	31650,	113),
(26963,	16,	1725853760,	620,	16.6,	61.1,	31652,	113),
(26964,	16,	1725853767,	620,	16.6,	61.1,	31668,	112),
(26965,	16,	1725853774,	621,	16.6,	61.1,	31661,	112),
(26966,	16,	1725853781,	621,	16.6,	61.1,	31706,	112),
(26967,	16,	1725853788,	620,	16.7,	61.1,	31674,	112),
(26968,	16,	1725853795,	619,	16.7,	61.2,	31744,	112),
(26969,	16,	1725853802,	619,	16.7,	61.1,	31689,	111),
(26970,	16,	1725853809,	618,	16.7,	61.1,	31689,	111),
(26971,	16,	1725853816,	618,	16.7,	61.1,	31667,	111),
(26972,	16,	1725853823,	618,	16.7,	61,	31697,	111),
(26973,	16,	1725853830,	618,	16.7,	61.1,	31666,	111),
(26974,	16,	1725853837,	617,	16.6,	61.2,	31674,	111),
(26975,	16,	1725853844,	617,	16.6,	61.1,	31658,	111),
(26976,	16,	1725853851,	617,	16.6,	61.2,	31669,	111),
(26977,	16,	1725853858,	618,	16.6,	61.2,	31654,	111),
(26978,	16,	1725853865,	618,	16.6,	61.2,	31622,	111),
(26979,	16,	1725853872,	618,	16.6,	61.3,	31628,	111),
(26980,	16,	1725853879,	619,	16.6,	61.2,	31630,	111),
(26981,	16,	1725853886,	620,	16.6,	61.2,	31633,	111),
(26982,	16,	1725853893,	620,	16.6,	61.3,	31641,	111),
(26983,	16,	1725853900,	621,	16.6,	61.3,	31645,	111),
(26984,	16,	1725853907,	621,	16.6,	61.3,	31638,	111),
(26985,	16,	1725853914,	622,	16.7,	61.3,	31640,	111),
(26986,	16,	1725853921,	622,	16.6,	61.3,	31627,	111),
(26987,	16,	1725853928,	623,	16.7,	61.3,	31638,	111),
(26988,	16,	1725853935,	623,	16.7,	61.3,	31647,	111),
(26989,	16,	1725853942,	624,	16.7,	61.3,	31656,	111),
(26990,	16,	1725853949,	624,	16.6,	61.3,	31734,	111),
(26991,	16,	1725853956,	624,	16.6,	61.3,	31686,	110),
(26992,	16,	1725853963,	625,	16.6,	61.2,	31654,	110),
(26993,	16,	1725853970,	625,	16.6,	61.2,	31656,	110),
(26994,	16,	1725853977,	625,	16.6,	61.2,	31646,	110),
(26995,	16,	1725853984,	625,	16.6,	61.3,	31646,	110),
(26996,	16,	1725853991,	625,	16.6,	61.3,	31614,	110),
(26997,	16,	1725853998,	625,	16.6,	61.3,	31634,	111),
(26998,	16,	1725854005,	625,	16.6,	61.3,	31596,	123),
(26999,	16,	1725854012,	625,	16.7,	61.4,	31639,	123),
(27000,	16,	1725854019,	624,	16.6,	61.3,	31609,	122),
(27001,	16,	1725854026,	623,	16.6,	61.4,	31629,	121),
(27002,	16,	1725854033,	623,	16.7,	61.3,	31517,	121),
(27003,	16,	1725854040,	623,	16.7,	61.3,	31594,	120),
(27004,	16,	1725854047,	623,	16.6,	61.3,	31609,	120),
(27005,	16,	1725854054,	623,	16.7,	61.3,	31625,	119),
(27006,	16,	1725854061,	623,	16.7,	61.4,	31511,	119),
(27007,	16,	1725854069,	623,	16.6,	61.3,	31588,	119),
(27008,	16,	1725854076,	623,	16.6,	61.3,	31603,	118),
(27009,	16,	1725854083,	623,	16.6,	61.4,	31627,	118),
(27010,	16,	1725854090,	623,	16.7,	61.4,	31628,	117),
(27011,	16,	1725854097,	623,	16.6,	61.4,	31615,	117),
(27012,	16,	1725854104,	624,	16.7,	61.4,	31623,	116),
(27013,	16,	1725854111,	624,	16.6,	61.4,	31629,	116),
(27014,	16,	1725854118,	624,	16.7,	61.4,	31623,	116),
(27015,	16,	1725854125,	625,	16.6,	61.4,	31613,	116),
(27016,	16,	1725854132,	625,	16.6,	61.4,	31622,	115),
(27017,	16,	1725854139,	625,	16.7,	61.4,	31632,	115),
(27018,	16,	1725854146,	625,	16.6,	61.4,	31635,	115),
(27019,	16,	1725854153,	625,	16.7,	61.4,	31644,	115),
(27020,	16,	1725854160,	625,	16.7,	61.3,	31640,	115),
(27021,	16,	1725854167,	625,	16.7,	61.3,	31667,	114),
(27022,	16,	1725854174,	625,	16.7,	61.3,	31657,	114),
(27023,	16,	1725854181,	625,	16.7,	61.3,	31720,	114),
(27024,	16,	1725854188,	624,	16.7,	61.3,	31680,	114),
(27025,	16,	1725854195,	623,	16.6,	61.3,	31666,	114),
(27026,	16,	1725854202,	623,	16.7,	61.3,	31661,	114),
(27027,	16,	1725854209,	623,	16.7,	61.3,	31720,	114),
(27028,	16,	1725854216,	623,	16.7,	61.3,	31678,	114),
(27029,	16,	1725854223,	622,	16.7,	61.3,	31755,	114),
(27030,	16,	1725854230,	621,	16.7,	61.4,	31674,	113),
(27031,	16,	1725854237,	621,	16.7,	61.4,	31702,	113),
(27032,	16,	1725854244,	620,	16.7,	61.4,	31653,	113),
(27033,	16,	1725854251,	619,	16.7,	61.4,	31655,	113),
(27034,	16,	1725854258,	618,	16.7,	61.3,	31649,	113),
(27035,	16,	1725854265,	618,	16.7,	61.3,	31649,	113),
(27036,	16,	1725854272,	618,	16.7,	61.3,	31653,	113),
(27037,	16,	1725854279,	618,	16.7,	61.3,	31641,	113),
(27038,	16,	1725854286,	618,	16.7,	61.3,	31653,	113),
(27039,	16,	1725854293,	617,	16.7,	61.2,	31633,	113),
(27040,	16,	1725854300,	617,	16.7,	61.2,	31648,	113),
(27041,	16,	1725854307,	617,	16.7,	61.2,	31633,	113),
(27042,	16,	1725854314,	616,	16.7,	61.2,	31632,	113),
(27043,	16,	1725854321,	616,	16.7,	61.2,	31645,	113),
(27044,	16,	1725854328,	616,	16.7,	61.2,	31658,	113),
(27045,	16,	1725854335,	615,	16.7,	61.2,	31657,	112),
(27046,	16,	1725854342,	615,	16.7,	61.2,	31656,	112),
(27047,	16,	1725854349,	614,	16.7,	61.3,	31664,	112),
(27048,	16,	1725854356,	614,	16.7,	61.2,	31658,	112),
(27049,	16,	1725854363,	613,	16.7,	61.2,	31616,	112),
(27050,	16,	1725854370,	612,	16.7,	61.2,	31635,	112),
(27051,	16,	1725854377,	610,	16.7,	61.2,	31721,	112),
(27052,	16,	1725854384,	611,	16.7,	61.2,	31677,	112),
(27053,	16,	1725854391,	612,	16.7,	61.3,	31736,	112),
(27054,	16,	1725854398,	612,	16.7,	61.2,	31678,	112),
(27055,	16,	1725854405,	612,	16.7,	61.2,	31670,	112),
(27056,	16,	1725854412,	612,	16.6,	61.2,	31654,	112),
(27057,	16,	1725854419,	613,	16.6,	61.2,	31703,	112),
(27058,	16,	1725854426,	613,	16.6,	61.2,	31660,	112),
(27059,	16,	1725854433,	614,	16.7,	61.2,	31720,	112),
(27060,	16,	1725854440,	613,	16.6,	61.2,	31677,	112),
(27061,	16,	1725854447,	613,	16.7,	61.2,	31674,	112),
(27062,	16,	1725854454,	613,	16.7,	61.2,	31669,	112),
(27063,	16,	1725854461,	613,	16.7,	61.2,	31704,	112),
(27064,	16,	1725854468,	612,	16.7,	61.2,	31681,	111),
(27065,	16,	1725854475,	612,	16.7,	61.3,	31704,	111),
(27066,	16,	1725854482,	612,	16.6,	61.2,	31671,	111),
(27067,	16,	1725854489,	612,	16.6,	61.2,	31651,	111),
(27068,	16,	1725854496,	611,	16.6,	61.2,	31655,	111),
(27069,	16,	1725854503,	611,	16.7,	61.3,	31636,	111),
(27070,	16,	1725854510,	610,	16.7,	61.3,	31645,	111),
(27071,	16,	1725854517,	610,	16.6,	61.2,	31644,	111),
(27072,	16,	1725854524,	609,	16.7,	61.2,	31657,	111),
(27073,	16,	1725854531,	609,	16.7,	61.1,	31661,	111),
(27074,	16,	1725854538,	609,	16.6,	61.2,	31658,	111),
(27075,	16,	1725854545,	608,	16.7,	61.1,	31655,	111),
(27076,	16,	1725854552,	607,	16.6,	61.1,	31745,	111),
(27077,	16,	1725854559,	607,	16.7,	61.1,	31701,	111),
(27078,	16,	1725854566,	606,	16.7,	61.1,	31683,	111),
(27079,	16,	1725854573,	604,	16.7,	61.1,	31674,	111),
(27080,	16,	1725854580,	603,	16.7,	61.1,	31671,	111),
(27081,	16,	1725854587,	603,	16.7,	61.1,	31663,	111),
(27082,	16,	1725854594,	602,	16.7,	61,	31668,	111),
(27083,	16,	1725854601,	600,	16.7,	61,	31670,	111),
(27084,	16,	1725854608,	599,	16.7,	61,	31666,	111),
(27085,	16,	1725854615,	598,	16.7,	61.1,	31663,	111),
(27086,	16,	1725854622,	597,	16.6,	61,	31668,	111),
(27087,	16,	1725854629,	594,	16.7,	61,	31672,	111),
(27088,	16,	1725854636,	594,	16.7,	61,	31691,	111),
(27089,	16,	1725854643,	594,	16.7,	61,	31676,	111),
(27090,	16,	1725854650,	593,	16.7,	61,	31715,	111),
(27091,	16,	1725854657,	593,	16.7,	61,	31688,	111),
(27092,	16,	1725854664,	592,	16.7,	61,	31433,	111),
(27093,	16,	1725854671,	592,	16.7,	60.9,	31585,	111),
(27094,	16,	1725854678,	593,	16.7,	61,	31633,	111),
(27095,	16,	1725854685,	592,	16.7,	61,	31657,	111),
(27096,	16,	1725854693,	592,	16.6,	61,	31652,	111),
(27097,	16,	1725854700,	592,	16.7,	61,	31694,	111),
(27098,	16,	1725854707,	592,	16.7,	61,	31684,	111),
(27099,	16,	1725854714,	592,	16.6,	61.1,	31696,	111),
(27100,	16,	1725854721,	592,	16.6,	61.1,	31676,	110),
(27101,	16,	1725854728,	592,	16.7,	61.2,	31466,	111),
(27102,	16,	1725854735,	592,	16.7,	61.1,	31597,	111),
(27103,	16,	1725854742,	592,	16.6,	61.1,	31554,	111),
(27104,	16,	1725854749,	592,	16.7,	61.1,	31631,	111),
(27105,	16,	1725854756,	591,	16.7,	61.1,	31618,	111),
(27106,	16,	1725854763,	591,	16.7,	61.1,	31660,	111),
(27107,	16,	1725854770,	591,	16.7,	61.1,	31612,	111),
(27108,	16,	1725854777,	591,	16.7,	61,	31655,	111),
(27109,	16,	1725854784,	591,	16.7,	61.1,	31653,	111),
(27110,	16,	1725854791,	591,	16.7,	61.1,	31674,	111),
(27111,	16,	1725854798,	592,	16.7,	61.1,	31664,	111),
(27112,	16,	1725854805,	591,	16.6,	61.1,	31668,	111),
(27113,	16,	1725854812,	592,	16.6,	61.1,	31654,	111),
(27114,	16,	1725854819,	591,	16.7,	61.1,	31667,	110),
(27115,	16,	1725854826,	590,	16.6,	61.2,	31665,	110),
(27116,	16,	1725854833,	590,	16.6,	61.2,	31672,	110),
(27117,	16,	1725854840,	590,	16.6,	61.1,	31680,	110),
(27118,	16,	1725854847,	589,	16.6,	61.2,	31686,	110),
(27119,	16,	1725854854,	589,	16.6,	61.1,	31664,	110),
(27120,	16,	1725854861,	588,	16.7,	61.1,	31684,	110),
(27121,	16,	1725854868,	589,	16.6,	61,	31664,	110),
(27122,	16,	1725854875,	588,	16.6,	61,	31675,	110),
(27123,	16,	1725854882,	587,	16.6,	61.1,	31669,	110),
(27124,	16,	1725854889,	586,	16.7,	61,	31673,	110),
(27125,	16,	1725854896,	586,	16.6,	61,	31669,	110),
(27126,	16,	1725854903,	585,	16.7,	61.2,	31675,	110),
(27127,	16,	1725854910,	585,	16.7,	61.1,	31677,	110),
(27128,	16,	1725854917,	585,	16.6,	61.1,	31681,	109),
(27129,	16,	1725854924,	585,	16.6,	61.1,	31675,	109),
(27130,	16,	1725854931,	585,	16.7,	61.1,	31680,	109),
(27131,	16,	1725854938,	584,	16.7,	61.1,	31682,	109),
(27132,	16,	1725854945,	584,	16.7,	61.1,	31658,	110),
(27133,	16,	1725854952,	584,	16.7,	61.1,	31605,	110),
(27134,	16,	1725854959,	584,	16.7,	61.1,	31650,	110),
(27135,	16,	1725854966,	583,	16.6,	61,	31659,	110),
(27136,	16,	1725854973,	583,	16.7,	61.1,	31669,	109),
(27137,	16,	1725854980,	583,	16.7,	61,	31675,	109),
(27138,	16,	1725854987,	582,	16.7,	61,	31681,	109),
(27139,	16,	1725854994,	582,	16.7,	61,	31675,	109),
(27140,	16,	1725855001,	582,	16.7,	61,	31657,	109),
(27141,	16,	1725855008,	582,	16.7,	61,	31672,	109),
(27142,	16,	1725855015,	582,	16.7,	61,	31660,	109),
(27143,	16,	1725855022,	582,	16.7,	61,	31671,	109),
(27144,	16,	1725855029,	582,	16.7,	61,	31655,	109),
(27145,	16,	1725855036,	582,	16.7,	61,	31661,	109),
(27146,	16,	1725855043,	582,	16.7,	61,	31649,	109),
(27147,	16,	1725855050,	582,	16.7,	61,	31666,	109),
(27148,	16,	1725855057,	581,	16.7,	61,	31661,	109),
(27149,	16,	1725855064,	580,	16.7,	61,	31671,	109),
(27150,	16,	1725855071,	580,	16.7,	61,	31661,	109),
(27151,	16,	1725855078,	580,	16.7,	60.9,	31664,	109),
(27152,	16,	1725855085,	579,	16.7,	61,	31654,	109),
(27153,	16,	1725855092,	579,	16.6,	60.9,	31664,	109),
(27154,	16,	1725855099,	579,	16.7,	60.8,	31371,	109),
(27155,	16,	1725855106,	580,	16.7,	60.8,	31685,	109),
(27156,	16,	1725855113,	580,	16.7,	60.9,	31678,	108),
(27157,	16,	1725855120,	579,	16.7,	60.8,	31688,	108),
(27158,	16,	1725855127,	579,	16.7,	60.9,	31790,	108),
(27159,	16,	1725855134,	579,	16.7,	60.9,	31718,	108),
(27160,	16,	1725855141,	579,	16.7,	61,	31726,	108),
(27161,	16,	1725855148,	579,	16.7,	60.9,	31697,	108),
(27162,	16,	1725855155,	579,	16.7,	60.9,	31739,	108),
(27163,	16,	1725855162,	579,	16.7,	60.9,	31697,	108),
(27164,	16,	1725855169,	579,	16.7,	60.9,	31686,	108),
(27165,	16,	1725855176,	579,	16.7,	60.9,	31681,	108),
(27166,	16,	1725855183,	579,	16.7,	60.9,	31389,	108),
(27167,	16,	1725855190,	579,	16.7,	60.9,	31666,	108),
(27168,	16,	1725855197,	579,	16.7,	60.9,	31564,	108),
(27169,	16,	1725855204,	580,	16.7,	60.9,	31629,	108),
(27170,	16,	1725855211,	580,	16.7,	60.9,	31645,	108),
(27171,	16,	1725855218,	581,	16.7,	61,	31660,	108),
(27172,	16,	1725855225,	581,	16.7,	61,	31661,	108),
(27173,	16,	1725855232,	581,	16.7,	61,	31671,	108),
(27174,	16,	1725855239,	581,	16.7,	61,	31663,	108),
(27175,	16,	1725855246,	581,	16.7,	61,	31647,	108),
(27176,	16,	1725855253,	582,	16.7,	61,	31656,	108),
(27177,	16,	1725855260,	582,	16.7,	61,	31660,	108),
(27178,	16,	1725855267,	582,	16.7,	61,	31515,	109),
(27179,	16,	1725855274,	582,	16.7,	61,	31609,	109),
(27180,	16,	1725855281,	582,	16.7,	61.1,	31605,	109),
(27181,	16,	1725855288,	582,	16.7,	61.1,	31646,	109),
(27182,	16,	1725855295,	582,	16.7,	61.1,	31658,	109),
(27183,	16,	1725855302,	582,	16.7,	61.1,	31667,	109),
(27184,	16,	1725855309,	582,	16.7,	61.1,	31658,	109),
(27185,	16,	1725855316,	581,	16.7,	61.2,	31652,	109),
(27186,	16,	1725855323,	581,	16.7,	61.2,	31658,	109),
(27187,	16,	1725855330,	581,	16.7,	61.3,	31662,	108),
(27188,	16,	1725855338,	581,	16.7,	61.3,	31667,	108),
(27189,	16,	1725855345,	581,	16.7,	61.3,	31662,	108),
(27190,	16,	1725855352,	581,	16.7,	61.3,	31657,	108),
(27191,	16,	1725855359,	581,	16.7,	61.4,	31777,	110),
(27192,	16,	1725855366,	582,	16.7,	61.4,	31535,	110),
(27193,	16,	1725855373,	582,	16.7,	61.3,	31876,	113),
(27194,	16,	1725855380,	583,	16.7,	61.3,	31535,	113),
(27195,	16,	1725855387,	584,	16.7,	61.3,	31514,	114),
(27196,	16,	1725855394,	585,	16.7,	61.3,	31588,	114),
(27197,	16,	1725855401,	586,	16.7,	61.4,	31616,	113),
(27198,	16,	1725855408,	588,	16.7,	61.3,	31636,	113),
(27199,	16,	1725855415,	588,	16.7,	61.3,	31646,	112),
(27200,	16,	1725855422,	589,	16.7,	61.3,	31651,	112),
(27201,	16,	1725855429,	590,	16.7,	61.3,	31652,	112),
(27202,	16,	1725855436,	590,	16.7,	61.3,	31662,	111),
(27203,	16,	1725855443,	591,	16.7,	61.3,	31648,	111),
(27204,	16,	1725855450,	591,	16.7,	61.3,	31662,	111),
(27205,	16,	1725855457,	591,	16.7,	61.3,	31663,	110),
(27206,	16,	1725855464,	590,	16.7,	61.3,	31664,	110),
(27207,	16,	1725855471,	589,	16.7,	61.3,	31658,	110),
(27208,	16,	1725855478,	589,	16.7,	61.3,	31659,	110),
(27209,	16,	1725855485,	589,	16.7,	61.4,	31591,	110),
(27210,	16,	1725855492,	589,	16.7,	61.4,	31670,	110),
(27211,	16,	1725855499,	589,	16.7,	61.4,	31659,	110),
(27212,	16,	1725855506,	589,	16.7,	61.4,	31681,	109),
(27213,	16,	1725855513,	589,	16.7,	61.5,	31667,	109),
(27214,	16,	1725855520,	588,	16.7,	61.5,	31719,	109),
(27215,	16,	1725855527,	588,	16.7,	61.5,	31660,	109),
(27216,	16,	1725855534,	588,	16.7,	61.5,	31653,	109),
(27217,	16,	1725855541,	589,	16.7,	61.5,	31734,	109),
(27218,	16,	1725855548,	589,	16.7,	61.5,	31677,	109),
(27219,	16,	1725855555,	589,	16.7,	61.4,	31702,	109),
(27220,	16,	1725855562,	589,	16.7,	61.4,	31665,	109),
(27221,	16,	1725855569,	589,	16.7,	61.4,	31696,	109),
(27222,	16,	1725855576,	589,	16.7,	61.4,	31633,	109),
(27223,	16,	1725855583,	589,	16.7,	61.4,	31648,	109),
(27224,	16,	1725855590,	589,	16.7,	61.4,	31648,	109),
(27225,	16,	1725855597,	589,	16.7,	61.4,	31652,	109),
(27226,	16,	1725855604,	589,	16.7,	61.4,	31652,	109),
(27227,	16,	1725855611,	589,	16.7,	61.4,	31653,	109),
(27228,	16,	1725855618,	589,	16.7,	61.3,	31651,	109),
(27229,	16,	1725855625,	590,	16.7,	61.4,	31660,	109),
(27230,	16,	1725855632,	590,	16.7,	61.4,	31657,	109),
(27231,	16,	1725855639,	590,	16.7,	61.4,	31657,	109),
(27232,	16,	1725855646,	590,	16.7,	61.4,	31654,	109),
(27233,	16,	1725855653,	590,	16.7,	61.4,	31657,	109),
(27234,	16,	1725855660,	590,	16.7,	61.4,	31666,	109),
(27235,	16,	1725855667,	590,	16.7,	61.4,	31657,	109),
(27236,	16,	1725855674,	590,	16.7,	61.3,	31742,	108),
(27237,	16,	1725855681,	591,	16.7,	61.4,	31685,	108),
(27238,	16,	1725855688,	590,	16.7,	61.3,	31707,	108),
(27239,	16,	1725855695,	591,	16.7,	61.3,	31643,	108),
(27240,	16,	1725855702,	591,	16.7,	61.3,	31710,	108),
(27241,	16,	1725855709,	591,	16.7,	61.4,	31653,	108),
(27242,	16,	1725855716,	591,	16.7,	61.3,	31678,	108),
(27243,	16,	1725855723,	591,	16.7,	61.3,	31642,	108),
(27244,	16,	1725855730,	591,	16.7,	61.4,	31697,	108),
(27245,	16,	1725855737,	591,	16.7,	61.3,	31653,	108),
(27246,	16,	1725855744,	592,	16.7,	61.4,	31697,	108),
(27247,	16,	1725855751,	592,	16.7,	61.4,	31638,	108),
(27248,	16,	1725855758,	592,	16.7,	61.4,	31775,	108),
(27249,	16,	1725855765,	592,	16.7,	61.4,	31680,	108),
(27250,	16,	1725855772,	592,	16.7,	61.4,	31737,	108),
(27251,	16,	1725855779,	593,	16.7,	61.4,	31650,	108),
(27252,	16,	1725855786,	593,	16.7,	61.4,	31754,	108),
(27253,	16,	1725855793,	592,	16.7,	61.5,	31677,	108),
(27254,	16,	1725855800,	593,	16.7,	61.4,	31702,	108),
(27255,	16,	1725855807,	593,	16.7,	61.4,	31622,	108),
(27256,	16,	1725855814,	594,	16.7,	61.5,	32305,	108),
(27257,	16,	1725855821,	594,	16.7,	61.4,	31587,	108),
(27258,	16,	1725855828,	594,	16.7,	61.4,	31642,	108),
(27259,	16,	1725855835,	594,	16.7,	61.5,	31628,	108),
(27260,	16,	1725855842,	594,	16.7,	61.4,	31723,	108),
(27261,	16,	1725855849,	595,	16.7,	61.4,	31650,	108),
(27262,	16,	1725855856,	595,	16.7,	61.4,	31723,	108),
(27263,	16,	1725855863,	595,	16.7,	61.4,	31646,	108),
(27264,	16,	1725855870,	595,	16.7,	61.5,	31911,	108),
(27265,	16,	1725855877,	595,	16.7,	61.4,	31545,	109),
(27266,	16,	1725855884,	595,	16.7,	61.4,	31885,	111),
(27267,	16,	1725855891,	596,	16.7,	61.4,	31530,	111),
(27268,	16,	1725855898,	596,	16.7,	61.5,	31901,	114),
(27269,	16,	1725855905,	596,	16.7,	61.5,	31538,	114),
(27270,	16,	1725855912,	596,	16.7,	61.5,	31623,	114),
(27271,	16,	1725855919,	596,	16.7,	61.5,	31642,	113),
(27272,	16,	1725855927,	596,	16.7,	61.6,	31668,	113),
(27273,	16,	1725855934,	596,	16.7,	61.5,	31663,	112),
(27274,	16,	1725855941,	596,	16.7,	61.5,	31664,	112),
(27275,	16,	1725855948,	596,	16.7,	61.5,	31651,	113),
(27276,	16,	1725855955,	596,	16.7,	61.6,	31591,	113),
(27277,	16,	1725855962,	596,	16.7,	61.5,	31613,	113),
(27278,	16,	1725855969,	596,	16.7,	61.6,	31636,	112),
(27279,	16,	1725855976,	597,	16.7,	61.5,	31651,	112),
(27280,	16,	1725855983,	597,	16.7,	61.5,	31645,	112),
(27281,	16,	1725855990,	597,	16.7,	61.5,	31675,	111),
(27282,	16,	1725855997,	597,	16.7,	61.5,	31659,	111),
(27283,	16,	1725856004,	597,	16.7,	61.4,	31708,	111),
(27284,	16,	1725856011,	597,	16.7,	61.4,	31676,	111),
(27285,	16,	1725856018,	597,	16.7,	61.5,	31685,	110),
(27286,	16,	1725856025,	596,	16.7,	61.4,	31654,	110),
(27287,	16,	1725856032,	596,	16.7,	61.4,	31686,	110),
(27288,	16,	1725856039,	596,	16.7,	61.4,	31665,	110),
(27289,	16,	1725856046,	596,	16.7,	61.4,	31638,	110),
(27290,	16,	1725856053,	596,	16.7,	61.5,	31651,	110),
(27291,	16,	1725856060,	595,	16.7,	61.4,	31527,	110),
(27292,	16,	1725856067,	595,	16.7,	61.4,	31611,	110),
(27293,	16,	1725856074,	595,	16.7,	61.4,	31617,	110),
(27294,	16,	1725856081,	594,	16.7,	61.4,	31649,	110),
(27295,	16,	1725856088,	594,	16.7,	61.4,	31653,	110),
(27296,	16,	1725856095,	593,	16.7,	61.4,	31657,	110),
(27297,	16,	1725856102,	592,	16.7,	61.4,	31659,	110),
(27298,	16,	1725856109,	592,	16.7,	61.4,	31655,	110),
(27299,	16,	1725856116,	592,	16.7,	61.4,	31647,	110),
(27300,	16,	1725856123,	592,	16.7,	61.5,	31654,	110),
(27301,	16,	1725856130,	592,	16.7,	61.5,	31649,	110),
(27302,	16,	1725856137,	593,	16.7,	61.5,	31650,	110),
(27303,	16,	1725856144,	593,	16.7,	61.5,	31640,	110),
(27304,	16,	1725856151,	593,	16.7,	61.5,	31645,	110),
(27305,	16,	1725856158,	593,	16.7,	61.6,	31645,	110),
(27306,	16,	1725856165,	593,	16.7,	61.6,	31650,	110),
(27307,	16,	1725856172,	593,	16.7,	61.7,	31644,	109),
(27308,	16,	1725856179,	594,	16.7,	61.7,	31762,	109),
(27309,	16,	1725856186,	594,	16.7,	61.7,	31678,	109),
(27310,	16,	1725856193,	594,	16.7,	61.7,	31665,	109),
(27311,	16,	1725856200,	594,	16.7,	61.7,	31649,	113),
(27312,	16,	1725856207,	595,	16.7,	61.7,	31322,	112),
(27313,	16,	1725856214,	595,	16.7,	61.7,	31656,	112),
(27314,	16,	1725856221,	596,	16.7,	61.7,	31639,	112),
(27315,	16,	1725856228,	596,	16.7,	61.7,	31392,	115),
(27316,	16,	1725856235,	596,	16.7,	61.7,	31919,	114),
(27317,	16,	1725856242,	597,	16.7,	61.7,	31675,	113),
(27318,	16,	1725856249,	598,	16.7,	61.7,	31684,	113),
(27319,	16,	1725856256,	598,	16.7,	61.6,	31671,	113),
(27320,	16,	1725856263,	598,	16.7,	61.6,	31677,	112),
(27321,	16,	1725856270,	598,	16.7,	61.6,	31659,	112),
(27322,	16,	1725856277,	597,	16.7,	61.6,	31673,	112),
(27323,	16,	1725856284,	597,	16.7,	61.6,	31646,	112),
(27324,	16,	1725856291,	596,	16.7,	61.6,	31903,	112),
(27325,	16,	1725856298,	594,	16.7,	61.6,	31520,	112),
(27326,	16,	1725856305,	593,	16.7,	61.6,	31629,	112),
(27327,	16,	1725856312,	592,	16.7,	61.6,	31643,	112),
(27328,	16,	1725856319,	591,	16.7,	61.6,	31664,	112),
(27329,	16,	1725856326,	591,	16.7,	61.5,	31651,	112),
(27330,	16,	1725856333,	590,	16.7,	61.6,	31670,	112),
(27331,	16,	1725856340,	590,	16.7,	61.5,	31651,	111),
(27332,	16,	1725856347,	589,	16.7,	61.5,	31820,	111),
(27333,	16,	1725856354,	589,	16.7,	61.5,	31712,	111),
(27334,	16,	1725856361,	589,	16.7,	61.6,	31670,	111),
(27335,	16,	1725856368,	589,	16.7,	61.6,	31646,	111),
(27336,	16,	1725856375,	589,	16.7,	61.6,	31666,	111),
(27337,	16,	1725856382,	588,	16.7,	61.6,	31619,	111),
(27338,	16,	1725856389,	588,	16.7,	61.6,	31686,	111),
(27339,	16,	1725856396,	588,	16.7,	61.5,	31665,	111),
(27340,	16,	1725856403,	588,	16.7,	61.5,	31665,	111),
(27341,	16,	1725856410,	588,	16.7,	61.6,	31648,	111),
(27342,	16,	1725856417,	589,	16.7,	61.6,	31059,	111),
(27343,	16,	1725856424,	589,	16.7,	61.6,	31513,	112),
(27344,	16,	1725856431,	589,	16.7,	61.6,	31934,	113),
(27345,	16,	1725856438,	589,	16.7,	61.7,	31565,	113),
(27346,	16,	1725856445,	589,	16.7,	61.6,	31986,	113),
(27347,	16,	1725856452,	589,	16.7,	61.6,	31641,	113),
(27348,	16,	1725856459,	589,	16.7,	61.6,	31650,	112),
(27349,	16,	1725856466,	589,	16.7,	61.7,	31651,	112),
(27350,	16,	1725856473,	589,	16.7,	61.8,	31908,	112),
(27351,	16,	1725856480,	589,	16.7,	61.7,	31744,	112),
(27352,	16,	1725856487,	590,	16.7,	61.8,	31653,	112),
(27353,	16,	1725856494,	590,	16.7,	61.7,	31651,	112),
(27354,	16,	1725856501,	590,	16.7,	61.8,	31620,	112),
(27355,	16,	1725856508,	591,	16.7,	61.7,	31612,	112),
(27356,	16,	1725856515,	591,	16.7,	61.7,	31618,	112),
(27357,	16,	1725856522,	591,	16.7,	61.7,	31635,	112),
(27358,	16,	1725856529,	592,	16.7,	61.7,	31618,	112),
(27359,	16,	1725856536,	592,	16.7,	61.7,	31634,	112),
(27360,	16,	1725856543,	592,	16.7,	61.6,	31612,	112),
(27361,	16,	1725856550,	592,	16.7,	61.6,	31635,	112),
(27362,	16,	1725856558,	592,	16.7,	61.6,	31618,	112),
(27363,	16,	1725856565,	592,	16.7,	61.6,	31634,	111),
(27364,	16,	1725856572,	592,	16.7,	61.6,	31627,	111),
(27365,	16,	1725856579,	592,	16.7,	61.6,	31684,	111),
(27366,	16,	1725856586,	592,	16.7,	61.5,	31680,	111),
(27367,	16,	1725856593,	592,	16.7,	61.6,	31666,	111),
(27368,	16,	1725856600,	592,	16.7,	61.6,	31659,	111),
(27369,	16,	1725856607,	592,	16.7,	61.6,	31652,	111),
(27370,	16,	1725856614,	592,	16.7,	61.5,	31654,	111),
(27371,	16,	1725856621,	591,	16.7,	61.5,	31651,	111),
(27372,	16,	1725856628,	591,	16.7,	61.5,	31659,	111),
(27373,	16,	1725856635,	591,	16.7,	61.5,	31658,	111),
(27374,	16,	1725856642,	591,	16.7,	61.5,	31653,	111),
(27375,	16,	1725856649,	591,	16.7,	61.5,	31653,	111),
(27376,	16,	1725856656,	592,	16.7,	61.6,	31654,	111),
(27377,	16,	1725856663,	592,	16.7,	61.6,	31656,	111),
(27378,	16,	1725856670,	591,	16.7,	61.6,	31662,	111),
(27379,	16,	1725856677,	591,	16.7,	61.5,	31663,	110),
(27380,	16,	1725856684,	591,	16.7,	61.5,	31647,	110),
(27381,	16,	1725856691,	591,	16.7,	61.5,	31655,	110),
(27382,	16,	1725856698,	591,	16.7,	61.5,	31654,	110),
(27383,	16,	1725856705,	591,	16.7,	61.4,	31655,	110),
(27384,	16,	1725856712,	591,	16.7,	61.4,	31663,	110),
(27385,	16,	1725856719,	591,	16.7,	61.4,	31670,	110),
(27386,	16,	1725856726,	591,	16.7,	61.3,	31658,	110),
(27387,	16,	1725856733,	592,	16.7,	61.3,	31652,	110),
(27388,	16,	1725856740,	591,	16.7,	61.3,	31631,	110),
(27389,	16,	1725856747,	591,	16.7,	61.3,	31626,	110),
(27390,	16,	1725856754,	591,	16.7,	61.3,	31629,	110),
(27391,	16,	1725856761,	591,	16.7,	61.4,	31658,	110),
(27392,	16,	1725856768,	591,	16.7,	61.3,	31638,	110),
(27393,	16,	1725856775,	591,	16.7,	61.4,	31692,	110),
(27394,	16,	1725856782,	591,	16.7,	61.4,	31674,	110),
(27395,	16,	1725856789,	591,	16.7,	61.4,	31684,	110),
(27396,	16,	1725856796,	590,	16.7,	61.4,	31666,	110),
(27397,	16,	1725856803,	590,	16.7,	61.4,	31687,	110),
(27398,	16,	1725856810,	590,	16.7,	61.3,	31732,	110),
(27399,	16,	1725856817,	590,	16.7,	61.3,	31637,	110),
(27400,	16,	1725856824,	591,	16.7,	61.3,	31654,	110),
(27401,	16,	1725856831,	591,	16.7,	61.3,	31651,	110),
(27402,	16,	1725856838,	591,	16.7,	61.3,	31705,	109),
(27403,	16,	1725856845,	590,	16.7,	61.3,	31657,	109),
(27404,	16,	1725856852,	590,	16.7,	61.4,	31658,	109),
(27405,	16,	1725856859,	590,	16.7,	61.4,	31647,	109),
(27406,	16,	1725856866,	590,	16.7,	61.4,	31793,	109),
(27407,	16,	1725856873,	591,	16.7,	61.4,	31691,	109),
(27408,	16,	1725856880,	592,	16.7,	61.4,	31665,	109),
(27409,	16,	1725856887,	592,	16.7,	61.4,	31663,	109),
(27410,	16,	1725856894,	592,	16.7,	61.4,	31653,	109),
(27411,	16,	1725856901,	592,	16.7,	61.5,	31658,	109),
(27412,	16,	1725856908,	592,	16.7,	61.4,	31646,	109),
(27413,	16,	1725856915,	592,	16.7,	61.5,	31629,	109),
(27414,	16,	1725856922,	592,	16.7,	61.5,	31622,	109),
(27415,	16,	1725856929,	592,	16.7,	61.4,	31642,	109),
(27416,	16,	1725856936,	592,	16.7,	61.4,	31689,	109),
(27417,	16,	1725856943,	591,	16.7,	61.4,	31663,	109),
(27418,	16,	1725856950,	591,	16.7,	61.4,	31662,	109),
(27419,	16,	1725856957,	590,	16.7,	61.4,	31626,	109),
(27420,	16,	1725856964,	590,	16.7,	61.5,	31608,	109),
(27421,	16,	1725856971,	590,	16.7,	61.5,	31616,	109),
(27422,	16,	1725856978,	590,	16.7,	61.5,	31616,	109),
(27423,	16,	1725856985,	589,	16.7,	61.5,	31338,	109),
(27424,	16,	1725856992,	589,	16.7,	61.5,	31635,	109),
(27425,	16,	1725856999,	589,	16.7,	61.5,	31361,	109),
(27426,	16,	1725857006,	589,	16.7,	61.4,	31630,	109),
(27427,	16,	1725857013,	589,	16.7,	61.5,	31640,	109),
(27428,	16,	1725857020,	589,	16.7,	61.5,	31638,	109),
(27429,	16,	1725857027,	589,	16.7,	61.5,	32006,	109),
(27430,	16,	1725857035,	590,	16.7,	61.5,	31650,	109),
(27431,	16,	1725857042,	589,	16.7,	61.5,	31990,	109),
(27432,	16,	1725857049,	589,	16.7,	61.5,	31649,	109),
(27433,	16,	1725857056,	589,	16.7,	61.6,	32004,	109),
(27434,	16,	1725857063,	589,	16.7,	61.6,	31655,	109),
(27435,	16,	1725857070,	589,	16.7,	61.6,	32001,	109),
(27436,	16,	1725857077,	589,	16.7,	61.6,	31641,	109),
(27437,	16,	1725857084,	589,	16.7,	61.5,	31755,	109),
(27438,	16,	1725857091,	588,	16.7,	61.6,	31683,	109),
(27439,	16,	1725857098,	588,	16.7,	61.6,	31616,	109),
(27440,	16,	1725857105,	588,	16.7,	61.6,	31641,	109),
(27441,	16,	1725857112,	588,	16.7,	61.5,	31635,	109),
(27442,	16,	1725857119,	588,	16.7,	61.5,	31642,	109),
(27443,	16,	1725857126,	588,	16.7,	61.6,	31613,	109),
(27444,	16,	1725857133,	588,	16.7,	61.5,	31642,	109),
(27445,	16,	1725857140,	587,	16.7,	61.5,	31611,	109),
(27446,	16,	1725857147,	587,	16.7,	61.5,	31618,	109),
(27447,	16,	1725857154,	587,	16.7,	61.5,	31611,	109),
(27448,	16,	1725857161,	586,	16.7,	61.4,	31637,	109),
(27449,	16,	1725857168,	586,	16.7,	61.4,	31622,	111),
(27450,	16,	1725857175,	586,	16.7,	61.4,	31655,	111),
(27451,	16,	1725857182,	585,	16.7,	61.4,	31638,	111),
(27452,	16,	1725857189,	585,	16.7,	61.4,	31356,	114),
(27453,	16,	1725857196,	585,	16.7,	61.4,	31503,	114),
(27454,	16,	1725857203,	584,	16.7,	61.4,	31601,	114),
(27455,	16,	1725857210,	584,	16.7,	61.4,	31600,	113),
(27456,	16,	1725857217,	582,	16.7,	61.4,	31618,	113),
(27457,	16,	1725857224,	582,	16.7,	61.3,	31617,	112),
(27458,	16,	1725857231,	581,	16.7,	61.4,	31360,	112),
(27459,	16,	1725857238,	580,	16.7,	61.3,	31374,	115),
(27460,	16,	1725857245,	580,	16.7,	61.3,	31506,	115),
(27461,	16,	1725857252,	580,	16.7,	61.3,	31604,	114),
(27462,	16,	1725857259,	580,	16.7,	61.3,	31629,	114),
(27463,	16,	1725857266,	580,	16.7,	61.3,	31701,	113),
(27464,	16,	1725857273,	580,	16.7,	61.3,	31667,	113),
(27465,	16,	1725857280,	579,	16.7,	61.3,	31717,	113),
(27466,	16,	1725857287,	579,	16.7,	61.3,	31668,	112),
(27467,	16,	1725857294,	580,	16.7,	61.3,	31713,	112),
(27468,	16,	1725857301,	580,	16.7,	61.3,	31672,	112),
(27469,	16,	1725857308,	580,	16.7,	61.3,	31738,	112),
(27470,	16,	1725857315,	580,	16.7,	61.2,	31688,	112),
(27471,	16,	1725857322,	580,	16.7,	61.2,	31715,	112),
(27472,	16,	1725857329,	579,	16.7,	61.2,	31683,	111),
(27473,	16,	1725857336,	579,	16.7,	61.2,	31754,	111),
(27474,	16,	1725857343,	578,	16.7,	61.2,	31694,	111),
(27475,	16,	1725857350,	578,	16.7,	61.2,	31745,	111),
(27476,	16,	1725857357,	577,	16.7,	61.2,	31684,	111),
(27477,	16,	1725857364,	576,	16.7,	61.2,	31693,	111),
(27478,	16,	1725857371,	576,	16.7,	61.2,	31673,	111),
(27479,	16,	1725857378,	576,	16.7,	61.3,	31722,	110),
(27480,	16,	1725857385,	575,	16.7,	61.2,	31679,	110),
(27481,	16,	1725857392,	575,	16.7,	61.3,	31684,	110),
(27482,	16,	1725857399,	576,	16.7,	61.2,	31673,	110),
(27483,	16,	1725857406,	576,	16.7,	61.2,	31389,	110),
(27484,	16,	1725857413,	575,	16.7,	61.3,	31652,	110),
(27485,	16,	1725857420,	576,	16.7,	61.2,	31633,	110),
(27486,	16,	1725857427,	575,	16.7,	61.2,	31651,	110),
(27487,	16,	1725857434,	576,	16.7,	61.2,	31617,	110),
(27488,	16,	1725857441,	576,	16.7,	61.2,	31640,	110),
(27489,	16,	1725857448,	576,	16.7,	61.2,	31640,	110),
(27490,	16,	1725857455,	575,	16.7,	61.2,	31651,	110),
(27491,	16,	1725857462,	575,	16.7,	61.1,	31650,	110),
(27492,	16,	1725857469,	575,	16.7,	61.2,	31646,	110),
(27493,	16,	1725857476,	576,	16.7,	61.2,	31649,	110),
(27494,	16,	1725857483,	576,	16.7,	61.2,	31656,	110),
(27495,	16,	1725857490,	576,	16.7,	61.2,	31658,	110),
(27496,	16,	1725857497,	576,	16.7,	61.2,	31654,	110),
(27497,	16,	1725857504,	577,	16.7,	61.2,	31651,	110),
(27498,	16,	1725857511,	577,	16.7,	61.2,	31651,	110),
(27499,	16,	1725857518,	578,	16.7,	61.2,	31647,	110),
(27500,	16,	1725857525,	578,	16.7,	61.2,	31678,	110),
(27501,	16,	1725857532,	578,	16.7,	61.3,	31661,	110),
(27502,	16,	1725857539,	578,	16.7,	61.2,	31689,	110),
(27503,	16,	1725857546,	578,	16.7,	61.3,	31664,	110),
(27504,	16,	1725857553,	579,	16.7,	61.3,	31681,	110),
(27505,	16,	1725857560,	579,	16.7,	61.3,	31663,	110),
(27506,	16,	1725857567,	579,	16.7,	61.3,	31402,	110),
(27507,	16,	1725857574,	579,	16.7,	61.3,	31654,	110),
(27508,	16,	1725857581,	579,	16.7,	61.3,	31517,	110),
(27509,	16,	1725857588,	579,	16.7,	61.3,	31592,	110),
(27510,	16,	1725857595,	579,	16.7,	61.3,	31606,	110),
(27511,	16,	1725857602,	579,	16.7,	61.2,	31631,	110),
(27512,	16,	1725857609,	579,	16.7,	61.4,	31643,	110),
(27513,	16,	1725857617,	579,	16.7,	61.2,	31648,	110),
(27514,	16,	1725857624,	579,	16.7,	61.2,	31642,	110),
(27515,	16,	1725857631,	579,	16.7,	61.2,	31645,	110),
(27516,	16,	1725857638,	579,	16.7,	61.3,	31656,	110),
(27517,	16,	1725857645,	579,	16.7,	61.2,	31709,	110),
(27518,	16,	1725857652,	579,	16.7,	61.2,	31680,	110),
(27519,	16,	1725857659,	579,	16.7,	61.2,	31697,	110),
(27520,	16,	1725857666,	579,	16.7,	61.2,	31673,	109),
(27521,	16,	1725857673,	579,	16.7,	61.2,	31710,	109),
(27522,	16,	1725857680,	579,	16.7,	61.2,	31686,	109),
(27523,	16,	1725857687,	579,	16.7,	61.2,	31710,	109),
(27524,	16,	1725857694,	579,	16.7,	61.2,	31680,	109),
(27525,	16,	1725857701,	578,	16.7,	61.2,	31675,	109),
(27526,	16,	1725857708,	578,	16.7,	61.2,	31668,	109),
(27527,	16,	1725857715,	578,	16.7,	61.2,	31929,	109),
(27528,	16,	1725857722,	578,	16.7,	61.1,	31662,	109),
(27529,	16,	1725857729,	577,	16.8,	61.2,	31574,	109),
(27530,	16,	1725857736,	577,	16.7,	61.1,	31635,	109),
(27531,	16,	1725857743,	577,	16.8,	61.2,	31499,	109),
(27532,	16,	1725857750,	576,	16.7,	61.1,	31601,	109),
(27533,	16,	1725857757,	576,	16.7,	61.1,	31630,	109),
(27534,	16,	1725857764,	574,	16.7,	61.1,	31632,	109),
(27535,	16,	1725857771,	574,	16.8,	61.1,	31645,	109),
(27536,	16,	1725857778,	573,	16.8,	61.1,	31640,	109),
(27537,	16,	1725857785,	573,	16.8,	61.1,	31658,	109),
(27538,	16,	1725857792,	573,	16.7,	61.1,	31646,	109),
(27539,	16,	1725857799,	573,	16.7,	61.1,	31639,	109),
(27540,	16,	1725857806,	573,	16.7,	61,	31650,	109),
(27541,	16,	1725857813,	573,	16.7,	61,	31650,	109),
(27542,	16,	1725857820,	573,	16.7,	61.1,	31651,	109),
(27543,	16,	1725857827,	573,	16.8,	61.1,	31515,	109),
(27544,	16,	1725857834,	573,	16.8,	61.1,	31592,	110),
(27545,	16,	1725857841,	573,	16.7,	61.1,	31496,	110),
(27546,	16,	1725857848,	573,	16.7,	61.1,	31490,	111),
(27547,	16,	1725857855,	573,	16.7,	61.1,	31924,	112),
(27548,	16,	1725857862,	573,	16.7,	61.1,	31441,	114),
(27549,	16,	1725857869,	573,	16.7,	61.1,	31412,	114),
(27550,	16,	1725857876,	573,	16.7,	61.1,	31337,	113),
(27551,	16,	1725857883,	573,	16.7,	61.1,	31603,	113),
(27552,	16,	1725857890,	573,	16.7,	61.1,	31359,	112),
(27553,	16,	1725857897,	573,	16.7,	61.1,	31363,	112),
(27554,	16,	1725857904,	574,	16.7,	61.1,	31373,	115),
(27555,	16,	1725857911,	574,	16.7,	61.1,	31401,	114),
(27556,	16,	1725857918,	575,	16.7,	61.1,	31330,	114),
(27557,	16,	1725857925,	576,	16.7,	61.1,	31626,	113),
(27558,	16,	1725857932,	576,	16.7,	61.2,	31331,	116),
(27559,	16,	1725857939,	578,	16.7,	61.2,	31403,	117),
(27560,	16,	1725857946,	578,	16.7,	61.2,	31556,	117),
(27561,	16,	1725857953,	579,	16.7,	61.2,	31587,	116),
(27562,	16,	1725857960,	579,	16.7,	61.3,	31624,	116),
(27563,	16,	1725857967,	580,	16.7,	61.3,	31602,	116),
(27564,	16,	1725857974,	581,	16.7,	61.4,	31626,	115),
(27565,	16,	1725857981,	582,	16.7,	61.3,	31619,	115),
(27566,	16,	1725857988,	582,	16.7,	61.3,	31638,	114),
(27567,	16,	1725857995,	582,	16.7,	61.3,	31627,	114),
(27568,	16,	1725858002,	583,	16.7,	61.3,	31641,	114),
(27569,	16,	1725858009,	583,	16.7,	61.3,	31645,	113),
(27570,	16,	1725858016,	584,	16.7,	61.3,	31622,	113),
(27571,	16,	1725858023,	585,	16.7,	61.3,	31632,	113),
(27572,	16,	1725858030,	587,	16.7,	61.3,	31481,	113),
(27573,	16,	1725858037,	588,	16.7,	61.3,	31594,	114),
(27574,	16,	1725858044,	589,	16.7,	61.3,	31571,	114),
(27575,	16,	1725858051,	588,	16.7,	61.3,	31622,	114),
(27576,	16,	1725858058,	589,	16.7,	61.4,	31603,	113),
(27577,	16,	1725858065,	589,	16.7,	61.3,	31570,	113),
(27578,	16,	1725858072,	590,	16.7,	61.4,	31484,	113),
(27579,	16,	1725858079,	590,	16.7,	61.4,	31585,	113),
(27580,	16,	1725858086,	591,	16.7,	61.4,	31609,	113),
(27581,	16,	1725858093,	591,	16.7,	61.3,	31636,	113),
(27582,	16,	1725858100,	591,	16.7,	61.3,	31629,	113),
(27583,	16,	1725858107,	591,	16.7,	61.3,	31652,	113),
(27584,	16,	1725858114,	591,	16.7,	61.3,	31658,	112),
(27585,	16,	1725858121,	592,	16.7,	61.3,	31663,	115),
(27586,	16,	1725858128,	592,	16.7,	61.3,	31652,	115),
(27587,	16,	1725858135,	591,	16.7,	61.4,	31649,	114),
(27588,	16,	1725858142,	591,	16.7,	61.4,	31653,	114),
(27589,	16,	1725858149,	590,	16.7,	61.3,	31673,	114),
(27590,	16,	1725858156,	590,	16.7,	61.3,	31637,	114),
(27591,	16,	1725858163,	590,	16.7,	61.3,	31691,	114),
(27592,	16,	1725858173,	589,	16.7,	61.3,	31668,	113),
(27593,	16,	1725858180,	588,	16.7,	61.3,	31675,	113),
(27594,	16,	1725858187,	587,	16.7,	61.3,	31658,	113),
(27595,	16,	1725858194,	587,	16.7,	61.3,	31721,	113),
(27596,	16,	1725858201,	587,	16.7,	61.4,	31675,	113),
(27597,	16,	1725858208,	587,	16.7,	61.4,	31687,	113),
(27598,	16,	1725858215,	588,	16.7,	61.4,	31663,	113),
(27599,	16,	1725858222,	588,	16.7,	61.4,	31649,	113),
(27600,	16,	1725858229,	588,	16.7,	61.4,	31650,	112),
(27601,	16,	1725858236,	588,	16.7,	61.4,	31650,	112),
(27602,	16,	1725858243,	588,	16.7,	61.5,	31692,	112),
(27603,	16,	1725858250,	588,	16.7,	61.4,	31659,	112),
(27604,	16,	1725858257,	588,	16.7,	61.4,	31691,	112),
(27605,	16,	1725858264,	588,	16.7,	61.4,	31659,	112),
(27606,	16,	1725858271,	588,	16.7,	61.5,	31807,	112),
(27607,	16,	1725858278,	588,	16.7,	61.4,	31641,	112),
(27608,	16,	1725858285,	588,	16.7,	61.5,	31930,	112),
(27609,	16,	1725858292,	588,	16.7,	61.4,	31650,	112),
(27610,	16,	1725858299,	588,	16.7,	61.5,	31667,	112),
(27611,	16,	1725858306,	588,	16.7,	61.5,	31643,	112),
(27612,	16,	1725858313,	588,	16.7,	61.5,	31659,	112),
(27613,	16,	1725858320,	588,	16.7,	61.5,	31650,	111),
(27614,	16,	1725858327,	588,	16.7,	61.5,	31948,	111),
(27615,	16,	1725858334,	588,	16.7,	61.4,	31642,	111),
(27616,	16,	1725858341,	588,	16.7,	61.4,	31957,	111),
(27617,	16,	1725858348,	588,	16.7,	61.4,	31643,	111),
(27618,	16,	1725858355,	588,	16.7,	61.5,	31654,	111),
(27619,	16,	1725858362,	588,	16.7,	61.4,	31644,	111),
(27620,	16,	1725858369,	588,	16.7,	61.5,	32017,	111),
(27621,	16,	1725858377,	589,	16.7,	61.5,	31640,	111),
(27622,	16,	1725858384,	589,	16.7,	61.5,	31723,	111),
(27623,	16,	1725858391,	589,	16.7,	61.5,	31679,	110),
(27624,	16,	1725858398,	589,	16.7,	61.5,	31754,	110),
(27625,	16,	1725858405,	589,	16.7,	61.5,	31676,	110),
(27626,	16,	1725858412,	589,	16.7,	61.5,	31687,	110),
(27627,	16,	1725858419,	589,	16.7,	61.5,	31658,	110),
(27628,	16,	1725858426,	589,	16.7,	61.5,	31649,	110),
(27629,	16,	1725858433,	590,	16.7,	61.6,	31643,	110),
(27630,	16,	1725858440,	590,	16.7,	61.6,	31645,	110),
(27631,	16,	1725858447,	590,	16.7,	61.6,	31643,	110),
(27632,	16,	1725858454,	590,	16.7,	61.6,	31633,	110),
(27633,	16,	1725858461,	590,	16.7,	61.6,	31633,	110),
(27634,	16,	1725858468,	591,	16.7,	61.6,	31640,	109),
(27635,	16,	1725858475,	591,	16.7,	61.6,	31676,	109),
(27636,	16,	1725858482,	591,	16.7,	61.7,	31660,	109),
(27637,	16,	1725858489,	590,	16.7,	61.6,	31698,	109),
(27638,	16,	1725858496,	590,	16.7,	61.6,	31664,	109),
(27639,	16,	1725858503,	590,	16.8,	61.7,	31702,	109),
(27640,	16,	1725858510,	590,	16.7,	61.7,	31670,	109),
(27641,	16,	1725858517,	589,	16.7,	61.6,	31670,	109),
(27642,	16,	1725858524,	588,	16.7,	61.6,	31655,	109),
(27643,	16,	1725858531,	588,	16.7,	61.5,	31658,	109),
(27644,	16,	1725858538,	586,	16.7,	61.6,	31654,	109),
(27645,	16,	1725858545,	586,	16.7,	61.6,	31649,	109),
(27646,	16,	1725858552,	585,	16.7,	61.6,	31640,	109),
(27647,	16,	1725858559,	586,	16.7,	61.6,	31323,	109),
(27648,	16,	1725858566,	586,	16.7,	61.6,	31644,	109),
(27649,	16,	1725858573,	586,	16.7,	61.6,	31629,	111),
(27650,	16,	1725858580,	587,	16.7,	61.7,	31643,	111),
(27651,	16,	1725858587,	587,	16.7,	61.7,	31632,	111),
(27652,	16,	1725858594,	587,	16.7,	61.7,	31627,	111),
(27653,	16,	1725858601,	588,	16.7,	61.8,	31619,	111),
(27654,	16,	1725858608,	588,	16.7,	61.8,	31636,	110),
(27655,	16,	1725858615,	588,	16.7,	61.8,	31637,	110),
(27656,	16,	1725858622,	589,	16.7,	61.9,	31630,	110),
(27657,	16,	1725858629,	589,	16.7,	61.9,	31619,	110),
(27658,	16,	1725858636,	589,	16.7,	61.9,	31717,	110),
(27659,	16,	1725858643,	589,	16.7,	61.9,	31664,	110),
(27660,	16,	1725858650,	590,	16.7,	61.9,	32094,	110),
(27661,	16,	1725858657,	592,	16.7,	61.9,	31616,	110),
(27662,	16,	1725858664,	593,	16.7,	61.9,	32062,	110),
(27663,	16,	1725858671,	593,	16.7,	61.9,	31637,	110),
(27664,	16,	1725858678,	594,	16.7,	61.9,	31641,	110),
(27665,	16,	1725858685,	596,	16.7,	61.9,	31638,	110),
(27666,	16,	1725858692,	596,	16.7,	61.9,	31619,	110),
(27667,	16,	1725858699,	596,	16.7,	61.9,	31626,	110),
(27668,	16,	1725858706,	596,	16.7,	61.9,	31630,	110),
(27669,	16,	1725858713,	596,	16.7,	61.9,	31627,	110),
(27670,	16,	1725858720,	596,	16.7,	61.9,	31638,	109),
(27671,	16,	1725858727,	595,	16.7,	61.9,	31625,	109),
(27672,	16,	1725858734,	595,	16.7,	61.9,	31619,	109),
(27673,	16,	1725858741,	595,	16.7,	61.9,	31600,	109),
(27674,	16,	1725858748,	595,	16.7,	61.9,	31611,	109),
(27675,	16,	1725858755,	595,	16.7,	61.9,	31625,	109),
(27676,	16,	1725858762,	594,	16.7,	62,	31602,	109),
(27677,	16,	1725858769,	594,	16.7,	61.9,	31622,	109),
(27678,	16,	1725858776,	593,	16.7,	61.9,	31630,	109),
(27679,	16,	1725858783,	593,	16.7,	61.9,	31699,	109),
(27680,	16,	1725858790,	594,	16.7,	61.9,	31658,	109),
(27681,	16,	1725858797,	593,	16.7,	61.9,	31670,	109),
(27682,	16,	1725858804,	593,	16.7,	62,	31648,	109),
(27683,	16,	1725858811,	593,	16.7,	61.9,	31635,	109),
(27684,	16,	1725858818,	593,	16.7,	61.9,	31637,	109),
(27685,	16,	1725858825,	593,	16.7,	61.9,	31642,	109),
(27686,	16,	1725858832,	593,	16.7,	61.9,	31634,	109),
(27687,	16,	1725858839,	592,	16.7,	61.9,	31635,	109),
(27688,	16,	1725858846,	592,	16.7,	61.9,	31631,	109),
(27689,	16,	1725858853,	591,	16.7,	61.9,	31636,	109),
(27690,	16,	1725858860,	591,	16.7,	61.9,	31572,	109),
(27691,	16,	1725858867,	591,	16.7,	61.9,	31614,	109),
(27692,	16,	1725858874,	591,	16.7,	61.9,	31616,	109),
(27693,	16,	1725858881,	591,	16.7,	61.9,	31624,	109),
(27694,	16,	1725858888,	591,	16.7,	61.9,	31636,	109),
(27695,	16,	1725858895,	592,	16.7,	61.9,	31634,	109),
(27696,	16,	1725858902,	591,	16.7,	61.9,	31634,	109),
(27697,	16,	1725858909,	591,	16.8,	61.9,	31939,	110),
(27698,	16,	1725858916,	591,	16.8,	61.9,	31547,	110),
(27699,	16,	1725858923,	590,	16.7,	61.8,	31941,	110),
(27700,	16,	1725858930,	590,	16.7,	61.9,	31643,	110),
(27701,	16,	1725858937,	590,	16.7,	61.9,	31640,	110),
(27702,	16,	1725858944,	590,	16.7,	61.8,	31635,	110),
(27703,	16,	1725858952,	589,	16.7,	61.9,	31632,	109),
(27704,	16,	1725858959,	589,	16.7,	61.9,	31637,	109),
(27705,	16,	1725858966,	588,	16.7,	61.9,	31727,	109),
(27706,	16,	1725858973,	588,	16.7,	61.9,	31669,	109),
(27707,	16,	1725858980,	588,	16.7,	61.9,	31645,	109),
(27708,	16,	1725858987,	588,	16.7,	61.9,	31648,	109),
(27709,	16,	1725858994,	588,	16.7,	61.9,	31631,	109),
(27710,	16,	1725859001,	588,	16.7,	61.9,	31654,	109),
(27711,	16,	1725859008,	588,	16.7,	61.8,	31636,	109),
(27712,	16,	1725859015,	588,	16.7,	61.9,	31683,	109),
(27713,	16,	1725859022,	588,	16.7,	62,	31643,	109),
(27714,	16,	1725859029,	589,	16.7,	61.9,	31738,	108),
(27715,	16,	1725859036,	589,	16.7,	61.9,	31666,	108),
(27716,	16,	1725859043,	590,	16.7,	61.9,	31675,	108),
(27717,	16,	1725859050,	591,	16.7,	61.9,	31642,	108),
(27718,	16,	1725859060,	591,	16.7,	61.9,	31392,	109),
(27719,	16,	1725859067,	591,	16.7,	61.9,	31545,	109),
(27720,	16,	1725859074,	592,	16.7,	61.9,	31599,	109),
(27721,	16,	1725859081,	592,	16.8,	61.9,	31638,	109),
(27722,	16,	1725859088,	592,	16.7,	61.9,	31636,	109),
(27723,	16,	1725859095,	591,	16.7,	61.9,	31651,	109),
(27724,	16,	1725859102,	591,	16.8,	61.9,	31644,	109),
(27725,	16,	1725859109,	590,	16.7,	61.8,	31668,	108),
(27726,	16,	1725859116,	590,	16.7,	61.9,	31653,	108),
(27727,	16,	1725859123,	589,	16.8,	61.9,	31730,	108),
(27728,	16,	1725859130,	589,	16.8,	61.9,	31681,	108),
(27729,	16,	1725859137,	588,	16.8,	61.9,	31766,	108),
(27730,	16,	1725859144,	587,	16.8,	61.8,	31695,	108),
(27731,	16,	1725859151,	585,	16.7,	61.8,	31829,	108),
(27732,	16,	1725859158,	585,	16.7,	61.8,	31548,	108),
(27733,	16,	1725859165,	585,	16.7,	61.9,	31407,	108),
(27734,	16,	1725859172,	584,	16.7,	61.8,	31652,	108),
(27735,	16,	1725859179,	583,	16.8,	61.8,	31620,	108),
(27736,	16,	1725859186,	583,	16.8,	61.9,	31647,	108),
(27737,	16,	1725859193,	582,	16.8,	61.8,	31633,	108),
(27738,	16,	1725859200,	581,	16.7,	61.8,	31642,	108),
(27739,	16,	1725859207,	580,	16.7,	61.9,	31632,	108),
(27740,	16,	1725859214,	580,	16.8,	61.9,	31644,	108),
(27741,	16,	1725859221,	580,	16.7,	61.9,	31624,	108),
(27742,	16,	1725859228,	580,	16.7,	61.9,	31629,	108),
(27743,	16,	1725859235,	580,	16.8,	61.8,	31615,	108),
(27744,	16,	1725859242,	580,	16.7,	61.9,	31627,	108),
(27745,	16,	1725859249,	580,	16.7,	61.9,	31625,	108),
(27746,	16,	1725859256,	580,	16.7,	61.9,	31626,	108),
(27747,	16,	1725859263,	581,	16.7,	62,	31547,	108),
(27748,	16,	1725859270,	581,	16.8,	62,	31598,	108),
(27749,	16,	1725859277,	582,	16.8,	62,	31608,	108),
(27750,	16,	1725859284,	583,	16.7,	62,	31608,	108),
(27751,	16,	1725859291,	585,	16.8,	62,	31598,	108),
(27752,	16,	1725859298,	586,	16.8,	62,	31618,	108),
(27753,	16,	1725859305,	587,	16.8,	62,	31613,	108),
(27754,	16,	1725859312,	588,	16.7,	62,	31662,	108),
(27755,	16,	1725859319,	589,	16.8,	62.1,	31629,	108),
(27756,	16,	1725859326,	590,	16.7,	62,	31966,	108),
(27757,	16,	1725859333,	590,	16.7,	62.1,	31627,	108),
(27758,	16,	1725859340,	591,	16.7,	62.1,	31906,	108),
(27759,	16,	1725859347,	591,	16.7,	62.1,	31628,	108),
(27760,	16,	1725859354,	591,	16.7,	62.1,	31614,	108),
(27761,	16,	1725859361,	592,	16.7,	62.1,	31623,	108),
(27762,	16,	1725859368,	592,	16.7,	62.1,	31615,	108),
(27763,	16,	1725859375,	591,	16.7,	62.1,	31614,	108),
(27764,	16,	1725859382,	591,	16.7,	62.1,	31620,	108),
(27765,	16,	1725859389,	592,	16.7,	62,	31618,	108),
(27766,	16,	1725859396,	591,	16.7,	62.1,	31604,	108),
(27767,	16,	1725859403,	591,	16.8,	62.1,	31617,	108),
(27768,	16,	1725859410,	592,	16.7,	62.1,	31596,	108),
(27769,	16,	1725859417,	592,	16.8,	62.2,	31614,	108),
(27770,	16,	1725859424,	592,	16.7,	62.1,	31594,	108),
(27771,	16,	1725859431,	592,	16.8,	62.1,	31614,	108),
(27772,	16,	1725859438,	592,	16.8,	62.2,	31603,	108),
(27773,	16,	1725859445,	592,	16.8,	62.1,	31618,	108),
(27774,	16,	1725859452,	593,	16.7,	62.1,	31551,	109),
(27775,	16,	1725859459,	593,	16.7,	62.1,	31600,	108),
(27776,	16,	1725859466,	594,	16.7,	62.1,	31584,	108),
(27777,	16,	1725859473,	594,	16.8,	62.2,	31614,	108),
(27778,	16,	1725859480,	594,	16.8,	62.2,	31605,	108),
(27779,	16,	1725859487,	594,	16.8,	62.1,	31625,	108),
(27780,	16,	1725859494,	595,	16.8,	62.1,	31639,	108),
(27781,	16,	1725859501,	594,	16.8,	62.1,	31639,	108),
(27782,	16,	1725859508,	594,	16.8,	62.1,	31581,	108),
(27783,	16,	1725859515,	594,	16.8,	62.1,	31615,	108),
(27784,	16,	1725859522,	593,	16.8,	62.2,	31621,	108),
(27785,	16,	1725859529,	592,	16.8,	62.2,	31635,	108),
(27786,	16,	1725859536,	592,	16.8,	62.1,	31615,	108),
(27787,	16,	1725859543,	592,	16.8,	62.2,	31627,	108),
(27788,	16,	1725859550,	591,	16.8,	62.2,	31624,	108),
(27789,	16,	1725859557,	591,	16.8,	62.2,	31626,	108),
(27790,	16,	1725859564,	591,	16.8,	62.2,	31632,	108),
(27791,	16,	1725859571,	591,	16.8,	62.2,	31630,	108),
(27792,	16,	1725859579,	591,	16.8,	62.2,	31631,	108),
(27793,	16,	1725859586,	590,	16.8,	62.2,	31629,	108),
(27794,	16,	1725859593,	590,	16.8,	62.2,	31616,	108),
(27795,	16,	1725859600,	590,	16.8,	62.2,	31647,	108),
(27796,	16,	1725859607,	591,	16.8,	62.2,	31639,	108),
(27797,	16,	1725859614,	591,	16.8,	62.2,	31679,	108),
(27798,	16,	1725859621,	590,	16.8,	62.2,	31655,	108),
(27799,	16,	1725859628,	590,	16.8,	62.2,	31700,	108),
(27800,	16,	1725859635,	590,	16.8,	62.1,	31658,	108),
(27801,	16,	1725859642,	590,	16.8,	62.2,	31860,	107),
(27802,	16,	1725859649,	589,	16.8,	62.1,	31716,	107),
(27803,	16,	1725859656,	589,	16.8,	62.1,	31645,	107),
(27804,	16,	1725859663,	588,	16.8,	62.1,	31644,	107),
(27805,	16,	1725859670,	587,	16.8,	62.1,	31631,	107),
(27806,	16,	1725859677,	586,	16.8,	62.1,	31642,	107),
(27807,	16,	1725859684,	586,	16.8,	62.1,	31642,	107),
(27808,	16,	1725859691,	586,	16.8,	62.1,	31649,	107),
(27809,	16,	1725859698,	586,	16.8,	62.1,	31644,	107),
(27810,	16,	1725859705,	585,	16.8,	62.1,	31668,	107),
(27811,	16,	1725859712,	584,	16.8,	62.1,	31646,	107),
(27812,	16,	1725859719,	584,	16.8,	62.1,	31660,	107),
(27813,	16,	1725859726,	583,	16.8,	62.1,	31645,	107),
(27814,	16,	1725859733,	583,	16.8,	62,	31651,	107),
(27815,	16,	1725859740,	583,	16.8,	62.1,	31646,	107),
(27816,	16,	1725859747,	583,	16.8,	62.1,	31649,	107),
(27817,	16,	1725859754,	582,	16.8,	62.1,	31642,	107),
(27818,	16,	1725859761,	583,	16.8,	62.1,	31735,	107),
(27819,	16,	1725859768,	583,	16.8,	62.1,	31532,	107),
(27820,	16,	1725859775,	582,	16.8,	62.2,	31613,	107),
(27821,	16,	1725859782,	582,	16.8,	62.1,	31631,	107),
(27822,	16,	1725859789,	582,	16.8,	62.1,	31727,	107),
(27823,	16,	1725859796,	582,	16.8,	62.2,	31674,	107),
(27824,	16,	1725859803,	581,	16.8,	62.1,	31623,	107),
(27825,	16,	1725859810,	581,	16.8,	62.2,	31636,	107),
(27826,	16,	1725859817,	581,	16.8,	62.1,	31647,	107),
(27827,	16,	1725859824,	581,	16.8,	62,	31714,	107),
(27828,	16,	1725859831,	581,	16.8,	62,	31656,	107),
(27829,	16,	1725859838,	580,	16.8,	62,	31651,	107),
(27830,	16,	1725859845,	580,	16.8,	62,	31653,	107),
(27831,	16,	1725859852,	580,	16.8,	61.9,	31652,	107),
(27832,	16,	1725859859,	579,	16.8,	61.9,	31649,	107),
(27833,	16,	1725859866,	577,	16.8,	62,	31656,	107),
(27834,	16,	1725859873,	576,	16.8,	61.9,	31645,	107),
(27835,	16,	1725859880,	576,	16.8,	61.9,	31652,	106),
(27836,	16,	1725859887,	575,	16.8,	61.9,	31668,	106),
(27837,	16,	1725859894,	575,	16.8,	61.9,	31664,	106),
(27838,	16,	1725859901,	575,	16.8,	61.9,	31648,	106),
(27839,	16,	1725859908,	575,	16.8,	61.9,	31649,	106),
(27840,	16,	1725859915,	575,	16.8,	62,	31645,	106),
(27841,	16,	1725859922,	575,	16.8,	61.9,	31607,	106),
(27842,	16,	1725859929,	574,	16.8,	62,	31632,	106),
(27843,	16,	1725859936,	574,	16.8,	62,	31646,	106),
(27844,	16,	1725859943,	574,	16.8,	62,	31645,	106),
(27845,	16,	1725859950,	574,	16.8,	62,	31648,	106),
(27846,	16,	1725859957,	574,	16.8,	62,	31654,	106),
(27847,	16,	1725859964,	574,	16.8,	62,	31655,	106),
(27848,	16,	1725859971,	574,	16.8,	62,	31657,	106),
(27849,	16,	1725859978,	574,	16.8,	61.9,	31659,	106),
(27850,	16,	1725859985,	574,	16.8,	62,	31655,	106),
(27851,	16,	1725859992,	574,	16.8,	61.9,	31658,	106),
(27852,	16,	1725859999,	573,	16.8,	61.9,	31665,	106),
(27853,	16,	1725860006,	573,	16.8,	61.9,	31654,	106),
(27854,	16,	1725860013,	573,	16.8,	61.8,	31654,	106),
(27855,	16,	1725860020,	573,	16.8,	61.9,	31655,	106),
(27856,	16,	1725860027,	572,	16.8,	61.9,	31655,	106),
(27857,	16,	1725860034,	572,	16.8,	61.8,	31944,	106),
(27858,	16,	1725860041,	572,	16.8,	61.9,	31654,	106),
(27859,	16,	1725860048,	573,	16.8,	61.9,	31702,	106),
(27860,	16,	1725860055,	572,	16.8,	61.9,	31672,	105),
(27861,	16,	1725860062,	572,	16.8,	61.8,	31671,	105),
(27862,	16,	1725860069,	572,	16.8,	61.8,	31664,	105),
(27863,	16,	1725860076,	572,	16.8,	61.9,	31638,	105),
(27864,	16,	1725860083,	571,	16.8,	61.8,	31656,	105),
(27865,	16,	1725860090,	571,	16.8,	61.8,	31633,	105),
(27866,	16,	1725860097,	571,	16.8,	61.8,	31650,	105),
(27867,	16,	1725860104,	571,	16.8,	61.8,	31645,	105),
(27868,	16,	1725860111,	571,	16.8,	61.8,	31664,	105),
(27869,	16,	1725860118,	571,	16.8,	61.8,	31696,	105),
(27870,	16,	1725860125,	570,	16.8,	61.7,	31684,	105),
(27871,	16,	1725860132,	569,	16.8,	61.7,	31718,	105),
(27872,	16,	1725860140,	569,	16.8,	61.7,	31695,	105),
(27873,	16,	1725860147,	569,	16.8,	61.7,	31715,	105),
(27874,	16,	1725860154,	568,	16.8,	61.7,	31694,	104),
(27875,	16,	1725860161,	566,	16.8,	61.6,	31754,	104),
(27876,	16,	1725860168,	564,	16.7,	61.7,	31710,	104),
(27877,	16,	1725860175,	563,	16.7,	61.6,	31772,	104),
(27878,	16,	1725860182,	561,	16.8,	61.6,	31718,	103),
(27879,	16,	1725860189,	559,	16.7,	61.5,	31756,	103),
(27880,	16,	1725860196,	558,	16.8,	61.6,	31710,	103),
(27881,	16,	1725860203,	557,	16.8,	61.6,	31678,	103),
(27882,	16,	1725860210,	556,	16.8,	61.7,	31678,	103),
(27883,	16,	1725860217,	555,	16.8,	61.7,	31566,	103),
(27884,	16,	1725860224,	554,	16.8,	61.6,	31582,	103),
(27885,	16,	1725860231,	554,	16.8,	61.6,	31559,	103),
(27886,	16,	1725860238,	554,	16.8,	61.6,	31636,	103),
(27887,	16,	1725860245,	553,	16.8,	61.6,	31662,	103),
(27888,	16,	1725860252,	553,	16.7,	61.6,	31666,	103),
(27889,	16,	1725860259,	553,	16.8,	61.6,	31673,	103),
(27890,	16,	1725860266,	553,	16.8,	61.5,	31677,	103),
(27891,	16,	1725860273,	553,	16.7,	61.5,	31671,	103),
(27892,	16,	1725860280,	553,	16.7,	61.6,	31387,	104),
(27893,	16,	1725860287,	553,	16.8,	61.6,	31551,	104),
(27894,	16,	1725860294,	553,	16.8,	61.7,	31631,	104),
(27895,	16,	1725860301,	554,	16.7,	61.7,	31645,	104),
(27896,	16,	1725860308,	553,	16.8,	61.7,	31395,	104),
(27897,	16,	1725860315,	554,	16.7,	61.7,	31780,	104),
(27898,	16,	1725860322,	554,	16.7,	61.7,	31779,	103),
(27899,	16,	1725860329,	556,	16.7,	61.7,	31708,	104),
(27900,	16,	1725860336,	557,	16.7,	61.7,	31908,	104),
(27901,	16,	1725860343,	557,	16.7,	61.7,	31547,	104),
(27902,	16,	1725860350,	557,	16.8,	61.7,	31531,	104),
(27903,	16,	1725860357,	558,	16.7,	61.8,	31617,	105),
(27904,	16,	1725860364,	558,	16.7,	61.8,	31511,	105),
(27905,	16,	1725860371,	558,	16.7,	61.8,	31602,	106),
(27906,	16,	1725860378,	559,	16.7,	61.8,	31906,	108),
(27907,	16,	1725860385,	560,	16.7,	61.8,	31551,	108),
(27908,	16,	1725860392,	561,	16.7,	61.8,	31893,	107),
(27909,	16,	1725860399,	561,	16.7,	61.9,	31758,	107),
(27910,	16,	1725860406,	562,	16.7,	61.8,	31577,	107),
(27911,	16,	1725860413,	564,	16.7,	61.8,	31637,	107),
(27912,	16,	1725860420,	564,	16.7,	61.8,	31519,	107),
(27913,	16,	1725860427,	564,	16.7,	61.8,	31626,	108),
(27914,	16,	1725860434,	564,	16.7,	61.9,	31519,	108),
(27915,	16,	1725860441,	564,	16.7,	61.9,	31618,	109),
(27916,	16,	1725860448,	564,	16.7,	61.8,	31501,	109),
(27917,	16,	1725860455,	563,	16.7,	61.8,	31612,	110),
(27918,	16,	1725860462,	562,	16.7,	61.8,	31902,	109),
(27919,	16,	1725860469,	562,	16.7,	61.8,	31756,	110),
(27920,	16,	1725860476,	561,	16.7,	61.7,	31465,	111),
(27921,	16,	1725860483,	561,	16.7,	61.7,	31595,	112),
(27922,	16,	1725860490,	561,	16.7,	61.8,	31511,	112),
(27923,	16,	1725860497,	561,	16.7,	61.8,	31609,	112),
(27924,	16,	1725860504,	561,	16.7,	61.8,	31637,	111),
(27925,	16,	1725860511,	561,	16.7,	61.8,	31661,	111),
(27926,	16,	1725860518,	561,	16.7,	61.8,	31656,	110),
(27927,	16,	1725860525,	561,	16.7,	61.8,	31651,	110),
(27928,	16,	1725860532,	561,	16.7,	61.8,	31650,	110),
(27929,	16,	1725860539,	561,	16.7,	61.7,	31660,	110),
(27930,	16,	1725860546,	561,	16.7,	61.8,	31657,	109),
(27931,	16,	1725860553,	561,	16.7,	61.7,	31741,	109),
(27932,	16,	1725860560,	561,	16.7,	61.7,	31686,	109),
(27933,	16,	1725860567,	561,	16.7,	61.7,	31712,	109),
(27934,	16,	1725860574,	561,	16.7,	61.6,	31692,	109),
(27935,	16,	1725860581,	561,	16.7,	61.7,	31700,	108),
(27936,	16,	1725860588,	561,	16.7,	61.6,	31687,	108),
(27937,	16,	1725860595,	561,	16.7,	61.6,	31697,	108),
(27938,	16,	1725860602,	561,	16.7,	61.6,	31686,	108),
(27939,	16,	1725860609,	561,	16.7,	61.6,	31694,	108),
(27940,	16,	1725860616,	561,	16.7,	61.6,	31644,	108),
(27941,	16,	1725860623,	560,	16.7,	61.5,	31649,	108),
(27942,	16,	1725860630,	561,	16.7,	61.5,	31670,	108),
(27943,	16,	1725860637,	561,	16.7,	61.5,	31690,	108),
(27944,	16,	1725860644,	561,	16.7,	61.5,	31681,	108),
(27945,	16,	1725860651,	561,	16.7,	61.5,	31695,	108),
(27946,	16,	1725860658,	560,	16.7,	61.5,	31679,	108),
(27947,	16,	1725860665,	559,	16.7,	61.4,	31670,	108),
(27948,	16,	1725860672,	559,	16.7,	61.5,	31672,	108),
(27949,	16,	1725860679,	559,	16.7,	61.5,	31690,	108),
(27950,	16,	1725860686,	559,	16.7,	61.5,	31676,	108),
(27951,	16,	1725860693,	559,	16.7,	61.6,	31694,	108),
(27952,	16,	1725860700,	558,	16.7,	61.5,	31682,	108),
(27953,	16,	1725860707,	558,	16.7,	61.5,	31688,	108),
(27954,	16,	1725860714,	558,	16.7,	61.4,	31674,	108),
(27955,	16,	1725860721,	558,	16.7,	61.4,	31701,	108),
(27956,	16,	1725860728,	559,	16.7,	61.4,	31689,	108),
(27957,	16,	1725860735,	558,	16.7,	61.4,	31735,	108),
(27958,	16,	1725860742,	558,	16.7,	61.3,	31707,	108),
(27959,	16,	1725860749,	557,	16.7,	61.3,	31711,	108),
(27960,	16,	1725860756,	556,	16.7,	61.2,	31696,	107),
(27961,	16,	1725860763,	556,	16.7,	61.2,	31707,	107),
(27962,	16,	1725860771,	555,	16.7,	61.2,	31672,	107),
(27963,	16,	1725860778,	555,	16.7,	61.2,	31935,	108),
(27964,	16,	1725860785,	554,	16.7,	61.2,	31576,	108),
(27965,	16,	1725860792,	554,	16.7,	61.1,	31514,	108),
(27966,	16,	1725860799,	554,	16.7,	61.2,	31611,	108),
(27967,	16,	1725860806,	554,	16.7,	61.1,	31609,	108),
(27968,	16,	1725860813,	553,	16.7,	61.1,	31642,	108),
(27969,	16,	1725860820,	553,	16.7,	61.2,	31674,	108),
(27970,	16,	1725860827,	552,	16.7,	61.2,	31597,	108),
(27971,	16,	1725860834,	552,	16.7,	61.2,	31656,	108),
(27972,	16,	1725860841,	552,	16.7,	61.2,	31656,	108),
(27973,	16,	1725860848,	552,	16.7,	61.2,	31670,	108),
(27974,	16,	1725860855,	551,	16.7,	61.1,	31673,	108),
(27975,	16,	1725860862,	551,	16.7,	61.1,	31183,	108),
(27976,	16,	1725860869,	551,	16.7,	61.1,	31420,	109),
(27977,	16,	1725860876,	551,	16.7,	61.1,	31548,	109),
(27978,	16,	1725860883,	551,	16.7,	61.1,	31532,	110),
(27979,	16,	1725860890,	551,	16.7,	61.1,	31492,	110),
(27980,	16,	1725860897,	551,	16.7,	61.1,	31498,	111),
(27981,	16,	1725860904,	551,	16.7,	61.1,	31604,	111),
(27982,	16,	1725860911,	552,	16.7,	61,	31549,	112),
(27983,	16,	1725860918,	552,	16.7,	61,	31933,	111),
(27984,	16,	1725860925,	552,	16.7,	61,	31463,	112),
(27985,	16,	1725860932,	552,	16.7,	61,	31511,	112),
(27986,	16,	1725860939,	552,	16.7,	61,	31627,	112),
(27987,	16,	1725860946,	552,	16.7,	61.1,	31652,	111),
(27988,	16,	1725860953,	552,	16.7,	61,	31668,	111),
(27989,	16,	1725860960,	553,	16.7,	61.1,	31673,	111),
(27990,	16,	1725860967,	553,	16.8,	61.1,	31675,	111),
(27991,	16,	1725860974,	553,	16.7,	61.1,	31679,	110),
(27992,	16,	1725860981,	553,	16.7,	61,	31681,	110),
(27993,	16,	1725860988,	553,	16.7,	61.1,	31666,	110),
(27994,	16,	1725860995,	553,	16.7,	61.1,	31669,	110),
(27995,	16,	1725861002,	553,	16.7,	61.1,	31672,	110),
(27996,	16,	1725861009,	553,	16.7,	61.1,	31672,	110),
(27997,	16,	1725861016,	553,	16.7,	61.2,	31670,	110),
(27998,	16,	1725861023,	553,	16.7,	61.2,	31683,	110),
(27999,	16,	1725861030,	553,	16.7,	61.2,	31680,	110),
(28000,	16,	1725861037,	554,	16.7,	61.2,	31683,	110),
(28001,	16,	1725861044,	554,	16.7,	61.2,	31663,	110),
(28002,	16,	1725861051,	554,	16.7,	61.2,	31675,	110),
(28003,	16,	1725861058,	555,	16.7,	61.2,	31656,	110),
(28004,	16,	1725861065,	557,	16.7,	61.2,	31665,	110),
(28005,	16,	1725861072,	557,	16.7,	61.2,	31654,	110),
(28006,	16,	1725861079,	558,	16.7,	61.2,	31670,	110),
(28007,	16,	1725861086,	559,	16.7,	61.3,	31669,	110),
(28008,	16,	1725861093,	559,	16.7,	61.3,	31684,	110),
(28009,	16,	1725861100,	558,	16.7,	61.3,	31546,	110),
(28010,	16,	1725861107,	558,	16.7,	61.2,	31633,	110),
(28011,	16,	1725861114,	558,	16.7,	61.2,	31533,	110),
(28012,	16,	1725861121,	559,	16.7,	61.2,	31632,	110),
(28013,	16,	1725861128,	558,	16.7,	61.3,	31598,	110),
(28014,	16,	1725861135,	558,	16.7,	61.3,	31651,	111),
(28015,	16,	1725861142,	558,	16.7,	61.3,	31668,	111),
(28016,	16,	1725861149,	558,	16.7,	61.2,	31673,	111),
(28017,	16,	1725861156,	558,	16.7,	61.3,	31673,	111),
(28018,	16,	1725861163,	559,	16.7,	61.3,	31667,	110),
(28019,	16,	1725861170,	559,	16.7,	61.4,	31659,	110),
(28020,	16,	1725861177,	561,	16.7,	61.4,	31566,	110),
(28021,	16,	1725861184,	562,	16.7,	61.4,	31632,	111),
(28022,	16,	1725861191,	563,	16.7,	61.4,	31514,	111),
(28023,	16,	1725861198,	564,	16.7,	61.4,	31612,	111),
(28024,	16,	1725861205,	565,	16.7,	61.4,	31647,	111),
(28025,	16,	1725861212,	565,	16.7,	61.5,	31633,	110),
(28026,	16,	1725861219,	566,	16.7,	61.5,	31655,	110),
(28027,	16,	1725861226,	565,	16.7,	61.5,	31665,	110),
(28028,	16,	1725861233,	565,	16.7,	61.5,	31661,	110),
(28029,	16,	1725861240,	566,	16.7,	61.5,	31664,	110),
(28030,	16,	1725861247,	565,	16.7,	61.5,	31629,	110),
(28031,	16,	1725861254,	565,	16.7,	61.4,	31655,	110),
(28032,	16,	1725861261,	565,	16.7,	61.5,	31664,	110),
(28033,	16,	1725861268,	565,	16.7,	61.5,	31667,	110),
(28034,	16,	1725861275,	564,	16.7,	61.5,	31674,	110),
(28035,	16,	1725861282,	564,	16.7,	61.5,	31674,	110),
(28036,	16,	1725861289,	564,	16.7,	61.4,	31673,	110),
(28037,	16,	1725861296,	564,	16.7,	61.5,	31680,	110),
(28038,	16,	1725861303,	564,	16.7,	61.5,	31707,	110),
(28039,	16,	1725861310,	564,	16.7,	61.4,	31686,	110),
(28040,	16,	1725861317,	564,	16.8,	61.4,	31693,	109),
(28041,	16,	1725861324,	563,	16.7,	61.4,	31679,	109),
(28042,	16,	1725861331,	563,	16.7,	61.4,	31696,	109),
(28043,	16,	1725861338,	563,	16.7,	61.4,	31685,	109),
(28044,	16,	1725861345,	563,	16.7,	61.3,	31672,	108),
(28045,	16,	1725861352,	563,	16.7,	61.4,	31673,	108),
(28046,	16,	1725861359,	563,	16.7,	61.4,	31675,	108),
(28047,	16,	1725861366,	562,	16.7,	61.4,	31679,	108),
(28048,	16,	1725861373,	562,	16.7,	61.4,	31676,	108),
(28049,	16,	1725861381,	562,	16.7,	61.3,	31674,	108),
(28050,	16,	1725861388,	562,	16.8,	61.3,	31585,	108),
(28051,	16,	1725861395,	562,	16.7,	61.4,	31644,	108),
(28052,	16,	1725861402,	561,	16.7,	61.3,	31929,	108),
(28053,	16,	1725861409,	561,	16.7,	61.3,	31554,	109),
(28054,	16,	1725861416,	560,	16.7,	61.3,	31602,	109),
(28055,	16,	1725861423,	560,	16.7,	61.3,	31662,	108),
(28056,	16,	1725861430,	560,	16.7,	61.3,	31652,	108),
(28057,	16,	1725861437,	560,	16.8,	61.3,	32094,	108),
(28058,	16,	1725861444,	560,	16.7,	61.3,	31670,	108),
(28059,	16,	1725861451,	560,	16.7,	61.3,	31995,	108),
(28060,	16,	1725861458,	560,	16.7,	61.3,	31678,	108),
(28061,	16,	1725861465,	561,	16.8,	61.3,	31937,	108),
(28062,	16,	1725861472,	560,	16.7,	61.3,	31674,	108),
(28063,	16,	1725861479,	560,	16.7,	61.3,	31739,	108),
(28064,	16,	1725861486,	561,	16.7,	61.3,	31659,	108),
(28065,	16,	1725861493,	560,	16.7,	61.3,	32151,	108),
(28066,	16,	1725861500,	560,	16.7,	61.3,	31678,	108),
(28067,	16,	1725861507,	561,	16.7,	61.3,	31989,	108),
(28068,	16,	1725861514,	561,	16.7,	61.3,	31582,	108),
(28069,	16,	1725861521,	561,	16.7,	61.4,	31616,	108),
(28070,	16,	1725861528,	561,	16.7,	61.4,	31649,	108),
(28071,	16,	1725861535,	561,	16.7,	61.4,	31648,	108),
(28072,	16,	1725861542,	561,	16.7,	61.3,	31657,	108),
(28073,	16,	1725861549,	561,	16.7,	61.5,	31651,	108),
(28074,	16,	1725861556,	560,	16.7,	61.4,	31663,	108),
(28075,	16,	1725861563,	560,	16.7,	61.5,	31661,	108),
(28076,	16,	1725861570,	561,	16.7,	61.4,	31668,	107),
(28077,	16,	1725861577,	561,	16.7,	61.4,	31631,	108),
(28078,	16,	1725861584,	561,	16.7,	61.5,	31659,	107),
(28079,	16,	1725861591,	561,	16.7,	61.5,	31654,	107),
(28080,	16,	1725861598,	562,	16.7,	61.4,	31663,	107),
(28081,	16,	1725861605,	562,	16.7,	61.5,	31751,	107),
(28082,	16,	1725861612,	562,	16.7,	61.5,	31693,	107),
(28083,	16,	1725861619,	562,	16.7,	61.6,	31673,	107),
(28084,	16,	1725861626,	562,	16.7,	61.5,	31655,	107),
(28085,	16,	1725861633,	562,	16.7,	61.5,	31654,	107),
(28086,	16,	1725861640,	562,	16.7,	61.6,	31660,	107),
(28087,	16,	1725861647,	562,	16.7,	61.6,	31687,	107),
(28088,	16,	1725861654,	562,	16.7,	61.7,	31417,	107),
(28089,	16,	1725861661,	562,	16.7,	61.7,	31661,	107),
(28090,	16,	1725861668,	564,	16.7,	61.7,	31651,	107),
(28091,	16,	1725861675,	565,	16.7,	61.7,	31652,	107),
(28092,	16,	1725861682,	566,	16.7,	61.7,	31656,	107),
(28093,	16,	1725861689,	566,	16.7,	61.7,	31650,	107),
(28094,	16,	1725861696,	566,	16.7,	61.8,	31651,	107),
(28095,	16,	1725861704,	566,	16.7,	61.8,	31657,	107),
(28096,	16,	1725861711,	568,	16.7,	61.8,	31658,	107),
(28097,	16,	1725861718,	569,	16.7,	61.7,	31656,	107),
(28098,	16,	1725861725,	569,	16.7,	61.7,	31660,	107),
(28099,	16,	1725861732,	570,	16.7,	61.8,	31663,	107),
(28100,	16,	1725861739,	570,	16.7,	61.8,	31668,	107),
(28101,	16,	1725861746,	570,	16.7,	61.7,	31692,	107),
(28102,	16,	1725861753,	570,	16.7,	61.7,	31667,	107),
(28103,	16,	1725861760,	570,	16.7,	61.7,	31683,	107),
(28104,	16,	1725861767,	570,	16.7,	61.7,	31675,	107),
(28105,	16,	1725861774,	570,	16.7,	61.6,	31688,	107),
(28106,	16,	1725861781,	570,	16.7,	61.5,	31674,	107),
(28107,	16,	1725861788,	570,	16.7,	61.5,	31670,	107),
(28108,	16,	1725861795,	570,	16.7,	61.5,	31663,	107),
(28109,	16,	1725861802,	570,	16.7,	61.5,	31656,	107),
(28110,	16,	1725861809,	570,	16.7,	61.5,	31660,	107),
(28111,	16,	1725861816,	570,	16.7,	61.4,	31769,	108),
(28112,	16,	1725861823,	570,	16.7,	61.4,	31530,	108),
(28113,	16,	1725861830,	569,	16.7,	61.4,	31572,	108),
(28114,	16,	1725861837,	569,	16.7,	61.5,	31637,	108),
(28115,	16,	1725861844,	569,	16.7,	61.4,	31625,	108),
(28116,	16,	1725861851,	569,	16.7,	61.5,	31651,	108),
(28117,	16,	1725861858,	568,	16.7,	61.5,	31650,	108),
(28118,	16,	1725861865,	567,	16.7,	61.5,	31659,	108),
(28119,	16,	1725861872,	567,	16.7,	61.5,	31537,	109),
(28120,	16,	1725861879,	567,	16.7,	61.6,	31554,	109),
(28121,	16,	1725861886,	567,	16.7,	61.5,	31596,	109),
(28122,	16,	1725861893,	567,	16.7,	61.5,	31632,	109),
(28123,	16,	1725861900,	567,	16.7,	61.6,	31395,	109),
(28124,	16,	1725861907,	567,	16.7,	61.6,	31648,	109),
(28125,	16,	1725861914,	567,	16.7,	61.5,	31659,	109),
(28126,	16,	1725861921,	567,	16.7,	61.6,	31666,	109),
(28127,	16,	1725861928,	566,	16.7,	61.5,	31666,	108),
(28128,	16,	1725861935,	566,	16.7,	61.5,	31663,	108),
(28129,	16,	1725861942,	566,	16.7,	61.5,	31660,	108),
(28130,	16,	1725861949,	566,	16.7,	61.6,	31676,	108),
(28131,	16,	1725861956,	565,	16.7,	61.6,	31664,	108),
(28132,	16,	1725861963,	565,	16.7,	61.6,	31655,	108),
(28133,	16,	1725861970,	564,	16.7,	61.6,	31665,	108),
(28134,	16,	1725861977,	564,	16.7,	61.6,	31537,	108),
(28135,	16,	1725861984,	564,	16.7,	61.6,	31617,	108),
(28136,	16,	1725861991,	564,	16.7,	61.6,	31533,	108),
(28137,	16,	1725861998,	564,	16.7,	61.7,	31619,	108),
(28138,	16,	1725862005,	564,	16.7,	61.7,	31645,	110),
(28139,	16,	1725862012,	564,	16.7,	61.6,	31666,	110),
(28140,	16,	1725862019,	564,	16.7,	61.6,	31651,	110),
(28141,	16,	1725862026,	564,	16.7,	61.7,	31659,	110),
(28142,	16,	1725862033,	564,	16.7,	61.6,	31661,	110),
(28143,	16,	1725862040,	564,	16.7,	61.6,	31666,	109),
(28144,	16,	1725862047,	564,	16.7,	61.6,	31655,	109),
(28145,	16,	1725862054,	564,	16.7,	61.6,	31664,	110),
(28146,	16,	1725862061,	564,	16.7,	61.6,	31606,	109),
(28147,	16,	1725862068,	564,	16.7,	61.6,	31648,	109),
(28148,	16,	1725862075,	564,	16.7,	61.6,	31648,	109),
(28149,	16,	1725862082,	565,	16.7,	61.6,	31662,	109),
(28150,	16,	1725862089,	565,	16.7,	61.6,	31655,	109),
(28151,	16,	1725862096,	565,	16.7,	61.6,	31660,	109),
(28152,	16,	1725862103,	565,	16.7,	61.7,	31665,	109),
(28153,	16,	1725862110,	566,	16.7,	61.7,	31662,	109),
(28154,	16,	1725862117,	566,	16.7,	61.6,	31655,	109),
(28155,	16,	1725862124,	566,	16.7,	61.7,	31654,	109),
(28156,	16,	1725862131,	567,	16.7,	61.7,	31654,	109),
(28157,	16,	1725862138,	567,	16.7,	61.7,	31645,	109),
(28158,	16,	1725862145,	569,	16.7,	61.7,	31649,	109),
(28159,	16,	1725862152,	569,	16.7,	61.7,	31655,	109),
(28160,	16,	1725862159,	570,	16.7,	61.7,	31655,	109),
(28161,	16,	1725862166,	571,	16.7,	61.6,	31657,	109),
(28162,	16,	1725862173,	572,	16.7,	61.7,	31656,	109),
(28163,	16,	1725862180,	572,	16.7,	61.6,	31651,	109),
(28164,	16,	1725862187,	572,	16.7,	61.7,	31655,	109),
(28165,	16,	1725862194,	572,	16.7,	61.6,	31660,	109),
(28166,	16,	1725862201,	572,	16.7,	61.6,	31660,	109),
(28167,	16,	1725862208,	572,	16.7,	61.6,	31664,	109),
(28168,	16,	1725862215,	572,	16.7,	61.6,	31664,	108),
(28169,	16,	1725862222,	572,	16.7,	61.7,	31694,	108),
(28170,	16,	1725862229,	571,	16.7,	61.7,	31670,	108),
(28171,	16,	1725862236,	571,	16.7,	61.7,	31756,	108),
(28172,	16,	1725862243,	571,	16.7,	61.7,	31687,	108),
(28173,	16,	1725862250,	571,	16.7,	61.7,	31715,	108),
(28174,	16,	1725862257,	572,	16.7,	61.7,	31618,	108),
(28175,	16,	1725862264,	572,	16.7,	61.8,	31656,	108),
(28176,	16,	1725862271,	572,	16.7,	61.8,	31658,	108),
(28177,	16,	1725862278,	572,	16.7,	61.7,	31632,	108),
(28178,	16,	1725862285,	573,	16.7,	61.8,	31646,	108),
(28179,	16,	1725862292,	573,	16.7,	61.8,	31642,	108),
(28180,	16,	1725862299,	573,	16.7,	61.7,	31651,	108),
(28181,	16,	1725862306,	573,	16.7,	61.7,	31654,	108),
(28182,	16,	1725862314,	573,	16.7,	61.7,	31660,	108),
(28183,	16,	1725862321,	573,	16.7,	61.7,	31651,	108),
(28184,	16,	1725862328,	573,	16.7,	61.7,	31650,	108),
(28185,	16,	1725862335,	573,	16.7,	61.7,	31648,	108),
(28186,	16,	1725862342,	572,	16.7,	61.7,	31656,	108),
(28187,	16,	1725862349,	572,	16.7,	61.7,	31613,	108),
(28188,	16,	1725862356,	572,	16.7,	61.8,	31646,	108),
(28189,	16,	1725862363,	572,	16.7,	61.7,	31659,	108),
(28190,	16,	1725862370,	572,	16.7,	61.7,	31692,	108),
(28191,	16,	1725862377,	572,	16.7,	61.7,	31680,	108),
(28192,	16,	1725862384,	572,	16.7,	61.7,	31408,	108),
(28193,	16,	1725862391,	571,	16.7,	61.6,	31682,	108),
(28194,	16,	1725862398,	570,	16.7,	61.6,	31404,	108),
(28195,	16,	1725862405,	570,	16.7,	61.5,	31670,	108),
(28196,	16,	1725862412,	570,	16.7,	61.5,	31537,	108),
(28197,	16,	1725862419,	569,	16.7,	61.5,	31627,	110),
(28198,	16,	1725862426,	569,	16.7,	61.5,	31658,	110),
(28199,	16,	1725862433,	567,	16.7,	61.6,	31664,	110),
(28200,	16,	1725862440,	567,	16.7,	61.5,	31653,	110),
(28201,	16,	1725862447,	567,	16.7,	61.5,	31667,	110),
(28202,	16,	1725862454,	566,	16.8,	61.5,	31659,	110),
(28203,	16,	1725862461,	566,	16.8,	61.4,	31666,	110),
(28204,	16,	1725862468,	566,	16.7,	61.5,	31667,	110),
(28205,	16,	1725862475,	566,	16.7,	61.4,	31664,	110),
(28206,	16,	1725862482,	566,	16.7,	61.4,	31657,	109),
(28207,	16,	1725862489,	565,	16.7,	61.4,	31717,	109),
(28208,	16,	1725862496,	565,	16.7,	61.4,	31674,	109),
(28209,	16,	1725862503,	565,	16.7,	61.4,	31671,	109),
(28210,	16,	1725862510,	565,	16.7,	61.4,	31671,	109),
(28211,	16,	1725862517,	564,	16.7,	61.4,	31665,	109),
(28212,	16,	1725862524,	564,	16.7,	61.4,	31659,	109),
(28213,	16,	1725862531,	564,	16.7,	61.4,	31659,	109),
(28214,	16,	1725862538,	564,	16.7,	61.4,	31686,	109),
(28215,	16,	1725862545,	563,	16.7,	61.4,	31678,	109),
(28216,	16,	1725862552,	562,	16.8,	61.5,	31721,	109),
(28217,	16,	1725862559,	562,	16.7,	61.5,	31688,	109),
(28218,	16,	1725862566,	562,	16.7,	61.5,	31717,	108),
(28219,	16,	1725862573,	561,	16.7,	61.5,	31660,	108),
(28220,	16,	1725862580,	561,	16.7,	61.5,	31688,	108),
(28221,	16,	1725862587,	560,	16.7,	61.5,	31661,	108),
(28222,	16,	1725862594,	559,	16.8,	61.5,	31661,	108),
(28223,	16,	1725862601,	560,	16.8,	61.5,	31646,	108),
(28224,	16,	1725862608,	559,	16.7,	61.5,	31651,	108),
(28225,	16,	1725862615,	560,	16.7,	61.5,	31581,	108),
(28226,	16,	1725862622,	559,	16.7,	61.6,	31619,	108),
(28227,	16,	1725862629,	559,	16.7,	61.6,	31636,	108),
(28228,	16,	1725862636,	559,	16.7,	61.6,	31656,	108),
(28229,	16,	1725862643,	558,	16.7,	61.6,	31643,	108),
(28230,	16,	1725862650,	558,	16.7,	61.6,	31656,	108),
(28231,	16,	1725862657,	558,	16.7,	61.6,	31644,	108),
(28232,	16,	1725862664,	558,	16.7,	61.6,	31651,	108),
(28233,	16,	1725862671,	558,	16.7,	61.6,	31643,	108),
(28234,	16,	1725862678,	558,	16.7,	61.6,	31657,	108),
(28235,	16,	1725862685,	558,	16.7,	61.6,	31379,	108),
(28236,	16,	1725862692,	558,	16.7,	61.6,	31662,	108),
(28237,	16,	1725862699,	558,	16.7,	61.6,	31386,	108),
(28238,	16,	1725862706,	558,	16.7,	61.5,	31548,	108),
(28239,	16,	1725862713,	558,	16.8,	61.5,	31627,	108),
(28240,	16,	1725862720,	557,	16.7,	61.5,	31654,	108),
(28241,	16,	1725862727,	557,	16.8,	61.5,	31658,	108),
(28242,	16,	1725862734,	557,	16.7,	61.6,	31666,	108),
(28243,	16,	1725862741,	557,	16.7,	61.6,	31377,	108),
(28244,	16,	1725862748,	557,	16.7,	61.5,	31633,	108),
(28245,	16,	1725862755,	557,	16.7,	61.6,	31649,	108),
(28246,	16,	1725862762,	557,	16.8,	61.6,	31658,	108),
(28247,	16,	1725862769,	557,	16.8,	61.6,	31718,	108),
(28248,	16,	1725862776,	557,	16.7,	61.5,	31683,	108),
(28249,	16,	1725862783,	557,	16.7,	61.6,	31707,	108),
(28250,	16,	1725862790,	557,	16.8,	61.6,	31686,	108),
(28251,	16,	1725862797,	557,	16.7,	61.5,	31749,	108),
(28252,	16,	1725862804,	556,	16.7,	61.5,	31697,	107),
(28253,	16,	1725862811,	557,	16.8,	61.5,	31775,	107),
(28254,	16,	1725862818,	556,	16.8,	61.6,	31702,	107),
(28255,	16,	1725862825,	556,	16.7,	61.6,	31779,	107),
(28256,	16,	1725862832,	556,	16.7,	61.6,	31698,	106),
(28257,	16,	1725862839,	557,	16.7,	61.6,	31720,	106),
(28258,	16,	1725862846,	556,	16.7,	61.6,	31681,	106),
(28259,	16,	1725862853,	556,	16.7,	61.7,	31681,	106),
(28260,	16,	1725862860,	556,	16.7,	61.6,	31656,	106),
(28261,	16,	1725862867,	556,	16.7,	61.7,	31405,	106),
(28262,	16,	1725862875,	557,	16.7,	61.7,	31563,	106),
(28263,	16,	1725862882,	557,	16.7,	61.7,	31569,	107),
(28264,	16,	1725862889,	557,	16.7,	61.7,	31630,	107),
(28265,	16,	1725862896,	557,	16.7,	61.8,	31641,	107),
(28266,	16,	1725862903,	557,	16.7,	61.8,	31665,	107),
(28267,	16,	1725862910,	557,	16.7,	61.9,	31365,	107),
(28268,	16,	1725862917,	558,	16.7,	61.8,	31415,	107),
(28269,	16,	1725862924,	558,	16.7,	61.8,	31662,	107),
(28270,	16,	1725862931,	558,	16.7,	61.8,	31633,	107),
(28271,	16,	1725862938,	559,	16.7,	61.9,	31359,	107),
(28272,	16,	1725862945,	559,	16.7,	61.8,	31551,	108),
(28273,	16,	1725862952,	559,	16.7,	61.8,	31613,	108),
(28274,	16,	1725862959,	560,	16.8,	61.9,	31633,	108),
(28275,	16,	1725862966,	561,	16.7,	61.8,	31623,	107),
(28276,	16,	1725862973,	561,	16.7,	61.9,	31645,	107),
(28277,	16,	1725862980,	561,	16.7,	61.8,	31644,	107),
(28278,	16,	1725862987,	562,	16.7,	61.8,	31639,	107),
(28279,	16,	1725862994,	562,	16.8,	61.9,	31654,	107),
(28280,	16,	1725863001,	563,	16.7,	61.8,	31650,	107),
(28281,	16,	1725863008,	564,	16.7,	61.8,	31655,	107),
(28282,	16,	1725863015,	564,	16.7,	61.8,	31651,	107),
(28283,	16,	1725863022,	565,	16.7,	61.8,	31651,	107),
(28284,	16,	1725863031,	566,	0,	0,	33443,	107),
(28285,	16,	1725863038,	566,	16.7,	61.8,	31649,	107),
(28286,	16,	1725863045,	567,	16.8,	61.8,	31711,	107),
(28287,	16,	1725863052,	567,	16.8,	61.9,	31675,	107),
(28288,	16,	1725863059,	567,	16.8,	61.9,	31682,	107),
(28289,	16,	1725863066,	567,	16.8,	61.9,	31658,	107),
(28290,	16,	1725863073,	567,	16.8,	61.9,	31751,	108),
(28291,	16,	1725863080,	567,	16.8,	62,	31522,	110),
(28292,	16,	1725863087,	568,	16.7,	61.9,	31453,	112),
(28293,	16,	1725863094,	569,	16.8,	62,	31571,	113),
(28294,	16,	1725863101,	570,	16.8,	62,	31489,	114),
(28295,	16,	1725863108,	570,	16.8,	62,	31584,	115),
(28296,	16,	1725863115,	571,	16.8,	62.1,	31612,	115),
(28297,	16,	1725863122,	572,	16.8,	62.1,	31633,	115),
(28298,	16,	1725863129,	573,	16.8,	62,	31637,	115),
(28299,	16,	1725863136,	574,	16.8,	62.1,	31636,	115),
(28300,	16,	1725863143,	574,	16.8,	62.1,	31635,	115),
(28301,	16,	1725863150,	575,	16.8,	62.1,	31635,	115),
(28302,	16,	1725863157,	576,	16.8,	62.1,	31631,	115),
(28303,	16,	1725863164,	577,	16.8,	62.1,	31633,	114),
(28304,	16,	1725863171,	578,	16.8,	62.1,	31635,	114),
(28305,	16,	1725863178,	579,	16.8,	62.1,	31699,	114),
(28306,	16,	1725863185,	579,	16.8,	62.1,	31661,	114),
(28307,	16,	1725863192,	579,	16.8,	62.1,	31641,	114),
(28308,	16,	1725863199,	579,	16.8,	62.1,	31645,	114),
(28309,	16,	1725863206,	579,	16.8,	62.1,	31641,	113),
(28310,	16,	1725863213,	579,	16.8,	62.1,	31639,	113),
(28311,	16,	1725863220,	579,	16.8,	62.1,	31690,	113),
(28312,	16,	1725863227,	578,	16.8,	62.1,	31658,	113),
(28313,	16,	1725863234,	578,	16.8,	62.1,	31706,	113),
(28314,	16,	1725863241,	577,	16.8,	62.1,	31663,	113),
(28315,	16,	1725863248,	577,	16.8,	62.1,	31698,	112),
(28316,	16,	1725863255,	576,	16.8,	62.2,	31662,	112),
(28317,	16,	1725863262,	576,	16.8,	62.1,	31631,	112),
(28318,	16,	1725863269,	576,	16.8,	62.2,	31640,	112),
(28319,	16,	1725863276,	576,	16.8,	62.2,	31636,	112),
(28320,	16,	1725863283,	576,	16.8,	62.1,	31638,	112),
(28321,	16,	1725863290,	576,	16.8,	62.1,	31644,	112),
(28322,	16,	1725863297,	577,	16.8,	62.1,	31644,	112),
(28323,	16,	1725863304,	578,	16.8,	62.1,	31641,	112),
(28324,	16,	1725863311,	578,	16.8,	62.2,	31632,	112),
(28325,	16,	1725863318,	579,	16.8,	62.2,	31497,	113),
(28326,	16,	1725863325,	580,	16.8,	62.1,	31545,	114),
(28327,	16,	1725863332,	580,	16.8,	62.1,	31535,	115),
(28328,	16,	1725863339,	580,	16.8,	62.2,	31612,	115),
(28329,	16,	1725863346,	580,	16.8,	62.2,	31627,	114),
(28330,	16,	1725863353,	580,	16.8,	62.1,	31646,	114),
(28331,	16,	1725863360,	580,	16.8,	62.1,	31638,	114),
(28332,	16,	1725863367,	580,	16.8,	62.1,	31646,	114),
(28333,	16,	1725863374,	580,	16.8,	62.1,	31644,	114),
(28334,	16,	1725863381,	580,	16.8,	62.1,	31628,	113),
(28335,	16,	1725863388,	580,	16.8,	62.1,	31646,	113),
(28336,	16,	1725863395,	580,	16.8,	62.1,	31629,	113),
(28337,	16,	1725863402,	580,	16.8,	62.1,	31645,	113),
(28338,	16,	1725863409,	579,	16.8,	62.1,	31628,	113),
(28339,	16,	1725863416,	578,	16.8,	62.2,	31632,	113),
(28340,	16,	1725863423,	578,	16.8,	62.2,	31615,	113),
(28341,	16,	1725863430,	578,	16.8,	62.2,	31635,	113),
(28342,	16,	1725863437,	578,	16.8,	62.1,	31631,	113),
(28343,	16,	1725863444,	578,	16.8,	62.1,	31640,	113),
(28344,	16,	1725863451,	578,	16.8,	62.2,	31629,	113),
(28345,	16,	1725863458,	578,	16.8,	62.1,	31640,	113),
(28346,	16,	1725863465,	578,	16.8,	62.1,	31631,	112),
(28347,	16,	1725863472,	578,	16.8,	62.1,	31628,	112),
(28348,	16,	1725863479,	578,	16.8,	62.1,	31618,	112),
(28349,	16,	1725863486,	578,	16.8,	62.1,	31619,	112),
(28350,	16,	1725863493,	578,	16.8,	62.1,	31326,	112),
(28351,	16,	1725863500,	578,	16.8,	62.2,	31632,	112),
(28352,	16,	1725863507,	578,	16.8,	62.2,	31640,	112),
(28353,	16,	1725863514,	578,	16.8,	62.1,	31641,	112),
(28354,	16,	1725863521,	578,	16.8,	62.2,	31640,	112),
(28355,	16,	1725863528,	578,	16.8,	62.2,	31635,	112),
(28356,	16,	1725863535,	578,	16.8,	62.2,	31631,	112),
(28357,	16,	1725863542,	578,	16.8,	62.2,	31632,	112),
(28358,	16,	1725863549,	578,	16.8,	62.1,	31635,	112),
(28359,	16,	1725863556,	579,	16.8,	62.2,	31629,	112),
(28360,	16,	1725863564,	579,	16.8,	62.2,	31723,	112),
(28361,	16,	1725863571,	580,	16.8,	62.2,	31646,	112),
(28362,	16,	1725863578,	580,	16.8,	62.2,	31634,	112),
(28363,	16,	1725863585,	580,	16.8,	62.2,	31640,	112),
(28364,	16,	1725863592,	581,	16.8,	62.2,	31544,	112),
(28365,	16,	1725863599,	581,	16.8,	62.2,	31603,	112),
(28366,	16,	1725863606,	583,	16.8,	62.2,	31779,	112),
(28367,	16,	1725863613,	583,	16.8,	62.2,	31684,	111),
(28368,	16,	1725863620,	583,	16.8,	62.2,	31722,	111),
(28369,	16,	1725863627,	583,	16.8,	62.2,	31669,	111),
(28370,	16,	1725863634,	582,	16.8,	62.2,	31509,	111),
(28371,	16,	1725863641,	582,	16.8,	62.2,	31596,	111),
(28372,	16,	1725863648,	582,	16.8,	62.2,	31493,	111),
(28373,	16,	1725863655,	582,	16.8,	62.1,	31344,	111),
(28374,	16,	1725863662,	582,	16.8,	62.2,	31509,	111),
(28375,	16,	1725863669,	581,	16.8,	62.2,	31589,	111),
(28376,	16,	1725863676,	580,	16.8,	62.2,	31613,	112),
(28377,	16,	1725863683,	580,	16.8,	62.3,	31882,	111),
(28378,	16,	1725863690,	580,	16.8,	62.2,	31636,	112),
(28379,	16,	1725863697,	580,	16.8,	62.2,	31596,	112),
(28380,	16,	1725863704,	580,	16.8,	62.3,	31626,	112),
(28381,	16,	1725863711,	580,	16.8,	62.3,	31609,	112),
(28382,	16,	1725863718,	581,	16.8,	62.3,	31626,	112),
(28383,	16,	1725863725,	581,	16.8,	62.3,	31602,	112),
(28384,	16,	1725863732,	581,	16.8,	62.3,	31621,	112),
(28385,	16,	1725863739,	581,	16.8,	62.2,	31620,	111),
(28386,	16,	1725863746,	581,	16.8,	62.2,	31632,	111),
(28387,	16,	1725863753,	581,	16.8,	62.3,	31621,	111),
(28388,	16,	1725863760,	581,	16.8,	62.3,	31627,	111),
(28389,	16,	1725863767,	581,	16.8,	62.2,	31605,	111),
(28390,	16,	1725863774,	581,	16.8,	62.2,	31627,	111),
(28391,	16,	1725863781,	581,	16.8,	62.3,	31630,	111),
(28392,	16,	1725863788,	580,	16.8,	62.3,	31639,	111),
(28393,	16,	1725863795,	580,	16.8,	62.3,	31635,	111),
(28394,	16,	1725863802,	580,	16.8,	62.2,	31642,	111),
(28395,	16,	1725863809,	579,	16.8,	62.3,	31641,	111),
(28396,	16,	1725863816,	579,	16.8,	62.3,	31642,	111),
(28397,	16,	1725863823,	579,	16.8,	62.3,	31635,	111),
(28398,	16,	1725863830,	579,	16.8,	62.4,	31640,	111),
(28399,	16,	1725863837,	579,	16.8,	62.3,	31636,	111),
(28400,	16,	1725863844,	579,	16.8,	62.3,	31722,	111),
(28401,	16,	1725863851,	579,	16.8,	62.4,	31668,	111),
(28402,	16,	1725863858,	579,	16.8,	62.3,	31666,	111),
(28403,	16,	1725863865,	579,	16.8,	62.3,	31650,	110),
(28404,	16,	1725863872,	579,	16.8,	62.3,	31721,	110),
(28405,	16,	1725863879,	579,	16.8,	62.3,	31659,	110),
(28406,	16,	1725863886,	579,	16.7,	62.3,	31680,	110),
(28407,	16,	1725863893,	579,	16.8,	62.3,	31610,	110),
(28408,	16,	1725863900,	579,	16.8,	62.4,	31380,	110),
(28409,	16,	1725863907,	579,	16.7,	62.4,	31632,	110),
(28410,	16,	1725863914,	580,	16.8,	62.3,	31404,	110),
(28411,	16,	1725863921,	580,	16.7,	62.4,	31547,	110),
(28412,	16,	1725863928,	580,	16.7,	62.3,	31576,	110),
(28413,	16,	1725863935,	581,	16.7,	62.3,	31603,	110),
(28414,	16,	1725863942,	581,	16.7,	62.3,	31595,	110),
(28415,	16,	1725863949,	582,	16.8,	62.3,	31613,	114),
(28416,	16,	1725863956,	582,	16.7,	62.3,	31629,	114),
(28417,	16,	1725863963,	582,	16.8,	62.3,	31629,	114),
(28418,	16,	1725863970,	583,	16.7,	62.3,	31610,	114),
(28419,	16,	1725863977,	584,	16.8,	62.4,	31617,	113),
(28420,	16,	1725863984,	584,	16.8,	62.4,	31588,	113),
(28421,	16,	1725863991,	585,	16.8,	62.4,	31593,	113),
(28422,	16,	1725863998,	586,	16.8,	62.4,	31583,	113),
(28423,	16,	1725864005,	586,	16.8,	62.4,	31614,	113),
(28424,	16,	1725864012,	586,	16.7,	62.4,	31616,	113),
(28425,	16,	1725864019,	587,	16.7,	62.4,	31616,	113),
(28426,	16,	1725864026,	587,	16.8,	62.5,	31620,	113),
(28427,	16,	1725864033,	587,	16.7,	62.5,	31660,	113),
(28428,	16,	1725864040,	587,	16.8,	62.5,	31639,	113),
(28429,	16,	1725864047,	587,	16.8,	62.5,	31741,	113),
(28430,	16,	1725864054,	588,	16.8,	62.5,	31543,	113),
(28431,	16,	1725864061,	587,	16.8,	62.5,	31626,	113),
(28432,	16,	1725864068,	587,	16.8,	62.5,	31617,	113),
(28433,	16,	1725864075,	587,	16.8,	62.5,	31631,	113),
(28434,	16,	1725864082,	588,	16.7,	62.6,	31632,	113),
(28435,	16,	1725864089,	587,	16.7,	62.5,	31934,	113),
(28436,	16,	1725864096,	587,	16.7,	62.5,	31633,	113),
(28437,	16,	1725864103,	587,	16.8,	62.5,	31647,	113),
(28438,	16,	1725864110,	587,	16.8,	62.5,	31636,	113),
(28439,	16,	1725864117,	587,	16.8,	62.5,	32012,	113),
(28440,	16,	1725864124,	587,	16.8,	62.5,	31602,	113),
(28441,	16,	1725864131,	587,	16.8,	62.5,	31949,	113),
(28442,	16,	1725864138,	587,	16.8,	62.5,	31625,	113),
(28443,	16,	1725864146,	587,	16.8,	62.5,	31896,	114),
(28444,	16,	1725864153,	587,	16.8,	62.5,	31506,	114),
(28445,	16,	1725864160,	587,	16.8,	62.5,	31953,	114),
(28446,	16,	1725864167,	586,	16.8,	62.5,	31629,	113),
(28447,	16,	1725864174,	585,	16.8,	62.5,	31621,	113),
(28448,	16,	1725864181,	586,	16.7,	62.5,	31622,	113),
(28449,	16,	1725864188,	585,	16.8,	62.5,	31636,	113),
(28450,	16,	1725864195,	585,	16.8,	62.6,	31599,	113),
(28451,	16,	1725864202,	585,	16.8,	62.6,	31615,	113),
(28452,	16,	1725864209,	585,	16.7,	62.5,	31615,	113),
(28453,	16,	1725864216,	585,	16.8,	62.5,	31648,	113),
(28454,	16,	1725864223,	586,	16.8,	62.6,	31633,	113),
(28455,	16,	1725864230,	586,	16.8,	62.6,	31611,	113),
(28456,	16,	1725864237,	586,	16.8,	62.6,	31616,	113),
(28457,	16,	1725864244,	587,	16.8,	62.6,	31567,	113),
(28458,	16,	1725864251,	586,	16.8,	62.6,	31609,	113),
(28459,	16,	1725864258,	586,	16.8,	62.6,	31622,	113),
(28460,	16,	1725864265,	586,	16.8,	62.5,	31626,	113),
(28461,	16,	1725864272,	586,	16.8,	62.5,	31627,	113),
(28462,	16,	1725864279,	586,	16.7,	62.5,	31626,	113),
(28463,	16,	1725864286,	586,	16.8,	62.6,	31622,	113),
(28464,	16,	1725864293,	586,	16.8,	62.6,	31621,	113),
(28465,	16,	1725864300,	586,	16.8,	62.6,	31616,	113),
(28466,	16,	1725864307,	586,	16.8,	62.5,	31677,	112),
(28467,	16,	1725864314,	586,	16.8,	62.6,	31645,	112),
(28468,	16,	1725864321,	586,	16.8,	62.6,	31632,	112),
(28469,	16,	1725864328,	586,	16.8,	62.6,	31627,	112),
(28470,	16,	1725864335,	586,	16.8,	62.6,	31617,	112),
(28471,	16,	1725864342,	586,	16.8,	62.6,	31616,	112),
(28472,	16,	1725864349,	586,	16.8,	62.6,	31668,	112),
(28473,	16,	1725864356,	588,	16.8,	62.6,	31632,	112),
(28474,	16,	1725864363,	589,	16.8,	62.6,	31610,	112),
(28475,	16,	1725864370,	589,	16.8,	62.6,	31618,	112),
(28476,	16,	1725864377,	591,	16.8,	62.6,	31876,	112),
(28477,	16,	1725864384,	592,	16.8,	62.6,	31628,	112),
(28478,	16,	1725864391,	593,	16.8,	62.7,	31638,	112),
(28479,	16,	1725864398,	594,	16.8,	62.7,	31628,	112),
(28480,	16,	1725864405,	594,	16.8,	62.6,	31632,	112),
(28481,	16,	1725864412,	595,	16.8,	62.7,	31623,	112),
(28482,	16,	1725864419,	594,	16.7,	62.6,	31651,	112),
(28483,	16,	1725864426,	594,	16.7,	62.6,	31625,	112),
(28484,	16,	1725864433,	594,	16.8,	62.7,	31665,	112),
(28485,	16,	1725864440,	594,	16.8,	62.6,	31641,	112),
(28486,	16,	1725864447,	594,	16.8,	62.7,	31710,	111),
(28487,	16,	1725864454,	595,	16.8,	62.7,	31653,	111),
(28488,	16,	1725864461,	595,	16.8,	62.7,	31683,	111),
(28489,	16,	1725864468,	596,	16.8,	62.8,	31703,	111),
(28490,	16,	1725864475,	595,	16.8,	62.7,	31644,	111),
(28491,	16,	1725864482,	596,	16.8,	62.8,	31697,	111),
(28492,	16,	1725864489,	596,	16.7,	62.8,	31642,	111),
(28493,	16,	1725864496,	598,	16.8,	62.7,	31682,	110),
(28494,	16,	1725864503,	598,	16.8,	62.8,	31638,	110),
(28495,	16,	1725864510,	598,	16.8,	62.8,	31666,	110),
(28496,	16,	1725864517,	599,	16.8,	62.8,	31633,	110),
(28497,	16,	1725864524,	599,	16.8,	62.9,	31657,	110),
(28498,	16,	1725864531,	600,	16.8,	62.9,	31635,	109),
(28499,	16,	1725864538,	602,	16.7,	62.9,	31643,	109),
(28500,	16,	1725864545,	604,	16.8,	62.8,	31618,	109),
(28501,	16,	1725864552,	604,	16.8,	62.8,	31620,	109),
(28502,	16,	1725864559,	605,	16.7,	62.9,	31618,	109),
(28503,	16,	1725864566,	605,	16.8,	62.9,	31872,	110),
(28504,	16,	1725864573,	606,	16.8,	62.8,	31474,	110),
(28505,	16,	1725864580,	606,	16.8,	62.8,	31513,	110),
(28506,	16,	1725864587,	606,	16.8,	62.9,	31578,	110),
(28507,	16,	1725864594,	607,	16.8,	62.8,	31598,	110),
(28508,	16,	1725864601,	607,	16.8,	62.8,	31611,	110),
(28509,	16,	1725864608,	608,	16.8,	62.8,	31609,	110),
(28510,	16,	1725864615,	608,	16.8,	62.8,	31598,	110),
(28511,	16,	1725864622,	609,	16.8,	62.9,	31605,	110),
(28512,	16,	1725864629,	609,	16.8,	62.9,	31646,	110),
(28513,	16,	1725864636,	609,	16.8,	62.9,	31619,	110),
(28514,	16,	1725864644,	609,	16.8,	62.9,	31597,	110),
(28515,	16,	1725864651,	609,	16.8,	62.9,	31338,	110),
(28516,	16,	1725864658,	610,	16.8,	62.9,	31613,	110),
(28517,	16,	1725864665,	611,	16.8,	63,	31588,	110),
(28518,	16,	1725864672,	611,	16.8,	62.9,	31594,	110),
(28519,	16,	1725864679,	612,	16.8,	63,	31580,	110),
(28520,	16,	1725864686,	612,	16.8,	62.9,	31603,	110),
(28521,	16,	1725864693,	613,	16.8,	63,	31598,	110),
(28522,	16,	1725864700,	613,	16.8,	62.9,	31607,	110),
(28523,	16,	1725864707,	614,	16.8,	63,	31594,	110),
(28524,	16,	1725864714,	614,	16.8,	63,	31598,	110),
(28525,	16,	1725864721,	614,	16.8,	63,	31596,	110),
(28526,	16,	1725864728,	614,	16.8,	63,	31585,	110),
(28527,	16,	1725864735,	614,	16.8,	63,	31585,	110),
(28528,	16,	1725864742,	614,	16.8,	63,	31576,	110),
(28529,	16,	1725864749,	614,	16.8,	63,	31593,	110),
(28530,	16,	1725864756,	613,	0,	0,	32823,	110),
(28531,	16,	1725864763,	612,	16.8,	62.9,	31586,	110),
(28532,	16,	1725864770,	612,	16.8,	62.9,	31598,	110),
(28533,	16,	1725864777,	611,	16.8,	62.9,	31614,	110),
(28534,	16,	1725864784,	611,	16.8,	62.8,	31337,	110),
(28535,	16,	1725864791,	610,	16.8,	62.9,	31635,	110),
(28536,	16,	1725864798,	610,	16.8,	62.9,	31609,	110),
(28537,	16,	1725864805,	609,	16.8,	62.8,	31620,	110),
(28538,	16,	1725864812,	608,	16.8,	62.8,	31617,	110),
(28539,	16,	1725864819,	607,	16.7,	62.8,	31620,	110),
(28540,	16,	1725864826,	606,	16.8,	62.8,	31622,	110),
(28541,	16,	1725864833,	605,	16.8,	62.9,	31620,	110),
(28542,	16,	1725864840,	603,	16.8,	62.8,	31617,	110),
(28543,	16,	1725864847,	603,	16.8,	62.8,	31614,	110),
(28544,	16,	1725864854,	602,	16.8,	62.8,	31614,	110),
(28545,	16,	1725864861,	602,	16.8,	62.8,	31617,	110),
(28546,	16,	1725864868,	602,	16.8,	62.8,	31586,	110),
(28547,	16,	1725864875,	601,	16.8,	62.8,	31606,	110),
(28548,	16,	1725864882,	602,	16.7,	62.8,	31606,	110),
(28549,	16,	1725864889,	602,	16.8,	62.8,	31611,	110),
(28550,	16,	1725864896,	602,	16.8,	62.8,	31597,	110),
(28551,	16,	1725864903,	602,	16.8,	62.8,	31683,	110),
(28552,	16,	1725864910,	603,	16.7,	62.8,	31615,	110),
(28553,	16,	1725864917,	603,	16.8,	62.8,	31619,	110),
(28554,	16,	1725864924,	603,	16.8,	62.8,	31614,	110),
(28555,	16,	1725864931,	603,	16.8,	62.8,	31630,	110),
(28556,	16,	1725864938,	603,	16.8,	62.8,	31619,	110),
(28557,	16,	1725864945,	603,	16.8,	62.8,	31622,	110),
(28558,	16,	1725864952,	603,	16.8,	62.8,	31604,	109),
(28559,	16,	1725864959,	604,	16.8,	62.8,	31628,	109),
(28560,	16,	1725864966,	605,	16.8,	62.8,	31844,	109),
(28561,	16,	1725864973,	605,	16.8,	62.8,	31865,	109),
(28562,	16,	1725864980,	605,	16.8,	62.9,	31567,	109),
(28563,	16,	1725864987,	605,	16.8,	62.8,	31592,	109),
(28564,	16,	1725864994,	606,	16.8,	62.8,	31588,	109),
(28565,	16,	1725865001,	607,	16.8,	62.8,	31876,	109),
(28566,	16,	1725865008,	607,	16.8,	62.8,	31574,	109),
(28567,	16,	1725865015,	607,	16.8,	62.8,	31592,	109),
(28568,	16,	1725865022,	607,	16.8,	62.9,	31604,	109),
(28569,	16,	1725865029,	607,	16.8,	62.9,	31562,	110),
(28570,	16,	1725865036,	607,	16.8,	62.9,	31596,	110),
(28571,	16,	1725865043,	607,	16.8,	62.8,	31624,	110),
(28572,	16,	1725865050,	607,	16.8,	62.9,	31620,	110),
(28573,	16,	1725865057,	607,	16.8,	62.9,	31614,	110),
(28574,	16,	1725865064,	607,	16.8,	62.9,	31610,	110),
(28575,	16,	1725865071,	607,	16.8,	62.9,	31651,	109),
(28576,	16,	1725865078,	607,	16.8,	62.9,	31624,	110),
(28577,	16,	1725865085,	607,	16.8,	62.9,	31560,	110),
(28578,	16,	1725865092,	606,	16.8,	62.9,	31538,	111),
(28579,	16,	1725865099,	606,	16.7,	62.9,	31579,	112),
(28580,	16,	1725865106,	606,	16.8,	62.9,	31545,	112),
(28581,	16,	1725865113,	606,	16.8,	62.9,	31554,	114),
(28582,	16,	1725865120,	606,	16.8,	63,	31541,	114),
(28583,	16,	1725865127,	605,	16.8,	63,	31593,	115),
(28584,	16,	1725865134,	604,	16.8,	63,	31557,	115),
(28585,	16,	1725865141,	604,	16.8,	63.1,	31578,	115),
(28586,	16,	1725865148,	602,	16.8,	63.1,	31615,	115),
(28587,	16,	1725865155,	600,	16.8,	63.1,	31635,	115),
(28588,	16,	1725865162,	600,	16.8,	63.2,	31609,	115),
(28589,	16,	1725865169,	599,	16.8,	63.1,	31614,	114),
(28590,	16,	1725865176,	598,	16.8,	63.2,	31611,	114),
(28591,	16,	1725865184,	597,	16.7,	63.1,	31613,	114),
(28592,	16,	1725865191,	597,	16.8,	63.1,	31643,	114),
(28593,	16,	1725865198,	597,	16.8,	63.2,	31630,	114),
(28594,	16,	1725865205,	599,	16.8,	63.1,	31631,	114),
(28595,	16,	1725865212,	600,	16.8,	63.2,	31615,	113),
(28596,	16,	1725865219,	600,	16.8,	63.2,	31610,	113),
(28597,	16,	1725865226,	600,	16.8,	63.1,	31595,	113),
(28598,	16,	1725865233,	600,	16.8,	63.2,	31589,	113),
(28599,	16,	1725865240,	600,	16.8,	63.2,	31606,	113),
(28600,	16,	1725865247,	599,	16.7,	63.2,	31609,	113),
(28601,	16,	1725865254,	600,	16.7,	63.2,	31600,	113),
(28602,	16,	1725865261,	599,	16.8,	63.2,	31318,	115),
(28603,	16,	1725865268,	599,	16.8,	63.2,	31080,	115),
(28604,	16,	1725865275,	598,	16.8,	63.1,	31588,	115),
(28605,	16,	1725865282,	597,	16.8,	63.2,	31516,	116),
(28606,	16,	1725865289,	597,	16.8,	63.1,	31566,	116),
(28607,	16,	1725865296,	596,	16.8,	63.2,	31856,	117),
(28608,	16,	1725865303,	597,	16.8,	63.2,	31559,	117),
(28609,	16,	1725865310,	596,	16.8,	63.2,	31599,	117),
(28610,	16,	1725865317,	596,	16.8,	63.2,	31598,	117),
(28611,	16,	1725865324,	596,	16.8,	63.2,	31600,	129),
(28612,	16,	1725865331,	596,	16.8,	63.2,	31623,	128),
(28613,	16,	1725865338,	596,	16.8,	63.2,	31615,	135),
(28614,	16,	1725865345,	596,	16.8,	63.2,	31610,	133),
(28615,	16,	1725865352,	596,	16.8,	63.2,	31600,	139),
(28616,	16,	1725865359,	596,	16.8,	63.2,	31589,	138),
(28617,	16,	1725865366,	596,	16.8,	63.1,	31563,	138),
(28618,	16,	1725865373,	596,	16.8,	63.2,	31578,	136),
(28619,	16,	1725865380,	597,	16.8,	63.2,	31575,	135),
(28620,	16,	1725865387,	597,	16.8,	63.2,	31590,	134),
(28621,	16,	1725865394,	597,	16.8,	63.2,	31590,	133),
(28622,	16,	1725865401,	598,	16.8,	63.2,	31606,	131),
(28623,	16,	1725865408,	599,	16.8,	63.3,	31596,	130),
(28624,	16,	1725865415,	599,	16.8,	63.2,	31605,	129),
(28625,	16,	1725865422,	599,	16.8,	63.4,	31583,	129),
(28626,	16,	1725865429,	600,	16.8,	63.3,	31599,	128),
(28627,	16,	1725865436,	600,	16.8,	63.3,	31585,	127),
(28628,	16,	1725865443,	600,	16.8,	63.3,	31596,	126),
(28629,	16,	1725865450,	600,	16.8,	63.2,	31600,	126),
(28630,	16,	1725865457,	600,	16.8,	63.3,	31607,	125),
(28631,	16,	1725865464,	599,	16.8,	63.3,	31589,	125),
(28632,	16,	1725865471,	599,	16.8,	63.2,	31611,	124),
(28633,	16,	1725865478,	599,	16.8,	63.1,	31597,	123),
(28634,	16,	1725865485,	599,	16.8,	63.2,	31689,	123),
(28635,	16,	1725865492,	599,	16.8,	63.1,	31624,	122),
(28636,	16,	1725865499,	598,	16.8,	63.2,	31678,	122),
(28637,	16,	1725865506,	598,	16.8,	63.2,	31615,	122),
(28638,	16,	1725865513,	597,	16.8,	63.1,	31608,	121),
(28639,	16,	1725865520,	597,	16.8,	63.1,	31590,	121),
(28640,	16,	1725865527,	596,	16.8,	63.2,	31594,	121),
(28641,	16,	1725865534,	596,	16.8,	63.2,	31584,	121),
(28642,	16,	1725865541,	596,	16.8,	63.2,	31596,	121),
(28643,	16,	1725865548,	596,	16.8,	63.2,	31609,	121),
(28644,	16,	1725865555,	596,	16.8,	63.2,	31605,	121),
(28645,	16,	1725865562,	596,	16.8,	63.2,	31601,	121),
(28646,	16,	1725865569,	596,	16.8,	63.2,	31654,	121),
(28647,	16,	1725865576,	596,	16.8,	63.1,	31629,	120),
(28648,	16,	1725865583,	597,	16.8,	63.2,	31633,	120),
(28649,	16,	1725865590,	597,	16.8,	63.2,	31609,	120),
(28650,	16,	1725865597,	597,	16.8,	63.2,	31641,	120),
(28651,	16,	1725865604,	597,	16.8,	63.2,	31621,	120),
(28652,	16,	1725865611,	598,	16.8,	63.2,	31601,	120),
(28653,	16,	1725865618,	597,	16.8,	63.2,	31606,	120),
(28654,	16,	1725865625,	598,	16.8,	63.2,	31583,	120),
(28655,	16,	1725865632,	598,	16.8,	63.2,	31599,	120),
(28656,	16,	1725865639,	597,	16.8,	63.2,	31583,	120),
(28657,	16,	1725865646,	599,	16.8,	63.2,	31594,	120),
(28658,	16,	1725865653,	599,	16.8,	63.2,	31596,	120),
(28659,	16,	1725865660,	599,	16.8,	63.2,	31561,	120),
(28660,	16,	1725865667,	599,	16.8,	63.2,	31588,	120),
(28661,	16,	1725865674,	599,	16.8,	63.1,	31593,	120),
(28662,	16,	1725865681,	599,	16.8,	63.2,	31603,	120),
(28663,	16,	1725865688,	599,	16.8,	63.2,	31599,	120),
(28664,	16,	1725865695,	599,	16.8,	63.2,	31590,	120),
(28665,	16,	1725865702,	599,	16.8,	63.2,	31593,	120),
(28666,	16,	1725865709,	599,	16.8,	63.3,	31483,	120),
(28667,	16,	1725865716,	599,	16.8,	63.2,	31556,	120),
(28668,	16,	1725865723,	599,	16.8,	63.2,	31584,	120),
(28669,	16,	1725865730,	599,	16.8,	63.2,	31636,	120),
(28670,	16,	1725865737,	599,	16.8,	63.2,	31610,	120),
(28671,	16,	1725865744,	599,	16.8,	63.2,	31620,	120),
(28672,	16,	1725865751,	600,	16.8,	63.2,	31601,	120),
(28673,	16,	1725865758,	600,	16.8,	63.3,	31588,	120),
(28674,	16,	1725865765,	600,	16.8,	63.3,	31595,	120),
(28675,	16,	1725865772,	600,	16.8,	63.3,	31578,	120),
(28676,	16,	1725865779,	601,	16.8,	63.3,	31573,	120),
(28677,	16,	1725865786,	601,	16.8,	63.2,	31527,	120),
(28678,	16,	1725865793,	602,	16.8,	63.3,	31563,	120),
(28679,	16,	1725865800,	602,	16.8,	63.3,	31580,	120),
(28680,	16,	1725865807,	602,	16.8,	63.3,	31592,	120),
(28681,	16,	1725865814,	604,	16.8,	63.3,	31590,	120),
(28682,	16,	1725865821,	604,	16.8,	63.3,	31576,	120),
(28683,	16,	1725865829,	606,	16.8,	63.3,	31583,	119),
(28684,	16,	1725865836,	607,	16.8,	63.3,	31589,	119),
(28685,	16,	1725865843,	609,	16.8,	63.3,	31589,	119),
(28686,	16,	1725865850,	609,	16.8,	63.3,	31590,	119),
(28687,	16,	1725865857,	610,	16.8,	63.3,	31588,	119),
(28688,	16,	1725865864,	610,	16.8,	63.3,	31654,	119),
(28689,	16,	1725865871,	610,	16.8,	63.3,	31612,	119),
(28690,	16,	1725865878,	610,	16.8,	63.3,	31664,	119),
(28691,	16,	1725865885,	610,	16.8,	63.3,	31633,	119),
(28692,	16,	1725865892,	610,	16.8,	63.3,	31651,	119),
(28693,	16,	1725865899,	610,	16.8,	63.3,	31544,	119),
(28694,	16,	1725865906,	610,	16.8,	63.4,	31645,	119),
(28695,	16,	1725865913,	610,	16.8,	63.3,	31616,	119),
(28696,	16,	1725865920,	610,	16.8,	63.3,	31635,	119),
(28697,	16,	1725865927,	610,	16.8,	63.3,	31611,	118),
(28698,	16,	1725865934,	610,	16.8,	63.3,	31607,	118),
(28699,	16,	1725865941,	610,	16.8,	63.3,	31578,	118),
(28700,	16,	1725865948,	609,	16.8,	63.3,	31600,	118),
(28701,	16,	1725865955,	609,	16.8,	63.3,	31583,	118),
(28702,	16,	1725865962,	608,	16.8,	63.4,	31612,	118),
(28703,	16,	1725865969,	607,	16.8,	63.4,	31589,	118),
(28704,	16,	1725865976,	606,	16.8,	63.3,	31616,	118),
(28705,	16,	1725865983,	606,	16.8,	63.3,	31583,	118),
(28706,	16,	1725865990,	604,	16.8,	63.3,	31645,	118),
(28707,	16,	1725865997,	603,	16.8,	63.2,	31609,	118),
(28708,	16,	1725866004,	602,	16.8,	63.2,	31690,	118),
(28709,	16,	1725866011,	600,	16.8,	63.2,	31630,	118),
(28710,	16,	1725866018,	599,	16.8,	63.2,	31616,	118),
(28711,	16,	1725866025,	598,	16.8,	63.2,	31599,	118),
(28712,	16,	1725866032,	597,	16.8,	63.2,	31593,	118),
(28713,	16,	1725866039,	596,	16.8,	63.2,	31593,	118),
(28714,	16,	1725866046,	596,	16.8,	63.1,	31589,	118),
(28715,	16,	1725866053,	595,	16.8,	63.3,	31589,	117),
(28716,	16,	1725866060,	595,	16.8,	63.2,	31587,	117),
(28717,	16,	1725866067,	595,	16.8,	63.2,	31580,	117),
(28718,	16,	1725866074,	595,	16.8,	63.2,	31584,	117),
(28719,	16,	1725866081,	595,	16.8,	63.3,	31588,	117),
(28720,	16,	1725866088,	596,	16.8,	63.2,	31630,	117),
(28721,	16,	1725866095,	596,	16.8,	63.2,	31601,	117),
(28722,	16,	1725866102,	596,	16.8,	63.2,	31578,	117),
(28723,	16,	1725866109,	597,	16.8,	63.2,	31577,	117),
(28724,	16,	1725866116,	597,	16.8,	63.2,	31536,	117),
(28725,	16,	1725866123,	597,	16.8,	63.2,	31569,	117),
(28726,	16,	1725866130,	598,	16.8,	63.2,	31559,	117),
(28727,	16,	1725866137,	599,	16.8,	63.2,	31579,	117),
(28728,	16,	1725866144,	600,	16.8,	63.2,	31567,	117),
(28729,	16,	1725866151,	600,	16.8,	63.3,	31586,	117),
(28730,	16,	1725866158,	600,	16.9,	63.2,	31570,	117),
(28731,	16,	1725866165,	600,	16.8,	63.3,	31589,	117),
(28732,	16,	1725866172,	599,	16.8,	63.3,	31551,	117),
(28733,	16,	1725866179,	599,	16.8,	63.2,	31569,	117),
(28734,	16,	1725866186,	599,	16.9,	63.3,	31561,	117),
(28735,	16,	1725866193,	599,	16.8,	63.3,	31579,	117),
(28736,	16,	1725866200,	599,	16.8,	63.3,	31548,	117),
(28737,	16,	1725866207,	600,	16.8,	63.3,	31569,	117),
(28738,	16,	1725866214,	599,	16.8,	63.3,	31570,	117),
(28739,	16,	1725866221,	600,	16.8,	63.3,	31573,	117),
(28740,	16,	1725866228,	600,	16.8,	63.3,	31543,	117),
(28741,	16,	1725866235,	600,	16.8,	63.3,	31573,	117),
(28742,	16,	1725866242,	600,	16.8,	63.3,	31564,	117),
(28743,	16,	1725866249,	600,	16.9,	63.3,	31581,	117),
(28744,	16,	1725866256,	600,	16.9,	63.3,	31567,	117),
(28745,	16,	1725866263,	600,	16.8,	63.4,	31578,	117),
(28746,	16,	1725866270,	601,	16.9,	63.4,	31568,	117),
(28747,	16,	1725866277,	602,	16.9,	63.3,	31580,	117),
(28748,	16,	1725866284,	602,	16.8,	63.4,	31525,	118),
(28749,	16,	1725866291,	602,	16.9,	63.3,	31550,	118),
(28750,	16,	1725866298,	603,	16.9,	63.4,	31579,	118),
(28751,	16,	1725866305,	604,	16.8,	63.4,	31584,	118),
(28752,	16,	1725866312,	604,	16.8,	63.4,	31578,	118),
(28753,	16,	1725866319,	604,	16.8,	63.5,	31584,	117),
(28754,	16,	1725866326,	603,	16.8,	63.4,	31583,	117),
(28755,	16,	1725866333,	603,	16.8,	63.4,	31581,	117),
(28756,	16,	1725866340,	604,	16.8,	63.4,	31553,	117),
(28757,	16,	1725866347,	604,	16.8,	63.4,	31293,	118),
(28758,	16,	1725866354,	603,	16.8,	63.4,	31556,	118),
(28759,	16,	1725866361,	603,	16.8,	63.4,	31570,	118),
(28760,	16,	1725866368,	603,	16.8,	63.4,	31570,	118),
(28761,	16,	1725866375,	604,	16.8,	63.5,	31577,	118),
(28762,	16,	1725866382,	605,	16.8,	63.5,	31577,	121),
(28763,	16,	1725866389,	605,	16.8,	63.5,	31576,	121),
(28764,	16,	1725866396,	605,	16.8,	63.5,	31575,	121),
(28765,	16,	1725866403,	606,	16.9,	63.5,	31573,	121),
(28766,	16,	1725866410,	608,	16.8,	63.6,	31583,	122),
(28767,	16,	1725866417,	608,	16.8,	63.5,	31534,	122),
(28768,	16,	1725866424,	608,	16.8,	63.6,	31576,	122),
(28769,	16,	1725866431,	608,	16.8,	63.6,	31546,	122),
(28770,	16,	1725866438,	609,	16.8,	63.6,	31576,	122),
(28771,	16,	1725866445,	609,	16.8,	63.6,	31580,	122),
(28772,	16,	1725866452,	609,	16.8,	63.6,	31583,	121),
(28773,	16,	1725866459,	609,	16.8,	63.6,	31620,	121),
(28774,	16,	1725866466,	608,	16.8,	63.6,	31594,	121),
(28775,	16,	1725866473,	607,	16.8,	63.6,	31601,	121),
(28776,	16,	1725866480,	607,	16.8,	63.6,	31592,	120),
(28777,	16,	1725866488,	607,	16.8,	63.6,	32093,	120),
(28778,	16,	1725866495,	606,	16.8,	63.7,	31587,	120),
(28779,	16,	1725866502,	606,	16.8,	63.7,	31612,	120),
(28780,	16,	1725866509,	606,	16.8,	63.7,	31594,	119),
(28781,	16,	1725866516,	606,	16.8,	63.7,	31895,	120),
(28782,	16,	1725866523,	606,	16.8,	63.7,	31479,	120),
(28783,	16,	1725866530,	606,	16.8,	63.7,	31731,	120),
(28784,	16,	1725866537,	606,	16.8,	63.8,	31619,	120),
(28785,	16,	1725866544,	607,	16.8,	63.7,	31603,	120),
(28786,	16,	1725866551,	606,	16.8,	63.8,	31588,	119),
(28787,	16,	1725866558,	606,	16.8,	63.8,	31591,	119),
(28788,	16,	1725866565,	606,	16.8,	63.9,	31593,	119),
(28789,	16,	1725866572,	606,	16.8,	63.8,	31591,	119),
(28790,	16,	1725866579,	605,	16.8,	63.8,	31592,	119),
(28791,	16,	1725866586,	605,	16.8,	63.8,	31579,	119),
(28792,	16,	1725866593,	604,	16.8,	63.8,	31573,	119),
(28793,	16,	1725866600,	604,	16.8,	63.8,	31586,	119),
(28794,	16,	1725866607,	604,	16.8,	63.7,	31591,	119),
(28795,	16,	1725866614,	603,	16.8,	63.7,	31594,	119),
(28796,	16,	1725866621,	603,	16.8,	63.7,	31586,	119),
(28797,	16,	1725866628,	602,	16.8,	63.7,	31585,	119),
(28798,	16,	1725866635,	602,	16.8,	63.6,	31586,	119),
(28799,	16,	1725866642,	601,	16.8,	63.6,	31574,	119),
(28800,	16,	1725866649,	601,	16.8,	63.6,	31580,	119),
(28801,	16,	1725866656,	600,	16.8,	63.7,	31588,	119),
(28802,	16,	1725866663,	600,	16.8,	63.7,	31591,	119),
(28803,	16,	1725866670,	600,	16.8,	63.6,	31480,	119),
(28804,	16,	1725866677,	600,	16.8,	63.6,	31549,	119),
(28805,	16,	1725866684,	600,	16.8,	63.6,	31527,	119),
(28806,	16,	1725866691,	600,	16.8,	63.6,	31572,	119),
(28807,	16,	1725866698,	600,	16.8,	63.6,	31565,	119),
(28808,	16,	1725866705,	600,	16.8,	63.6,	31580,	119),
(28809,	16,	1725866712,	600,	16.8,	63.6,	31578,	119),
(28810,	16,	1725866719,	601,	16.8,	63.6,	31586,	119),
(28811,	16,	1725866726,	601,	16.8,	63.6,	31581,	119),
(28812,	16,	1725866733,	602,	16.8,	63.6,	31534,	120),
(28813,	16,	1725866740,	602,	16.8,	63.6,	31543,	120),
(28814,	16,	1725866747,	604,	16.8,	63.6,	31569,	119),
(28815,	16,	1725866754,	604,	16.8,	63.6,	31594,	119),
(28816,	16,	1725866761,	606,	16.8,	63.6,	31581,	119),
(28817,	16,	1725866768,	606,	16.8,	63.6,	31478,	120),
(28818,	16,	1725866775,	606,	16.8,	63.6,	31534,	120),
(28819,	16,	1725866782,	607,	16.8,	63.6,	31551,	120),
(28820,	16,	1725866789,	609,	16.8,	63.6,	31561,	120),
(28821,	16,	1725866796,	609,	16.8,	63.6,	31546,	120),
(28822,	16,	1725866803,	611,	16.8,	63.6,	31560,	120),
(28823,	16,	1725866810,	611,	16.8,	63.6,	31560,	120),
(28824,	16,	1725866817,	612,	16.8,	63.6,	31565,	120),
(28825,	16,	1725866824,	613,	16.8,	63.6,	31574,	120),
(28826,	16,	1725866831,	614,	16.8,	63.6,	31581,	120),
(28827,	16,	1725866838,	615,	16.8,	63.6,	31569,	121),
(28828,	16,	1725866845,	616,	16.9,	63.6,	31524,	121),
(28829,	16,	1725866852,	617,	16.9,	63.6,	31557,	122),
(28830,	16,	1725866859,	617,	16.8,	63.6,	31514,	122),
(28831,	16,	1725866866,	618,	16.9,	63.6,	31558,	123),
(28832,	16,	1725866873,	618,	16.8,	63.6,	31511,	124),
(28833,	16,	1725866880,	617,	16.8,	63.6,	31562,	124),
(28834,	16,	1725866887,	617,	16.8,	63.6,	31549,	125),
(28835,	16,	1725866894,	617,	16.8,	63.6,	31533,	125),
(28836,	16,	1725866901,	615,	16.8,	63.6,	31558,	125),
(28837,	16,	1725866908,	614,	16.9,	63.6,	31585,	125),
(28838,	16,	1725866915,	614,	16.8,	63.6,	31576,	124),
(28839,	16,	1725866922,	613,	16.8,	63.6,	31572,	124),
(28840,	16,	1725866929,	612,	16.9,	63.6,	31589,	123),
(28841,	16,	1725866936,	612,	16.8,	63.6,	31572,	123),
(28842,	16,	1725866943,	611,	16.8,	63.6,	31580,	123),
(28843,	16,	1725866950,	610,	16.8,	63.6,	31575,	123),
(28844,	16,	1725866957,	610,	16.8,	63.6,	31575,	123),
(28845,	16,	1725866964,	610,	16.8,	63.6,	31570,	122),
(28846,	16,	1725866971,	610,	16.8,	63.6,	31581,	122),
(28847,	16,	1725866978,	610,	16.8,	63.6,	31560,	122),
(28848,	16,	1725866985,	610,	16.8,	63.6,	31572,	122),
(28849,	16,	1725866992,	611,	16.8,	63.6,	31551,	122),
(28850,	16,	1725866999,	611,	16.8,	63.6,	31562,	122),
(28851,	16,	1725867006,	612,	16.8,	63.6,	31555,	122),
(28852,	16,	1725867013,	612,	16.8,	63.6,	31578,	122),
(28853,	16,	1725867020,	612,	16.8,	63.8,	31567,	121),
(28854,	16,	1725867027,	612,	16.8,	63.7,	31578,	121),
(28855,	16,	1725867034,	612,	16.8,	63.7,	31570,	121),
(28856,	16,	1725867041,	613,	16.8,	63.8,	31578,	121),
(28857,	16,	1725867048,	614,	16.8,	63.8,	31566,	121),
(28858,	16,	1725867055,	614,	16.8,	63.8,	31575,	121),
(28859,	16,	1725867062,	615,	16.8,	63.8,	31566,	121),
(28860,	16,	1725867069,	615,	16.8,	63.8,	31570,	121),
(28861,	16,	1725867076,	615,	16.8,	63.8,	31547,	121),
(28862,	16,	1725867083,	616,	16.8,	63.9,	31567,	121),
(28863,	16,	1725867090,	617,	16.8,	63.9,	31556,	121),
(28864,	16,	1725867097,	617,	16.8,	63.9,	31573,	121),
(28865,	16,	1725867104,	617,	16.8,	63.9,	31562,	121),
(28866,	16,	1725867111,	618,	16.8,	63.9,	31556,	121),
(28867,	16,	1725867118,	619,	16.8,	63.9,	31562,	121),
(28868,	16,	1725867125,	620,	16.8,	63.9,	31572,	121),
(28869,	16,	1725867132,	620,	16.8,	63.9,	31569,	121),
(28870,	16,	1725867139,	620,	16.8,	63.9,	31585,	121),
(28871,	16,	1725867146,	620,	16.8,	63.9,	31576,	121),
(28872,	16,	1725867153,	621,	16.8,	63.9,	31583,	120),
(28873,	16,	1725867160,	623,	16.8,	63.9,	31574,	120),
(28874,	16,	1725867167,	622,	16.8,	63.9,	31582,	120),
(28875,	16,	1725867174,	622,	16.8,	63.9,	31295,	120),
(28876,	16,	1725867181,	622,	16.8,	63.9,	31583,	120),
(28877,	16,	1725867188,	622,	16.8,	63.9,	31513,	121),
(28878,	16,	1725867195,	622,	16.8,	63.9,	31541,	121),
(28879,	16,	1725867203,	621,	16.8,	63.9,	31843,	122),
(28880,	16,	1725867210,	621,	16.8,	63.8,	31488,	122),
(28881,	16,	1725867217,	621,	16.8,	63.9,	31562,	122),
(28882,	16,	1725867224,	621,	16.8,	63.9,	31571,	121),
(28883,	16,	1725867231,	619,	16.8,	63.9,	31615,	121),
(28884,	16,	1725867238,	618,	16.8,	63.9,	31594,	121),
(28885,	16,	1725867245,	618,	16.8,	64,	31595,	121),
(28886,	16,	1725867252,	617,	16.8,	63.9,	31569,	121),
(28887,	16,	1725867259,	617,	16.8,	63.9,	31599,	121),
(28888,	16,	1725867266,	617,	16.8,	63.9,	31598,	121),
(28889,	16,	1725867273,	616,	16.8,	63.9,	31334,	120),
(28890,	16,	1725867280,	615,	16.8,	63.8,	31592,	121),
(28891,	16,	1725867287,	615,	16.8,	63.8,	31517,	121),
(28892,	16,	1725867294,	614,	16.8,	63.9,	31562,	121),
(28893,	16,	1725867301,	614,	16.8,	63.8,	31540,	121),
(28894,	16,	1725867308,	613,	16.8,	63.9,	31569,	121),
(28895,	16,	1725867315,	613,	16.8,	63.8,	31559,	121),
(28896,	16,	1725867322,	612,	16.8,	63.8,	31575,	121),
(28897,	16,	1725867329,	612,	16.8,	63.8,	31579,	121),
(28898,	16,	1725867336,	612,	16.8,	63.7,	31587,	121),
(28899,	16,	1725867343,	610,	16.8,	63.7,	31545,	121),
(28900,	16,	1725867350,	609,	16.8,	63.7,	31571,	121),
(28901,	16,	1725867357,	609,	16.8,	63.7,	31569,	121),
(28902,	16,	1725867364,	609,	16.8,	63.7,	31583,	121),
(28903,	16,	1725867371,	608,	16.8,	63.7,	31578,	121),
(28904,	16,	1725867378,	607,	16.9,	63.7,	31585,	121),
(28905,	16,	1725867385,	606,	16.9,	63.7,	31586,	120),
(28906,	16,	1725867392,	606,	16.9,	63.7,	31586,	120),
(28907,	16,	1725867399,	606,	16.9,	63.7,	31586,	120),
(28908,	16,	1725867406,	604,	16.9,	63.6,	31557,	120),
(28909,	16,	1725867413,	604,	16.9,	63.6,	31577,	123),
(28910,	16,	1725867420,	603,	16.9,	63.6,	31566,	123),
(28911,	16,	1725867427,	603,	16.9,	63.5,	31564,	123),
(28912,	16,	1725867434,	601,	16.9,	63.6,	31571,	123),
(28913,	16,	1725867441,	600,	16.9,	63.6,	31555,	123),
(28914,	16,	1725867448,	598,	16.9,	63.5,	31571,	123),
(28915,	16,	1725867455,	596,	16.9,	63.4,	31554,	123),
(28916,	16,	1725867462,	595,	16.9,	63.4,	31571,	123),
(28917,	16,	1725867469,	594,	16.9,	63.4,	31527,	123),
(28918,	16,	1725867476,	592,	16.9,	63.4,	31559,	123),
(28919,	16,	1725867483,	590,	16.9,	63.4,	31571,	123),
(28920,	16,	1725867490,	590,	16.9,	63.4,	31581,	123),
(28921,	16,	1725867497,	589,	16.9,	63.4,	31563,	123),
(28922,	16,	1725867504,	589,	16.9,	63.4,	31573,	123),
(28923,	16,	1725867511,	588,	16.9,	63.4,	31581,	123),
(28924,	16,	1725867518,	588,	16.9,	63.3,	31586,	123),
(28925,	16,	1725867525,	588,	16.9,	63.3,	31570,	122),
(28926,	16,	1725867532,	587,	16.9,	63.3,	31585,	122),
(28927,	16,	1725867539,	588,	16.9,	63.3,	31463,	123),
(28928,	16,	1725867546,	588,	16.9,	63.3,	31535,	123),
(28929,	16,	1725867553,	588,	16.9,	63.3,	31434,	124),
(28930,	16,	1725867560,	588,	16.9,	63.3,	31540,	124),
(28931,	16,	1725867567,	587,	16.9,	63.3,	31546,	124),
(28932,	16,	1725867574,	588,	16.9,	63.3,	31634,	123),
(28933,	16,	1725867581,	588,	16.9,	63.4,	31600,	123),
(28934,	16,	1725867588,	588,	16.8,	63.3,	31642,	122),
(28935,	16,	1725867595,	588,	16.8,	63.4,	31592,	122),
(28936,	16,	1725867602,	588,	16.9,	63.4,	31486,	123),
(28937,	16,	1725867609,	587,	16.9,	63.4,	31560,	122),
(28938,	16,	1725867616,	587,	16.8,	63.4,	31559,	122),
(28939,	16,	1725867623,	586,	16.8,	63.3,	31576,	122),
(28940,	16,	1725867630,	586,	16.8,	63.3,	31591,	122),
(28941,	16,	1725867637,	585,	16.9,	63.4,	31589,	122),
(28942,	16,	1725867644,	585,	16.9,	63.4,	31600,	122),
(28943,	16,	1725867651,	585,	16.9,	63.4,	31594,	122),
(28944,	16,	1725867658,	584,	16.9,	63.4,	31315,	122),
(28945,	16,	1725867665,	585,	16.8,	63.4,	31579,	122),
(28946,	16,	1725867672,	585,	16.9,	63.4,	31592,	122),
(28947,	16,	1725867679,	585,	16.9,	63.4,	31589,	122),
(28948,	16,	1725867686,	585,	16.9,	63.5,	31306,	121),
(28949,	16,	1725867693,	586,	16.9,	63.4,	31481,	122),
(28950,	16,	1725867700,	587,	16.8,	63.4,	31560,	122),
(28951,	16,	1725867707,	586,	16.8,	63.4,	31441,	122),
(28952,	16,	1725867714,	587,	16.8,	63.4,	31546,	122),
(28953,	16,	1725867721,	586,	16.8,	63.4,	31447,	122),
(28954,	16,	1725867728,	586,	16.8,	63.4,	31549,	122),
(28955,	16,	1725867735,	586,	16.8,	63.4,	32142,	123),
(28956,	16,	1725867742,	586,	16.8,	63.4,	31499,	123),
(28957,	16,	1725867749,	586,	16.8,	63.4,	31605,	123),
(28958,	16,	1725867756,	585,	16.8,	63.4,	31596,	123),
(28959,	16,	1725867763,	585,	16.8,	63.5,	31603,	122),
(28960,	16,	1725867770,	584,	16.8,	63.5,	31611,	122),
(28961,	16,	1725867777,	582,	16.8,	63.5,	31734,	122),
(28962,	16,	1725867784,	581,	16.9,	63.5,	31624,	122),
(28963,	16,	1725867791,	581,	16.9,	63.5,	31664,	122),
(28964,	16,	1725867798,	581,	16.9,	63.5,	31604,	122),
(28965,	16,	1725867805,	580,	16.9,	63.6,	31680,	121),
(28966,	16,	1725867812,	579,	16.8,	63.6,	31598,	121),
(28967,	16,	1725867819,	578,	16.8,	63.7,	31630,	121),
(28968,	16,	1725867826,	578,	16.8,	63.7,	31637,	121),
(28969,	16,	1725867833,	578,	16.8,	63.7,	31612,	121),
(28970,	16,	1725867840,	578,	16.9,	63.7,	31595,	121),
(28971,	16,	1725867847,	578,	16.9,	63.8,	31600,	121),
(28972,	16,	1725867855,	578,	16.9,	63.8,	31576,	121),
(28973,	16,	1725867862,	579,	16.8,	63.8,	31873,	120),
(28974,	16,	1725867869,	579,	16.8,	63.8,	31572,	120),
(28975,	16,	1725867876,	579,	16.8,	63.8,	31913,	120),
(28976,	16,	1725867883,	579,	16.8,	63.8,	31582,	119),
(28977,	16,	1725867890,	580,	16.8,	63.8,	31555,	119),
(28978,	16,	1725867897,	580,	16.8,	63.8,	31559,	119),
(28979,	16,	1725867904,	580,	16.8,	63.8,	31608,	118),
(28980,	16,	1725867911,	580,	16.8,	63.8,	31635,	118),
(28981,	16,	1725867918,	581,	16.8,	63.9,	31617,	118),
(28982,	16,	1725867925,	582,	16.8,	63.9,	31587,	117),
(28983,	16,	1725867932,	582,	16.9,	63.9,	31657,	117),
(28984,	16,	1725867939,	582,	16.8,	63.9,	31606,	116),
(28985,	16,	1725867946,	582,	16.8,	64,	31686,	116),
(28986,	16,	1725867953,	582,	16.8,	64,	31604,	115),
(28987,	16,	1725867960,	582,	16.8,	64,	31653,	115),
(28988,	16,	1725867967,	583,	16.8,	64,	31608,	114),
(28989,	16,	1725867974,	583,	16.8,	64,	31596,	114),
(28990,	16,	1725867981,	584,	16.8,	64,	31599,	114),
(28991,	16,	1725867988,	584,	16.8,	64,	31604,	114),
(28992,	16,	1725867995,	585,	16.8,	64,	31593,	114),
(28993,	16,	1725868002,	587,	16.8,	64,	31590,	113),
(28994,	16,	1725868009,	589,	16.8,	64,	31590,	113),
(28995,	16,	1725868016,	589,	16.8,	64,	31577,	113),
(28996,	16,	1725868023,	590,	16.8,	64.1,	31558,	113),
(28997,	16,	1725868030,	590,	16.8,	64.2,	31574,	114),
(28998,	16,	1725868037,	590,	16.8,	64.1,	32226,	114),
(28999,	16,	1725868044,	590,	16.8,	64.2,	31594,	114),
(29000,	16,	1725868051,	590,	16.8,	64.1,	31844,	114),
(29001,	16,	1725868058,	590,	16.8,	64.2,	31448,	114),
(29002,	16,	1725868065,	589,	16.8,	64.1,	31884,	114),
(29003,	16,	1725868072,	589,	16.8,	64.1,	31572,	114),
(29004,	16,	1725868079,	588,	16.8,	64.1,	31873,	114),
(29005,	16,	1725868086,	587,	16.8,	64.2,	31563,	114),
(29006,	16,	1725868093,	587,	16.8,	64.1,	31896,	114),
(29007,	16,	1725868100,	587,	16.8,	64.2,	31530,	114),
(29008,	16,	1725868107,	587,	16.8,	64.1,	31468,	114),
(29009,	16,	1725868114,	588,	16.8,	64.1,	31446,	115),
(29010,	16,	1725868121,	588,	16.8,	64.1,	31462,	115),
(29011,	16,	1725868128,	588,	16.8,	64.2,	31534,	115),
(29012,	16,	1725868135,	588,	16.8,	64.2,	31546,	115),
(29013,	16,	1725868142,	588,	16.8,	64.1,	31574,	115),
(29014,	16,	1725868149,	588,	16.8,	64.1,	31578,	115),
(29015,	16,	1725868156,	589,	16.8,	64.2,	31578,	115),
(29016,	16,	1725868163,	589,	16.8,	64.2,	31568,	115),
(29017,	16,	1725868170,	590,	16.8,	64.2,	31573,	115),
(29018,	16,	1725868177,	590,	16.8,	64.2,	31532,	115),
(29019,	16,	1725868184,	591,	16.8,	64.2,	31573,	115),
(29020,	16,	1725868191,	591,	16.8,	64.2,	31581,	115),
(29021,	16,	1725868198,	591,	16.8,	64.2,	31589,	115),
(29022,	16,	1725868205,	591,	16.8,	64.2,	31575,	118),
(29023,	16,	1725868212,	590,	16.8,	64.2,	31590,	118),
(29024,	16,	1725868219,	590,	16.8,	64.2,	31589,	118),
(29025,	16,	1725868226,	590,	16.9,	64.2,	31584,	118),
(29026,	16,	1725868233,	590,	16.8,	64.2,	31558,	117),
(29027,	16,	1725868240,	590,	16.8,	64.2,	31582,	118),
(29028,	16,	1725868247,	591,	16.8,	64.3,	31567,	117),
(29029,	16,	1725868254,	591,	16.8,	64.3,	31583,	117),
(29030,	16,	1725868261,	591,	16.8,	64.3,	31572,	117),
(29031,	16,	1725868268,	591,	16.8,	64.2,	31559,	117),
(29032,	16,	1725868275,	591,	16.8,	64.3,	31555,	117),
(29033,	16,	1725868282,	591,	16.8,	64.2,	31573,	117),
(29034,	16,	1725868289,	591,	16.8,	64.2,	31582,	118),
(29035,	16,	1725868296,	591,	16.8,	64.2,	31527,	118),
(29036,	16,	1725868303,	591,	16.9,	64.2,	31577,	117),
(29037,	16,	1725868310,	590,	16.9,	64.2,	31620,	117),
(29038,	16,	1725868317,	590,	16.9,	64.1,	31615,	117),
(29039,	16,	1725868324,	590,	16.8,	64.1,	31639,	117),
(29040,	16,	1725868331,	589,	16.8,	64.1,	31607,	117),
(29041,	16,	1725868338,	588,	16.8,	64.1,	31691,	117),
(29042,	16,	1725868345,	588,	16.8,	64,	31631,	117),
(29043,	16,	1725868352,	587,	16.8,	64,	31609,	117),
(29044,	16,	1725868359,	586,	16.8,	64,	31596,	117),
(29045,	16,	1725868366,	586,	16.8,	64,	31573,	117),
(29046,	16,	1725868373,	585,	16.9,	64,	31591,	117),
(29047,	16,	1725868380,	584,	16.8,	64,	31598,	116),
(29048,	16,	1725868387,	584,	16.9,	63.9,	31607,	116),
(29049,	16,	1725868394,	583,	16.9,	63.9,	31598,	116),
(29050,	16,	1725868401,	583,	16.8,	63.9,	31599,	116),
(29051,	16,	1725868408,	583,	16.9,	63.9,	31611,	118),
(29052,	16,	1725868415,	582,	16.8,	63.8,	31608,	118),
(29053,	16,	1725868422,	581,	16.9,	63.9,	31604,	118),
(29054,	16,	1725868429,	581,	16.9,	63.8,	31590,	118),
(29055,	16,	1725868436,	581,	16.9,	63.8,	31573,	118),
(29056,	16,	1725868443,	581,	16.8,	63.9,	31582,	118),
(29057,	16,	1725868450,	580,	16.9,	63.8,	31589,	118),
(29058,	16,	1725868457,	580,	16.9,	63.8,	31592,	118),
(29059,	16,	1725868464,	580,	16.9,	63.8,	31584,	118),
(29060,	16,	1725868471,	582,	16.9,	63.8,	31584,	118),
(29061,	16,	1725868478,	582,	16.9,	63.8,	31587,	118),
(29062,	16,	1725868485,	583,	16.9,	63.7,	31579,	118),
(29063,	16,	1725868492,	583,	16.9,	63.8,	31585,	118),
(29064,	16,	1725868499,	584,	16.9,	63.8,	31580,	118),
(29065,	16,	1725868506,	584,	16.8,	63.8,	31587,	118),
(29066,	16,	1725868513,	585,	16.9,	63.8,	31563,	118),
(29067,	16,	1725868520,	586,	16.8,	63.9,	31536,	118),
(29068,	16,	1725868527,	587,	16.8,	64,	31550,	118),
(29069,	16,	1725868534,	587,	16.8,	63.9,	31569,	118),
(29070,	16,	1725868541,	586,	16.8,	63.9,	31573,	120),
(29071,	16,	1725868548,	586,	16.9,	63.9,	31602,	120),
(29072,	16,	1725868555,	587,	16.8,	63.9,	31574,	120),
(29073,	16,	1725868562,	587,	16.8,	64,	31528,	121),
(29074,	16,	1725868569,	587,	16.8,	63.9,	31540,	121),
(29075,	16,	1725868577,	587,	16.9,	63.9,	31540,	121),
(29076,	16,	1725868584,	588,	16.8,	63.9,	31615,	120),
(29077,	16,	1725868591,	588,	16.8,	63.9,	31592,	120),
(29078,	16,	1725868598,	589,	16.9,	64,	31592,	120),
(29079,	16,	1725868605,	589,	16.8,	63.9,	31590,	120),
(29080,	16,	1725868612,	591,	16.8,	64,	31503,	120),
(29081,	16,	1725868619,	591,	16.8,	64,	31536,	120),
(29082,	16,	1725868626,	591,	16.9,	64,	31438,	121),
(29083,	16,	1725868633,	591,	16.8,	64,	31534,	121),
(29084,	16,	1725868640,	592,	16.8,	64,	31537,	121),
(29085,	16,	1725868647,	592,	16.8,	64,	31535,	121),
(29086,	16,	1725868654,	592,	16.8,	64,	31472,	121),
(29087,	16,	1725868661,	592,	16.8,	64,	31528,	122),
(29088,	16,	1725868668,	592,	16.8,	64,	31530,	121),
(29089,	16,	1725868675,	592,	16.8,	64,	31542,	121),
(29090,	16,	1725868682,	592,	16.8,	64,	31582,	121),
(29091,	16,	1725868689,	591,	16.8,	64,	31561,	121),
(29092,	16,	1725868696,	590,	16.9,	64,	31581,	121),
(29093,	16,	1725868703,	590,	16.8,	64,	31561,	121),
(29094,	16,	1725868710,	590,	16.8,	64,	31626,	120),
(29095,	16,	1725868717,	589,	16.8,	64,	31582,	120),
(29096,	16,	1725868724,	588,	16.8,	64,	31573,	121),
(29097,	16,	1725868731,	588,	16.8,	64,	31525,	120),
(29098,	16,	1725868738,	587,	16.9,	64,	31836,	120),
(29099,	16,	1725868745,	586,	16.8,	64,	31657,	120),
(29100,	16,	1725868752,	585,	16.8,	64,	31626,	120),
(29101,	16,	1725868759,	585,	16.8,	64,	31334,	120),
(29102,	16,	1725868766,	584,	16.8,	64,	31583,	120),
(29103,	16,	1725868773,	584,	16.8,	64,	31560,	120),
(29104,	16,	1725868780,	584,	16.8,	64,	31590,	120),
(29105,	16,	1725868787,	584,	16.8,	64,	31573,	120),
(29106,	16,	1725868794,	583,	16.8,	64,	31662,	120),
(29107,	16,	1725868801,	582,	16.8,	64,	31598,	119),
(29108,	16,	1725868808,	582,	16.9,	64,	31592,	119),
(29109,	16,	1725868815,	580,	16.9,	64,	31586,	119),
(29110,	16,	1725868822,	580,	16.9,	64,	31587,	119),
(29111,	16,	1725868829,	580,	16.9,	64,	31592,	119),
(29112,	16,	1725868836,	580,	16.9,	64,	31596,	119),
(29113,	16,	1725868843,	580,	16.9,	63.9,	31601,	119),
(29114,	16,	1725868850,	580,	16.9,	64,	31603,	119),
(29115,	16,	1725868857,	579,	16.9,	63.9,	31609,	119),
(29116,	16,	1725868864,	579,	16.8,	63.9,	31606,	119),
(29117,	16,	1725868871,	577,	16.9,	63.9,	31604,	119),
(29118,	16,	1725868878,	575,	16.9,	63.9,	31604,	119),
(29119,	16,	1725868885,	574,	16.9,	63.9,	31590,	118),
(29120,	16,	1725868892,	573,	16.9,	63.9,	31579,	118),
(29121,	16,	1725868899,	571,	16.9,	63.9,	31465,	119),
(29122,	16,	1725868906,	571,	16.9,	63.9,	31560,	119),
(29123,	16,	1725868913,	571,	16.9,	63.9,	31843,	118),
(29124,	16,	1725868920,	570,	16.9,	64,	31690,	118),
(29125,	16,	1725868927,	569,	16.9,	64,	31858,	117),
(29126,	16,	1725868934,	569,	16.9,	63.9,	31700,	117),
(29127,	16,	1725868941,	569,	16.9,	63.9,	31647,	116),
(29128,	16,	1725868948,	569,	16.9,	63.9,	31619,	116),
(29129,	16,	1725868955,	569,	16.9,	64,	31645,	116),
(29130,	16,	1725868962,	568,	16.9,	64,	31625,	115),
(29131,	16,	1725868969,	569,	16.9,	64,	31694,	114),
(29132,	16,	1725868976,	568,	16.9,	64,	31639,	114),
(29133,	16,	1725868983,	568,	16.9,	64,	31645,	114),
(29134,	16,	1725868990,	568,	16.9,	64,	31618,	113),
(29135,	16,	1725868997,	567,	16.9,	64,	31609,	113),
(29136,	16,	1725869004,	567,	16.9,	64,	31601,	113),
(29137,	16,	1725869011,	568,	16.9,	63.9,	31599,	112),
(29138,	16,	1725869018,	568,	16.9,	63.9,	31604,	112),
(29139,	16,	1725869025,	568,	16.9,	64,	31602,	112),
(29140,	16,	1725869032,	568,	16.9,	64,	31606,	112),
(29141,	16,	1725869039,	568,	16.9,	63.9,	31614,	111),
(29142,	16,	1725869046,	568,	16.9,	63.9,	31618,	111),
(29143,	16,	1725869053,	567,	16.9,	63.9,	31617,	111),
(29144,	16,	1725869060,	567,	16.9,	64,	31614,	110),
(29145,	16,	1725869067,	565,	16.9,	64,	31634,	110),
(29146,	16,	1725869074,	564,	16.9,	64,	31620,	110),
(29147,	16,	1725869081,	563,	16.9,	64,	31633,	109),
(29148,	16,	1725869088,	562,	16.9,	64,	31623,	108),
(29149,	16,	1725869095,	561,	16.9,	63.9,	31708,	108),
(29150,	16,	1725869102,	561,	16.9,	64,	31654,	107),
(29151,	16,	1725869109,	560,	16.9,	63.9,	31937,	107),
(29152,	16,	1725869116,	560,	16.9,	64,	31592,	107),
(29153,	16,	1725869123,	559,	16.9,	64,	31875,	106),
(29154,	16,	1725869130,	558,	16.9,	63.9,	31623,	106),
(29155,	16,	1725869137,	558,	16.9,	63.9,	31884,	107),
(29156,	16,	1725869144,	557,	16.8,	63.9,	31537,	107),
(29157,	16,	1725869151,	557,	16.8,	63.9,	31563,	107),
(29158,	16,	1725869158,	557,	16.9,	63.9,	31597,	107),
(29159,	16,	1725869165,	557,	16.9,	63.9,	31599,	107),
(29160,	16,	1725869172,	557,	16.9,	64,	31606,	107),
(29161,	16,	1725869179,	557,	16.9,	64,	31620,	106),
(29162,	16,	1725869186,	557,	16.9,	63.9,	31619,	106),
(29163,	16,	1725869193,	557,	16.9,	63.9,	31635,	106),
(29164,	16,	1725869200,	557,	16.9,	63.9,	31617,	106),
(29165,	16,	1725869207,	558,	16.9,	63.9,	31618,	105),
(29166,	16,	1725869214,	558,	16.9,	63.9,	31619,	105),
(29167,	16,	1725869221,	558,	16.9,	63.9,	31619,	105),
(29168,	16,	1725869228,	559,	16.9,	63.9,	31612,	105),
(29169,	16,	1725869235,	561,	16.9,	63.9,	31595,	105),
(29170,	16,	1725869242,	561,	16.9,	64,	31561,	105),
(29171,	16,	1725869249,	561,	16.9,	64,	31463,	105),
(29172,	16,	1725869256,	561,	16.9,	64,	31558,	106),
(29173,	16,	1725869264,	563,	16.9,	64,	31526,	106),
(29174,	16,	1725869271,	564,	16.9,	64,	31577,	106),
(29175,	16,	1725869278,	564,	16.9,	63.9,	31591,	106),
(29176,	16,	1725869285,	564,	16.9,	63.9,	31601,	106),
(29177,	16,	1725869292,	564,	16.9,	63.9,	31572,	106),
(29178,	16,	1725869299,	564,	16.9,	63.9,	31597,	106),
(29179,	16,	1725869306,	565,	16.9,	63.9,	31582,	106),
(29180,	16,	1725869313,	565,	16.9,	63.9,	31599,	106),
(29181,	16,	1725869320,	566,	16.9,	63.9,	31576,	106),
(29182,	16,	1725869327,	567,	16.9,	64,	31597,	106),
(29183,	16,	1725869334,	567,	16.9,	64,	31554,	106),
(29184,	16,	1725869341,	568,	16.9,	64,	31585,	106),
(29185,	16,	1725869348,	568,	16.9,	64.1,	31582,	106),
(29186,	16,	1725869355,	568,	16.9,	64.1,	31594,	106),
(29187,	16,	1725869362,	569,	16.9,	64.2,	31566,	106),
(29188,	16,	1725869369,	570,	16.9,	64.1,	31588,	106),
(29189,	16,	1725869376,	572,	16.9,	64.2,	31544,	106),
(29190,	16,	1725869383,	573,	16.8,	64.2,	31573,	106),
(29191,	16,	1725869390,	574,	16.9,	64.2,	31478,	106),
(29192,	16,	1725869397,	576,	16.8,	64.2,	31546,	108),
(29193,	16,	1725869404,	577,	16.8,	64.2,	31592,	108),
(29194,	16,	1725869411,	577,	16.9,	64.2,	31599,	108),
(29195,	16,	1725869418,	578,	16.8,	64.2,	31345,	108),
(29196,	16,	1725869425,	579,	16.8,	64.2,	31493,	109),
(29197,	16,	1725869432,	579,	16.9,	64.3,	31838,	110),
(29198,	16,	1725869439,	579,	16.9,	64.2,	31515,	110),
(29199,	16,	1725869446,	579,	16.9,	64.3,	31918,	110),
(29200,	16,	1725869453,	579,	16.9,	64.2,	31574,	110),
(29201,	16,	1725869460,	578,	16.9,	64.2,	31619,	110),
(29202,	16,	1725869467,	578,	16.9,	64.3,	31609,	110),
(29203,	16,	1725869474,	578,	16.9,	64.2,	31637,	110),
(29204,	16,	1725869481,	577,	16.9,	64.3,	31594,	110),
(29205,	16,	1725869488,	577,	16.9,	64.3,	31844,	113),
(29206,	16,	1725869495,	577,	16.9,	64.3,	31451,	115),
(29207,	16,	1725869502,	577,	16.9,	64.3,	31855,	115),
(29208,	16,	1725869509,	576,	16.9,	64.3,	31582,	115),
(29209,	16,	1725869516,	576,	16.8,	64.4,	31607,	115),
(29210,	16,	1725869523,	575,	16.9,	64.4,	31594,	114),
(29211,	16,	1725869530,	575,	16.9,	64.4,	31621,	114),
(29212,	16,	1725869537,	574,	16.9,	64.4,	31566,	114),
(29213,	16,	1725869544,	575,	16.9,	64.5,	31608,	114),
(29214,	16,	1725869551,	574,	16.9,	64.6,	31581,	113),
(29215,	16,	1725869558,	575,	16.9,	64.6,	31669,	113),
(29216,	16,	1725869565,	575,	16.9,	64.7,	31600,	113),
(29217,	16,	1725869572,	575,	16.9,	64.6,	31667,	113),
(29218,	16,	1725869579,	574,	16.9,	64.7,	31603,	113),
(29219,	16,	1725869586,	574,	16.9,	64.7,	31660,	113),
(29220,	16,	1725869593,	573,	16.9,	64.7,	31600,	113),
(29221,	16,	1725869600,	572,	16.9,	64.7,	31593,	113),
(29222,	16,	1725869607,	572,	16.9,	64.7,	31527,	113),
(29223,	16,	1725869614,	571,	16.9,	64.7,	31618,	113),
(29224,	16,	1725869621,	571,	16.9,	64.7,	31571,	113),
(29225,	16,	1725869628,	571,	16.9,	64.7,	31552,	113),
(29226,	16,	1725869635,	572,	16.9,	64.7,	31552,	113),
(29227,	16,	1725869642,	573,	16.9,	64.8,	31604,	113),
(29228,	16,	1725869649,	574,	16.9,	64.8,	31583,	112),
(29229,	16,	1725869656,	575,	16.9,	64.9,	31609,	112),
(29230,	16,	1725869663,	576,	16.9,	64.9,	31577,	112),
(29231,	16,	1725869670,	577,	16.9,	64.9,	31597,	112),
(29232,	16,	1725869677,	578,	16.9,	65,	31339,	112),
(29233,	16,	1725869684,	578,	16.9,	65,	31893,	112),
(29234,	16,	1725869691,	579,	16.9,	65.1,	31411,	113),
(29235,	16,	1725869698,	579,	16.9,	65.1,	31392,	113),
(29236,	16,	1725869705,	579,	16.9,	65.1,	31403,	114),
(29237,	16,	1725869712,	579,	16.9,	65.1,	31400,	115),
(29238,	16,	1725869719,	579,	16.9,	65.1,	31514,	116),
(29239,	16,	1725869726,	579,	16.9,	65.1,	31446,	117),
(29240,	16,	1725869733,	579,	16.9,	65.1,	31530,	117),
(29241,	16,	1725869740,	579,	16.9,	65.2,	31520,	118),
(29242,	16,	1725869747,	579,	16.9,	65.1,	31531,	118),
(29243,	16,	1725869754,	579,	16.9,	65.1,	31542,	118),
(29244,	16,	1725869761,	579,	16.9,	65.2,	31557,	118),
(29245,	16,	1725869768,	579,	16.9,	65.2,	31570,	118),
(29246,	16,	1725869775,	579,	16.9,	65.3,	31569,	118),
(29247,	16,	1725869782,	579,	16.9,	65.2,	31542,	118),
(29248,	16,	1725869789,	579,	16.9,	65.3,	31547,	118),
(29249,	16,	1725869796,	579,	16.9,	65.2,	31564,	118),
(29250,	16,	1725869803,	579,	16.9,	65.2,	31568,	118),
(29251,	16,	1725869810,	578,	16.9,	65.2,	31538,	118),
(29252,	16,	1725869817,	578,	16.9,	65.2,	31185,	118),
(29253,	16,	1725869824,	577,	16.9,	65.2,	31564,	118),
(29254,	16,	1725869831,	576,	16.9,	65.2,	31540,	118),
(29255,	16,	1725869838,	575,	16.9,	65.2,	31532,	118),
(29256,	16,	1725869845,	574,	16.9,	65.1,	31642,	121),
(29257,	16,	1725869852,	574,	16.9,	65.2,	31827,	121),
(29258,	16,	1725869859,	573,	16.9,	65.2,	31568,	122),
(29259,	16,	1725869866,	572,	16.9,	65.1,	31846,	126),
(29260,	16,	1725869873,	571,	16.9,	65.1,	31375,	124),
(29261,	16,	1725869880,	571,	16.9,	65.1,	31600,	123),
(29262,	16,	1725869887,	571,	16.9,	65.2,	31573,	123),
(29263,	16,	1725869894,	571,	16.9,	65.1,	31535,	123),
(29264,	16,	1725869901,	571,	16.9,	65.2,	31564,	124),
(29265,	16,	1725869908,	571,	16.9,	65.1,	31546,	124),
(29266,	16,	1725869915,	573,	16.9,	65,	31566,	124),
(29267,	16,	1725869922,	573,	16.9,	65,	31538,	124),
(29268,	16,	1725869929,	573,	16.9,	64.9,	31558,	123),
(29269,	16,	1725869936,	573,	16.9,	64.9,	31566,	123),
(29270,	16,	1725869943,	574,	16.9,	64.8,	31555,	123),
(29271,	16,	1725869950,	574,	16.9,	64.8,	31565,	123),
(29272,	16,	1725869957,	574,	16.9,	64.8,	31573,	123),
(29273,	16,	1725869965,	574,	16.9,	64.7,	31580,	123),
(29274,	16,	1725869972,	573,	16.9,	64.7,	31590,	122),
(29275,	16,	1725869979,	572,	16.9,	64.7,	31587,	122),
(29276,	16,	1725869986,	572,	16.9,	64.6,	31585,	122),
(29277,	16,	1725869993,	571,	16.9,	64.6,	31585,	122),
(29278,	16,	1725870000,	570,	16.9,	64.6,	31585,	122),
(29279,	16,	1725870007,	570,	16.9,	64.5,	31586,	122),
(29280,	16,	1725870014,	569,	16.9,	64.4,	31585,	121),
(29281,	16,	1725870021,	568,	16.9,	64.4,	31588,	121),
(29282,	16,	1725870028,	567,	16.9,	64.4,	31588,	121),
(29283,	16,	1725870035,	567,	16.9,	64.4,	31591,	121),
(29284,	16,	1725870042,	566,	16.9,	64.4,	31595,	121),
(29285,	16,	1725870049,	566,	16.9,	64.4,	31590,	121),
(29286,	16,	1725870056,	566,	16.9,	64.3,	31635,	121),
(29287,	16,	1725870063,	566,	16.9,	64.3,	31603,	121),
(29288,	16,	1725870070,	566,	16.9,	64.3,	31654,	121),
(29289,	16,	1725870077,	566,	16.9,	64.3,	31609,	121),
(29290,	16,	1725870084,	566,	16.9,	64.2,	31601,	121),
(29291,	16,	1725870091,	566,	16.9,	64.2,	31595,	121),
(29292,	16,	1725870098,	566,	16.9,	64.3,	31608,	121),
(29293,	16,	1725870105,	566,	16.9,	64.3,	31590,	121),
(29294,	16,	1725870112,	567,	16.9,	64.2,	31615,	120),
(29295,	16,	1725870119,	567,	16.9,	64.2,	31594,	120),
(29296,	16,	1725870126,	567,	16.9,	64.3,	31583,	120),
(29297,	16,	1725870133,	567,	16.9,	64.3,	31587,	120),
(29298,	16,	1725870140,	567,	16.9,	64.2,	31640,	120),
(29299,	16,	1725870147,	568,	16.9,	64.3,	31536,	119),
(29300,	16,	1725870154,	568,	16.9,	64.3,	31613,	119),
(29301,	16,	1725870161,	567,	16.9,	64.2,	31598,	117),
(29302,	16,	1725870168,	568,	16.9,	64.2,	31959,	117),
(29303,	16,	1725870175,	568,	16.9,	64.3,	31573,	117),
(29304,	16,	1725870182,	568,	16.9,	64.3,	31582,	117),
(29305,	16,	1725870189,	568,	16.9,	64.4,	31586,	116),
(29306,	16,	1725870196,	568,	16.9,	64.4,	31586,	116),
(29307,	16,	1725870203,	569,	16.9,	64.4,	31589,	116),
(29308,	16,	1725870210,	569,	16.9,	64.5,	31584,	116),
(29309,	16,	1725870217,	569,	16.9,	64.5,	31579,	116),
(29310,	16,	1725870224,	570,	16.9,	64.5,	31584,	116),
(29311,	16,	1725870231,	571,	16.9,	64.5,	31580,	114),
(29312,	16,	1725870238,	571,	16.9,	64.5,	31637,	114),
(29313,	16,	1725870245,	571,	16.9,	64.6,	31595,	114),
(29314,	16,	1725870252,	572,	16.9,	64.6,	31602,	113),
(29315,	16,	1725870259,	571,	16.9,	64.6,	31586,	113),
(29316,	16,	1725870266,	572,	16.9,	64.6,	31611,	113),
(29317,	16,	1725870273,	572,	16.9,	64.6,	31589,	113),
(29318,	16,	1725870280,	572,	16.9,	64.6,	31574,	113),
(29319,	16,	1725870287,	573,	16.9,	64.6,	31573,	113),
(29320,	16,	1725870294,	572,	16.9,	64.5,	31544,	113),
(29321,	16,	1725870301,	572,	16.9,	64.5,	31543,	113),
(29322,	16,	1725870308,	573,	16.9,	64.5,	31587,	113),
(29323,	16,	1725870315,	573,	16.9,	64.4,	31580,	113),
(29324,	16,	1725870322,	573,	16.9,	64.5,	31308,	113),
(29325,	16,	1725870329,	572,	16.9,	64.5,	31581,	114),
(29326,	16,	1725870336,	572,	16.9,	64.5,	31311,	114),
(29327,	16,	1725870343,	572,	16.9,	64.5,	31579,	114),
(29328,	16,	1725870350,	572,	16.9,	64.6,	31420,	114),
(29329,	16,	1725870357,	572,	16.9,	64.6,	31517,	114),
(29330,	16,	1725870364,	572,	16.9,	64.6,	31533,	114),
(29331,	16,	1725870371,	572,	16.9,	64.6,	31541,	114),
(29332,	16,	1725870378,	572,	16.9,	64.6,	31569,	114),
(29333,	16,	1725870385,	572,	16.9,	64.6,	31578,	114),
(29334,	16,	1725870392,	572,	16.9,	64.7,	31577,	114),
(29335,	16,	1725870399,	572,	16.9,	64.7,	31554,	114),
(29336,	16,	1725870406,	572,	16.9,	64.7,	31572,	114),
(29337,	16,	1725870413,	573,	16.9,	64.7,	31568,	114),
(29338,	16,	1725870420,	573,	16.9,	64.7,	31579,	114),
(29339,	16,	1725870427,	573,	16.9,	64.7,	31579,	114),
(29340,	16,	1725870434,	573,	16.9,	64.7,	31580,	114),
(29341,	16,	1725870441,	572,	16.9,	64.7,	31569,	114),
(29342,	16,	1725870448,	572,	16.9,	64.7,	31021,	114),
(29343,	16,	1725870455,	573,	16.9,	64.7,	31555,	114),
(29344,	16,	1725870462,	573,	16.9,	64.6,	31516,	114),
(29345,	16,	1725870469,	573,	16.9,	64.7,	31452,	114),
(29346,	16,	1725870476,	572,	16.9,	64.6,	31842,	115),
(29347,	16,	1725870483,	572,	16.9,	64.7,	31389,	115),
(29348,	16,	1725870490,	571,	16.9,	64.6,	31845,	116),
(29349,	16,	1725870497,	570,	16.9,	64.7,	31388,	117),
(29350,	16,	1725870504,	570,	16.9,	64.7,	31524,	117),
(29351,	16,	1725870511,	570,	16.9,	64.7,	31550,	117),
(29352,	16,	1725870518,	570,	16.9,	64.8,	31605,	117),
(29353,	16,	1725870525,	569,	16.9,	64.8,	31327,	119),
(29354,	16,	1725870532,	568,	16.9,	64.8,	31824,	121),
(29355,	16,	1725870539,	567,	16.9,	64.8,	31470,	119),
(29356,	16,	1725870546,	567,	16.9,	64.8,	31597,	119),
(29357,	16,	1725870553,	567,	16.9,	64.9,	31587,	119),
(29358,	16,	1725870560,	567,	16.9,	64.9,	31646,	118),
(29359,	16,	1725870567,	567,	16.9,	65,	31598,	118),
(29360,	16,	1725870574,	567,	16.9,	64.9,	31583,	118),
(29361,	16,	1725870581,	568,	16.9,	64.9,	31556,	118),
(29362,	16,	1725870588,	569,	16.9,	65,	31563,	118),
(29363,	16,	1725870595,	569,	16.9,	65,	31558,	118),
(29364,	16,	1725870602,	569,	16.9,	64.9,	31593,	118),
(29365,	16,	1725870609,	569,	16.9,	64.9,	31514,	118),
(29366,	16,	1725870616,	569,	16.9,	64.9,	31568,	118),
(29367,	16,	1725870623,	570,	16.9,	64.9,	31568,	118),
(29368,	16,	1725870630,	570,	16.9,	64.9,	31594,	118),
(29369,	16,	1725870637,	570,	16.9,	64.9,	31586,	118),
(29370,	16,	1725870644,	570,	16.9,	64.9,	31590,	118),
(29371,	16,	1725870651,	570,	16.9,	64.9,	31584,	118),
(29372,	16,	1725870658,	570,	16.9,	64.9,	31611,	118),
(29373,	16,	1725870666,	570,	16.9,	64.9,	31597,	118),
(29374,	16,	1725870673,	570,	16.9,	64.9,	31677,	118),
(29375,	16,	1725870680,	570,	16.9,	64.9,	31614,	118),
(29376,	16,	1725870687,	570,	16.9,	64.9,	31642,	118),
(29377,	16,	1725870694,	569,	16.9,	64.9,	31600,	117),
(29378,	16,	1725870701,	569,	16.9,	64.9,	31635,	117),
(29379,	16,	1725870708,	567,	16.9,	64.9,	31605,	117),
(29380,	16,	1725870715,	566,	16.9,	64.9,	31647,	117),
(29381,	16,	1725870722,	565,	16.9,	64.9,	31619,	117),
(29382,	16,	1725870729,	565,	16.9,	64.9,	31608,	117),
(29383,	16,	1725870736,	565,	16.9,	64.9,	31593,	117),
(29384,	16,	1725870743,	566,	16.9,	64.8,	31603,	117),
(29385,	16,	1725870750,	565,	16.9,	64.8,	31556,	117),
(29386,	16,	1725870757,	565,	16.9,	64.8,	31571,	117),
(29387,	16,	1725870764,	566,	16.9,	64.7,	31585,	117),
(29388,	16,	1725870771,	566,	16.9,	64.7,	31591,	117),
(29389,	16,	1725870778,	565,	16.9,	64.7,	31593,	117),
(29390,	16,	1725870785,	565,	16.9,	64.7,	31571,	117),
(29391,	16,	1725870792,	565,	16.9,	64.7,	31590,	117),
(29392,	16,	1725870799,	564,	16.9,	64.7,	31624,	117),
(29393,	16,	1725870806,	564,	16.9,	64.7,	31602,	117),
(29394,	16,	1725870813,	563,	16.9,	64.6,	31607,	117),
(29395,	16,	1725870820,	562,	16.9,	64.6,	31600,	117),
(29396,	16,	1725870827,	561,	16.9,	64.7,	31598,	117),
(29397,	16,	1725870834,	559,	16.9,	64.6,	31607,	117),
(29398,	16,	1725870841,	559,	16.9,	64.6,	31578,	117),
(29399,	16,	1725870848,	559,	16.9,	64.6,	31591,	117),
(29400,	16,	1725870855,	558,	16.9,	64.6,	31601,	117),
(29401,	16,	1725870862,	557,	16.9,	64.7,	31601,	117),
(29402,	16,	1725870869,	557,	16.9,	64.7,	31579,	117),
(29403,	16,	1725870876,	557,	16.9,	64.7,	31568,	117),
(29404,	16,	1725870883,	557,	16.9,	64.7,	31588,	117),
(29405,	16,	1725870890,	557,	16.9,	64.7,	31574,	117),
(29406,	16,	1725870897,	557,	16.9,	64.6,	31576,	116),
(29407,	16,	1725870904,	557,	16.9,	64.6,	31501,	117),
(29408,	16,	1725870911,	557,	16.9,	64.6,	31547,	117),
(29409,	16,	1725870918,	557,	16.9,	64.6,	31573,	117),
(29410,	16,	1725870925,	558,	16.9,	64.6,	31643,	116),
(29411,	16,	1725870932,	558,	16.9,	64.6,	31607,	116),
(29412,	16,	1725870939,	559,	16.9,	64.5,	31651,	116),
(29413,	16,	1725870946,	559,	16.9,	64.5,	31603,	116),
(29414,	16,	1725870953,	558,	16.9,	64.5,	31646,	116),
(29415,	16,	1725870960,	558,	16.9,	64.4,	31596,	116),
(29416,	16,	1725870967,	558,	16.9,	64.4,	31645,	116),
(29417,	16,	1725870974,	558,	16.9,	64.4,	31610,	116),
(29418,	16,	1725870981,	558,	16.9,	64.4,	31712,	115),
(29419,	16,	1725870988,	558,	16.9,	64.4,	31625,	115),
(29420,	16,	1725870995,	558,	16.9,	64.4,	31903,	115),
(29421,	16,	1725871002,	558,	16.9,	64.3,	31492,	115),
(29422,	16,	1725871009,	556,	16.9,	64.4,	31557,	115),
(29423,	16,	1725871016,	555,	16.9,	64.3,	31593,	115),
(29424,	16,	1725871023,	554,	16.9,	64.3,	31872,	115),
(29425,	16,	1725871030,	554,	16.9,	64.3,	31593,	115),
(29426,	16,	1725871037,	552,	16.9,	64.2,	31644,	115),
(29427,	16,	1725871044,	552,	16.9,	64.2,	31616,	115),
(29428,	16,	1725871051,	552,	16.9,	64.2,	31566,	115),
(29429,	16,	1725871058,	553,	16.9,	64.2,	31576,	113),
(29430,	16,	1725871065,	553,	16.9,	64.2,	31619,	113),
(29431,	16,	1725871072,	553,	16.9,	64.1,	31594,	113),
(29432,	16,	1725871079,	553,	16.9,	64.1,	31597,	113),
(29433,	16,	1725871086,	553,	16.9,	64.2,	31576,	113),
(29434,	16,	1725871093,	553,	16.9,	64.3,	31606,	113),
(29435,	16,	1725871100,	554,	16.9,	64.2,	31590,	113),
(29436,	16,	1725871107,	554,	16.9,	64.2,	31610,	113),
(29437,	16,	1725871114,	555,	16.9,	64.2,	31581,	112),
(29438,	16,	1725871121,	557,	16.9,	64.2,	31669,	112),
(29439,	16,	1725871128,	559,	16.9,	64.3,	31615,	112),
(29440,	16,	1725871135,	559,	16.9,	64.3,	31601,	112),
(29441,	16,	1725871142,	560,	16.9,	64.3,	31581,	112),
(29442,	16,	1725871149,	560,	16.9,	64.3,	31625,	112),
(29443,	16,	1725871156,	561,	16.9,	64.3,	31597,	112),
(29444,	16,	1725871163,	561,	16.9,	64.3,	31648,	112),
(29445,	16,	1725871170,	561,	16.9,	64.3,	31608,	111),
(29446,	16,	1725871177,	561,	16.9,	64.3,	31606,	111),
(29447,	16,	1725871184,	561,	16.9,	64.3,	31599,	111),
(29448,	16,	1725871191,	561,	16.9,	64.3,	31600,	111),
(29449,	16,	1725871198,	561,	16.9,	64.4,	31588,	111),
(29450,	16,	1725871205,	561,	16.9,	64.4,	31596,	111),
(29451,	16,	1725871212,	561,	16.9,	64.4,	31598,	111),
(29452,	16,	1725871219,	561,	16.9,	64.4,	31593,	111),
(29453,	16,	1725871226,	561,	16.9,	64.6,	31576,	110),
(29454,	16,	1725871233,	561,	16.9,	64.6,	31920,	110),
(29455,	16,	1725871240,	561,	16.9,	64.5,	31597,	110),
(29456,	16,	1725871247,	561,	16.9,	64.6,	31957,	110),
(29457,	16,	1725871254,	561,	16.9,	64.7,	31591,	110),
(29458,	16,	1725871261,	561,	16.9,	64.6,	31925,	110),
(29459,	16,	1725871268,	560,	16.9,	64.6,	31590,	110),
(29460,	16,	1725871275,	561,	16.9,	64.7,	31539,	110),
(29461,	16,	1725871282,	561,	16.9,	64.7,	31569,	110),
(29462,	16,	1725871289,	563,	16.9,	64.8,	31553,	110),
(29463,	16,	1725871296,	563,	16.9,	64.8,	31569,	110),
(29464,	16,	1725871303,	563,	16.9,	64.9,	31558,	110),
(29465,	16,	1725871310,	563,	16.9,	64.8,	31570,	110),
(29466,	16,	1725871317,	564,	16.9,	64.8,	31555,	111),
(29467,	16,	1725871324,	564,	16.9,	64.8,	31597,	111),
(29468,	16,	1725871331,	565,	16.9,	64.8,	31561,	111),
(29469,	16,	1725871338,	565,	16.9,	64.9,	31568,	111),
(29470,	16,	1725871345,	567,	16.9,	65,	31534,	111),
(29471,	16,	1725871352,	567,	16.9,	65,	31562,	111),
(29472,	16,	1725871360,	567,	16.9,	65,	31546,	111),
(29473,	16,	1725871367,	567,	16.9,	65,	31514,	111),
(29474,	16,	1725871374,	566,	16.9,	65.1,	31521,	111),
(29475,	16,	1725871381,	567,	16.8,	65,	31550,	112),
(29476,	16,	1725871388,	568,	16.9,	65.1,	31396,	112),
(29477,	16,	1725871395,	569,	16.9,	65.1,	31504,	112),
(29478,	16,	1725871402,	570,	16.9,	65.1,	31541,	113),
(29479,	16,	1725871409,	571,	16.9,	65.1,	31558,	113),
(29480,	16,	1725871416,	572,	16.9,	65.1,	31552,	113),
(29481,	16,	1725871423,	573,	16.9,	65.1,	31568,	113),
(29482,	16,	1725871430,	574,	16.9,	65.2,	31567,	113),
(29483,	16,	1725871437,	575,	16.9,	65.1,	31572,	113),
(29484,	16,	1725871444,	575,	16.9,	65.1,	31529,	113),
(29485,	16,	1725871451,	575,	16.9,	65.1,	31600,	113),
(29486,	16,	1725871458,	575,	16.9,	65.1,	31579,	113),
(29487,	16,	1725871465,	575,	16.9,	65.1,	31625,	113),
(29488,	16,	1725871472,	574,	16.9,	65.1,	31594,	113),
(29489,	16,	1725871479,	574,	16.9,	65.1,	31673,	113),
(29490,	16,	1725871486,	574,	16.9,	65.1,	31619,	113),
(29491,	16,	1725871493,	574,	16.9,	65.1,	31652,	112),
(29492,	16,	1725871500,	574,	16.9,	65.2,	31610,	112),
(29493,	16,	1725871507,	573,	16.9,	65.2,	31633,	112),
(29494,	16,	1725871514,	571,	16.9,	65.2,	31604,	112),
(29495,	16,	1725871521,	571,	16.9,	65.2,	31626,	112),
(29496,	16,	1725871528,	571,	16.9,	65.3,	31594,	112),
(29497,	16,	1725871535,	571,	16.9,	65.2,	31739,	112),
(29498,	16,	1725871542,	571,	16.9,	65.3,	31624,	112),
(29499,	16,	1725871549,	571,	16.9,	65.3,	31596,	112),
(29500,	16,	1725871556,	571,	16.9,	65.3,	31576,	112),
(29501,	16,	1725871563,	571,	16.9,	65.3,	31437,	112),
(29502,	16,	1725871570,	572,	16.9,	65.3,	31522,	112),
(29503,	16,	1725871577,	572,	16.9,	65.4,	31400,	112),
(29504,	16,	1725871584,	572,	16.9,	65.4,	31512,	113),
(29505,	16,	1725871591,	573,	16.9,	65.4,	31379,	114),
(29506,	16,	1725871598,	573,	16.9,	65.3,	31498,	115),
(29507,	16,	1725871605,	574,	16.9,	65.3,	31825,	115),
(29508,	16,	1725871612,	574,	16.8,	65.3,	31565,	115),
(29509,	16,	1725871619,	574,	16.9,	65.3,	31823,	115),
(29510,	16,	1725871626,	574,	16.9,	65.3,	31621,	115),
(29511,	16,	1725871633,	574,	16.9,	65.3,	31586,	115),
(29512,	16,	1725871640,	574,	16.8,	65.3,	31588,	115),
(29513,	16,	1725871647,	574,	16.8,	65.3,	31574,	115),
(29514,	16,	1725871654,	575,	16.9,	65.3,	31554,	115),
(29515,	16,	1725871661,	575,	16.9,	65.2,	31568,	115),
(29516,	16,	1725871668,	575,	16.9,	65.2,	31556,	115),
(29517,	16,	1725871675,	574,	16.9,	65.2,	31572,	115),
(29518,	16,	1725871682,	574,	16.9,	65.2,	31563,	115),
(29519,	16,	1725871689,	574,	16.9,	65.3,	31568,	115),
(29520,	16,	1725871696,	573,	16.9,	65.2,	31453,	115),
(29521,	16,	1725871703,	571,	16.9,	65.2,	31533,	116),
(29522,	16,	1725871710,	570,	16.9,	65.2,	31720,	120),
(29523,	16,	1725871717,	569,	16.9,	65.2,	31434,	121),
(29524,	16,	1725871724,	567,	16.9,	65.2,	31508,	121),
(29525,	16,	1725871731,	566,	16.9,	65.2,	31547,	122),
(29526,	16,	1725871738,	566,	16.9,	65.1,	31556,	123),
(29527,	16,	1725871745,	566,	16.9,	65.1,	31513,	123),
(29528,	16,	1725871752,	565,	16.9,	65.1,	31550,	125),
(29529,	16,	1725871759,	564,	16.9,	65.1,	31483,	126),
(29530,	16,	1725871766,	564,	16.9,	65.1,	31509,	126),
(29531,	16,	1725871773,	564,	16.9,	65.1,	31525,	126),
(29532,	16,	1725871780,	564,	16.9,	65.1,	31548,	126),
(29533,	16,	1725871787,	563,	16.9,	65.1,	31557,	126),
(29534,	16,	1725871794,	563,	16.9,	65.1,	31541,	126),
(29535,	16,	1725871801,	563,	16.9,	65.2,	31569,	126),
(29536,	16,	1725871808,	563,	16.9,	65.2,	31564,	126),
(29537,	16,	1725871815,	562,	16.9,	65.2,	31567,	125),
(29538,	16,	1725871822,	562,	16.9,	65.2,	31569,	125),
(29539,	16,	1725871829,	562,	16.9,	65.2,	31579,	125),
(29540,	16,	1725871836,	562,	16.9,	65.2,	31553,	125),
(29541,	16,	1725871843,	561,	16.9,	65.1,	31563,	125),
(29542,	16,	1725871850,	561,	16.9,	65.1,	31553,	124),
(29543,	16,	1725871857,	561,	16.9,	65.1,	31566,	125),
(29544,	16,	1725871864,	561,	16.9,	65.1,	31515,	125),
(29545,	16,	1725871871,	561,	16.9,	65.1,	31551,	125),
(29546,	16,	1725871878,	561,	16.9,	65.1,	31557,	125),
(29547,	16,	1725871885,	561,	16.9,	65.1,	31616,	124),
(29548,	16,	1725871892,	561,	16.9,	65.1,	31588,	124),
(29549,	16,	1725871899,	561,	16.9,	65.1,	31582,	124),
(29550,	16,	1725871906,	561,	16.9,	65.1,	31574,	124),
(29551,	16,	1725871913,	561,	16.9,	65.1,	31573,	124),
(29552,	16,	1725871920,	561,	16.9,	65.1,	31541,	124),
(29553,	16,	1725871927,	561,	16.9,	65.2,	31572,	123),
(29554,	16,	1725871934,	561,	16.9,	65.2,	31563,	123),
(29555,	16,	1725871941,	561,	16.9,	65.2,	31623,	123),
(29556,	16,	1725871948,	561,	16.9,	65.2,	31563,	123),
(29557,	16,	1725871955,	561,	16.9,	65.2,	31627,	123),
(29558,	16,	1725871962,	561,	16.9,	65.2,	31564,	123),
(29559,	16,	1725871969,	561,	16.9,	65.2,	31563,	123),
(29560,	16,	1725871976,	562,	16.9,	65.2,	31569,	122),
(29561,	16,	1725871984,	562,	16.9,	65.2,	31615,	122),
(29562,	16,	1725871991,	562,	16.9,	65.1,	31587,	122),
(29563,	16,	1725871998,	562,	16.9,	65.1,	31627,	122),
(29564,	16,	1725872005,	561,	16.9,	65.1,	31585,	122),
(29565,	16,	1725872012,	561,	16.9,	65.1,	31680,	122),
(29566,	16,	1725872019,	561,	16.9,	65,	31605,	122),
(29567,	16,	1725872026,	561,	16.9,	65.1,	31675,	122),
(29568,	16,	1725872033,	560,	16.9,	65,	31611,	122),
(29569,	16,	1725872040,	560,	16.9,	65,	31999,	122),
(29570,	16,	1725872047,	560,	16.9,	65,	31586,	121),
(29571,	16,	1725872054,	561,	16.9,	64.9,	31604,	121),
(29572,	16,	1725872061,	561,	16.9,	65,	31592,	121),
(29573,	16,	1725872068,	561,	16.9,	64.9,	31661,	121),
(29574,	16,	1725872075,	561,	16.9,	64.9,	31602,	121),
(29575,	16,	1725872082,	561,	16.9,	64.9,	31592,	121),
(29576,	16,	1725872089,	561,	16.9,	64.9,	31594,	121),
(29577,	16,	1725872096,	561,	16.9,	64.9,	31587,	121),
(29578,	16,	1725872103,	561,	17,	64.8,	31586,	121),
(29579,	16,	1725872110,	561,	16.9,	64.8,	31533,	121),
(29580,	16,	1725872117,	561,	16.9,	64.9,	31568,	121),
(29581,	16,	1725872124,	560,	16.9,	64.9,	31512,	121),
(29582,	16,	1725872131,	560,	16.9,	64.9,	31560,	121),
(29583,	16,	1725872138,	560,	16.9,	65,	31541,	121),
(29584,	16,	1725872145,	560,	16.9,	65,	31568,	121),
(29585,	16,	1725872152,	560,	16.9,	65,	31563,	121),
(29586,	16,	1725872159,	560,	16.9,	65,	31577,	121),
(29587,	16,	1725872166,	560,	16.9,	65,	31571,	121),
(29588,	16,	1725872173,	560,	16.9,	64.9,	31579,	121),
(29589,	16,	1725872180,	560,	16.9,	64.9,	31578,	121),
(29590,	16,	1725872187,	560,	16.9,	64.9,	31578,	121),
(29591,	16,	1725872194,	560,	16.9,	65,	31558,	121),
(29592,	16,	1725872201,	560,	16.9,	65,	31570,	120),
(29593,	16,	1725872208,	560,	16.9,	65,	31566,	120),
(29594,	16,	1725872215,	560,	16.9,	65.1,	31575,	120),
(29595,	16,	1725872222,	561,	16.9,	65.1,	31574,	120),
(29596,	16,	1725872229,	561,	16.9,	65.1,	31572,	120),
(29597,	16,	1725872236,	561,	16.9,	65.1,	31567,	120),
(29598,	16,	1725872243,	561,	16.9,	65.1,	31568,	120),
(29599,	16,	1725872250,	562,	16.9,	65.2,	31264,	120),
(29600,	16,	1725872257,	563,	16.9,	65,	31554,	120),
(29601,	16,	1725872264,	563,	16.9,	65.1,	31283,	121),
(29602,	16,	1725872271,	564,	16.9,	65.1,	31820,	121),
(29603,	16,	1725872278,	565,	16.9,	65.1,	31459,	121),
(29604,	16,	1725872285,	566,	16.9,	65.1,	31520,	121),
(29605,	16,	1725872292,	566,	16.9,	65.2,	31526,	122),
(29606,	16,	1725872299,	567,	16.9,	65.2,	31556,	122),
(29607,	16,	1725872306,	567,	16.9,	65.2,	31562,	121),
(29608,	16,	1725872313,	567,	16.9,	65.2,	31568,	121),
(29609,	16,	1725872320,	567,	16.9,	65.2,	31569,	121),
(29610,	16,	1725872327,	567,	16.9,	65.2,	31599,	121),
(29611,	16,	1725872334,	567,	16.9,	65.2,	31580,	121),
(29612,	16,	1725872341,	566,	16.9,	65.2,	31642,	121),
(29613,	16,	1725872348,	566,	16.9,	65.1,	31593,	121),
(29614,	16,	1725872355,	566,	16.9,	65.1,	31434,	121),
(29615,	16,	1725872362,	566,	16.9,	65.1,	31524,	122),
(29616,	16,	1725872369,	566,	16.9,	65,	31818,	135),
(29617,	16,	1725872376,	565,	16.9,	65,	31554,	135),
(29618,	16,	1725872383,	566,	16.9,	65,	31811,	135),
(29619,	16,	1725872390,	566,	16.9,	65,	31545,	136),
(29620,	16,	1725872397,	566,	16.9,	65,	31390,	138),
(29621,	16,	1725872404,	566,	16.9,	64.9,	31490,	138),
(29622,	16,	1725872411,	565,	16.9,	65,	31492,	139),
(29623,	16,	1725872418,	565,	16.9,	65,	31531,	140),
(29624,	16,	1725872425,	565,	16.9,	65.1,	31487,	140),
(29625,	16,	1725872432,	565,	16.9,	65.1,	31535,	139),
(29626,	16,	1725872439,	565,	16.9,	65.2,	31548,	139),
(29627,	16,	1725872446,	564,	16.9,	65.1,	31558,	138),
(29628,	16,	1725872453,	564,	16.9,	65.1,	31540,	138),
(29629,	16,	1725872460,	563,	16.9,	65.1,	31556,	137),
(29630,	16,	1725872467,	563,	16.9,	65,	31547,	136),
(29631,	16,	1725872474,	563,	16.9,	65,	31560,	136),
(29632,	16,	1725872481,	562,	16.9,	64.9,	31531,	136),
(29633,	16,	1725872488,	561,	17,	65,	31288,	140),
(29634,	16,	1725872495,	559,	16.9,	65,	31328,	143),
(29635,	16,	1725872502,	559,	16.9,	65.1,	31484,	144),
(29636,	16,	1725872509,	559,	16.9,	65.1,	31400,	145),
(29637,	16,	1725872516,	559,	17,	65.1,	31502,	146),
(29638,	16,	1725872523,	558,	16.9,	65.1,	31403,	147),
(29639,	16,	1725872530,	558,	16.9,	65.1,	31502,	147),
(29640,	16,	1725872537,	558,	16.9,	65,	31534,	146),
(29641,	16,	1725872544,	558,	16.9,	65,	31555,	145),
(29642,	16,	1725872551,	558,	16.9,	65,	31538,	144),
(29643,	16,	1725872558,	558,	16.9,	65,	31552,	143),
(29644,	16,	1725872565,	558,	17,	65,	31555,	142),
(29645,	16,	1725872572,	558,	16.9,	65.1,	31564,	141),
(29646,	16,	1725872579,	558,	17,	65,	31564,	140),
(29647,	16,	1725872586,	557,	17,	65,	31573,	139),
(29648,	16,	1725872593,	556,	16.9,	65,	31555,	138),
(29649,	16,	1725872600,	556,	16.9,	65,	31560,	138),
(29650,	16,	1725872607,	555,	17,	65,	31560,	137),
(29651,	16,	1725872614,	554,	16.9,	64.9,	31648,	136),
(29652,	16,	1725872621,	554,	16.9,	64.9,	31588,	135),
(29653,	16,	1725872628,	553,	17,	64.9,	31576,	134),
(29654,	16,	1725872635,	553,	17,	64.9,	31568,	134),
(29655,	16,	1725872642,	553,	17,	64.9,	31563,	134),
(29656,	16,	1725872649,	553,	17,	64.9,	31567,	139),
(29657,	16,	1725872656,	553,	17,	64.9,	31559,	138),
(29658,	16,	1725872663,	553,	17,	64.9,	31563,	137),
(29659,	16,	1725872670,	554,	17,	65,	31564,	137),
(29660,	16,	1725872678,	554,	17,	64.9,	31553,	136),
(29661,	16,	1725872685,	554,	17,	65,	31563,	136),
(29662,	16,	1725872692,	554,	17,	65,	31574,	135),
(29663,	16,	1725872699,	554,	17,	65,	31566,	136),
(29664,	16,	1725872706,	554,	17,	65.1,	31542,	135),
(29665,	16,	1725872713,	554,	17,	65.1,	31268,	135),
(29666,	16,	1725872720,	555,	17,	65.1,	31565,	135),
(29667,	16,	1725872727,	555,	17,	65.1,	31556,	135),
(29668,	16,	1725872734,	556,	16.9,	65.1,	31564,	134),
(29669,	16,	1725872741,	556,	16.9,	65.1,	31557,	134),
(29670,	16,	1725872748,	557,	16.9,	65.1,	31562,	134),
(29671,	16,	1725872755,	557,	16.9,	65.2,	31553,	134),
(29672,	16,	1725872762,	557,	16.9,	65.2,	31558,	133),
(29673,	16,	1725872769,	558,	16.9,	65.2,	31552,	133),
(29674,	16,	1725872776,	558,	17,	65.2,	31543,	133),
(29675,	16,	1725872783,	557,	16.9,	65.2,	31544,	133),
(29676,	16,	1725872790,	558,	16.9,	65.3,	31553,	133),
(29677,	16,	1725872797,	559,	16.9,	65.3,	31549,	133),
(29678,	16,	1725872804,	559,	16.9,	65.3,	31557,	132),
(29679,	16,	1725872811,	559,	16.9,	65.4,	31554,	132),
(29680,	16,	1725872818,	560,	16.9,	65.4,	31558,	132),
(29681,	16,	1725872825,	561,	16.9,	65.4,	31552,	132),
(29682,	16,	1725872832,	560,	16.9,	65.4,	31560,	132),
(29683,	16,	1725872839,	560,	16.9,	65.4,	31559,	132),
(29684,	16,	1725872846,	561,	16.9,	65.3,	31557,	132),
(29685,	16,	1725872853,	561,	16.9,	65.3,	31549,	132),
(29686,	16,	1725872860,	562,	16.9,	65.3,	31553,	131),
(29687,	16,	1725872867,	561,	16.9,	65.3,	31554,	131),
(29688,	16,	1725872874,	561,	16.9,	65.3,	31586,	131),
(29689,	16,	1725872881,	561,	16.9,	65.3,	31576,	131),
(29690,	16,	1725872888,	562,	16.9,	65.3,	31563,	131),
(29691,	16,	1725872895,	562,	16.9,	65.3,	31563,	131),
(29692,	16,	1725872902,	562,	16.9,	65.3,	31624,	130),
(29693,	16,	1725872909,	562,	16.9,	65.3,	31560,	130),
(29694,	16,	1725872916,	561,	16.9,	65.3,	31926,	132),
(29695,	16,	1725872923,	561,	16.9,	65.2,	31428,	132),
(29696,	16,	1725872930,	561,	16.9,	65.2,	32267,	132),
(29697,	16,	1725872937,	561,	16.9,	65.2,	31579,	131),
(29698,	16,	1725872944,	561,	16.9,	65.2,	32692,	131),
(29699,	16,	1725872951,	561,	16.9,	65.2,	31574,	131),
(29700,	16,	1725872958,	560,	16.9,	65.3,	31943,	131),
(29701,	16,	1725872965,	560,	16.9,	65.3,	31563,	131),
(29702,	16,	1725872972,	559,	16.9,	65.3,	31551,	131),
(29703,	16,	1725872979,	559,	16.9,	65.4,	31564,	130),
(29704,	16,	1725872986,	558,	16.9,	65.4,	31510,	130),
(29705,	16,	1725872993,	557,	16.9,	65.4,	31542,	130),
(29706,	16,	1725873000,	557,	16.9,	65.4,	31526,	130),
(29707,	16,	1725873007,	556,	16.9,	65.3,	31549,	130),
(29708,	16,	1725873014,	556,	16.9,	65.4,	31534,	130),
(29709,	16,	1725873021,	555,	16.9,	65.4,	31541,	130),
(29710,	16,	1725873028,	555,	16.9,	65.4,	31526,	130),
(29711,	16,	1725873035,	555,	16.9,	65.4,	31469,	130),
(29712,	16,	1725873042,	554,	16.9,	65.3,	31498,	130),
(29713,	16,	1725873049,	554,	16.9,	65.3,	31546,	130),
(29714,	16,	1725873056,	555,	16.9,	65.3,	31517,	130),
(29715,	16,	1725873063,	555,	16.9,	65.2,	31575,	130),
(29716,	16,	1725873070,	555,	16.9,	65.2,	31557,	130),
(29717,	16,	1725873077,	555,	16.9,	65.2,	31578,	130),
(29718,	16,	1725873084,	555,	16.9,	65.2,	31535,	130),
(29719,	16,	1725873091,	555,	16.9,	65.2,	31543,	130),
(29720,	16,	1725873098,	555,	17,	65.1,	31561,	130),
(29721,	16,	1725873105,	555,	17,	65.1,	31513,	130),
(29722,	16,	1725873112,	555,	17,	65.1,	31551,	130),
(29723,	16,	1725873119,	555,	17,	65.2,	31251,	130),
(29724,	16,	1725873126,	555,	17,	65.1,	31575,	132),
(29725,	16,	1725873133,	554,	17,	65.1,	31569,	132),
(29726,	16,	1725873140,	554,	17,	65.1,	31252,	132),
(29727,	16,	1725873147,	554,	17,	65,	31568,	132),
(29728,	16,	1725873154,	554,	17,	64.9,	31567,	131),
(29729,	16,	1725873161,	554,	17,	64.9,	31564,	131),
(29730,	16,	1725873168,	554,	17,	64.8,	31570,	131),
(29731,	16,	1725873175,	554,	17,	64.7,	31555,	131),
(29732,	16,	1725873182,	553,	17,	64.7,	31562,	131),
(29733,	16,	1725873189,	553,	17,	64.7,	31539,	131),
(29734,	16,	1725873196,	553,	17,	64.7,	31558,	131),
(29735,	16,	1725873203,	552,	17,	64.7,	31543,	131),
(29736,	16,	1725873210,	552,	17,	64.6,	31560,	131),
(29737,	16,	1725873217,	551,	17,	64.6,	31567,	130),
(29738,	16,	1725873224,	551,	17,	64.7,	31574,	130),
(29739,	16,	1725873231,	550,	17,	64.6,	31576,	130),
(29740,	16,	1725873238,	549,	17,	64.6,	31578,	130),
(29741,	16,	1725873245,	549,	17,	64.6,	31241,	130),
(29742,	16,	1725873252,	548,	17,	64.6,	31589,	130),
(29743,	16,	1725873259,	548,	17,	64.7,	31575,	130),
(29744,	16,	1725873266,	547,	17,	64.6,	31578,	130),
(29745,	16,	1725873273,	547,	17,	64.6,	31667,	130),
(29746,	16,	1725873280,	547,	17,	64.6,	31608,	129),
(29747,	16,	1725873287,	547,	17,	64.6,	31579,	129),
(29748,	16,	1725873294,	547,	17,	64.6,	31576,	129),
(29749,	16,	1725873301,	546,	17,	64.6,	31561,	129),
(29750,	16,	1725873308,	545,	17,	64.5,	31571,	129),
(29751,	16,	1725873316,	545,	17,	64.5,	31556,	129),
(29752,	16,	1725873323,	545,	17,	64.5,	31571,	129),
(29753,	16,	1725873330,	545,	17,	64.4,	31575,	129),
(29754,	16,	1725873337,	545,	17,	64.5,	31576,	129),
(29755,	16,	1725873344,	546,	17,	64.4,	31572,	129),
(29756,	16,	1725873351,	546,	17,	64.4,	31581,	129),
(29757,	16,	1725873358,	546,	17,	64.5,	31552,	129),
(29758,	16,	1725873365,	546,	17,	64.4,	31565,	129),
(29759,	16,	1725873372,	546,	17,	64.4,	31530,	129),
(29760,	16,	1725873379,	546,	17,	64.5,	31560,	129),
(29761,	16,	1725873386,	547,	17,	64.6,	31530,	129),
(29762,	16,	1725873393,	547,	17,	64.4,	31557,	129),
(29763,	16,	1725873400,	547,	17,	64.5,	31563,	129),
(29764,	16,	1725873407,	548,	17,	64.5,	31577,	129),
(29765,	16,	1725873414,	547,	16.9,	64.6,	31548,	129),
(29766,	16,	1725873421,	547,	17,	64.6,	31571,	129),
(29767,	16,	1725873428,	547,	16.9,	64.6,	31570,	129),
(29768,	16,	1725873435,	547,	17,	64.6,	31574,	129),
(29769,	16,	1725873442,	547,	16.9,	64.6,	31569,	129),
(29770,	16,	1725873449,	548,	16.9,	64.6,	31567,	129),
(29771,	16,	1725873456,	548,	16.9,	64.7,	31545,	129),
(29772,	16,	1725873463,	549,	17,	64.6,	31541,	129),
(29773,	16,	1725873470,	549,	16.9,	64.7,	31537,	129),
(29774,	16,	1725873477,	549,	17,	64.7,	31557,	129),
(29775,	16,	1725873484,	550,	17,	64.6,	31551,	129),
(29776,	16,	1725873491,	550,	17,	64.6,	31561,	129),
(29777,	16,	1725873498,	550,	16.9,	64.6,	31440,	129),
(29778,	16,	1725873505,	551,	17,	64.5,	31528,	129),
(29779,	16,	1725873512,	552,	17,	64.5,	31418,	129),
(29780,	16,	1725873519,	552,	17,	64.5,	31523,	129),
(29781,	16,	1725873526,	552,	17,	64.6,	31531,	129),
(29782,	16,	1725873533,	552,	17,	64.5,	31552,	129),
(29783,	16,	1725873540,	549,	17,	64.5,	31555,	129),
(29784,	16,	1725873547,	549,	17,	64.5,	31573,	129),
(29785,	16,	1725873554,	549,	17,	64.5,	31571,	129),
(29786,	16,	1725873561,	549,	17,	64.5,	31571,	129),
(29787,	16,	1725873568,	549,	17,	64.5,	31565,	129),
(29788,	16,	1725873575,	549,	17,	64.5,	31656,	129),
(29789,	16,	1725873582,	548,	17,	64.5,	31592,	128),
(29790,	16,	1725873589,	549,	17,	64.5,	31570,	128),
(29791,	16,	1725873596,	549,	17,	64.5,	31547,	128),
(29792,	16,	1725873603,	549,	17,	64.6,	31860,	130),
(29793,	16,	1725873610,	550,	17,	64.6,	31587,	130),
(29794,	16,	1725873617,	550,	17,	64.5,	31565,	129),
(29795,	16,	1725873624,	550,	17,	64.6,	31570,	129),
(29796,	16,	1725873631,	551,	17,	64.7,	31563,	129),
(29797,	16,	1725873638,	551,	17,	64.7,	31575,	129),
(29798,	16,	1725873645,	551,	17,	64.7,	31563,	129),
(29799,	16,	1725873652,	551,	17,	64.6,	31568,	129),
(29800,	16,	1725873659,	551,	17,	64.6,	31526,	129),
(29801,	16,	1725873666,	552,	17,	64.6,	31542,	132),
(29802,	16,	1725873673,	551,	17,	64.6,	31272,	132),
(29803,	16,	1725873680,	551,	17,	64.6,	31579,	132),
(29804,	16,	1725873687,	551,	17,	64.5,	31513,	132),
(29805,	16,	1725873694,	551,	17,	64.6,	31556,	132),
(29806,	16,	1725873701,	551,	17,	64.5,	31558,	132),
(29807,	16,	1725873708,	550,	16.9,	64.5,	31573,	131),
(29808,	16,	1725873715,	550,	17,	64.5,	31555,	131),
(29809,	16,	1725873722,	550,	16.9,	64.5,	31573,	131),
(29810,	16,	1725873729,	550,	16.9,	64.6,	31574,	131),
(29811,	16,	1725873736,	550,	16.9,	64.6,	31557,	131),
(29812,	16,	1725873743,	549,	16.9,	64.6,	31564,	130),
(29813,	16,	1725873750,	549,	16.9,	64.5,	31549,	130),
(29814,	16,	1725873757,	549,	16.9,	64.5,	31555,	130),
(29815,	16,	1725873764,	548,	17,	64.4,	31557,	130),
(29816,	16,	1725873771,	548,	16.9,	64.4,	31542,	130),
(29817,	16,	1725873778,	549,	0,	0,	33072,	130),
(29818,	16,	1725873785,	548,	16.9,	64.4,	31737,	130),
(29819,	16,	1725873792,	547,	17,	64.4,	31614,	130),
(29820,	16,	1725873799,	547,	17,	64.4,	31593,	129),
(29821,	16,	1725873806,	546,	17,	64.4,	31565,	129),
(29822,	16,	1725873813,	546,	16.9,	64.4,	31574,	129),
(29823,	16,	1725873820,	547,	17,	64.4,	31566,	129),
(29824,	16,	1725873827,	547,	17,	64.5,	31562,	129),
(29825,	16,	1725873834,	546,	16.9,	64.5,	31583,	129),
(29826,	16,	1725873841,	546,	17,	64.5,	31590,	129),
(29827,	16,	1725873848,	546,	17,	64.4,	31594,	129),
(29828,	16,	1725873855,	546,	16.9,	64.3,	31598,	129),
(29829,	16,	1725873862,	545,	17,	64.4,	31602,	129),
(29830,	16,	1725873869,	544,	17,	64.4,	31978,	129),
(29831,	16,	1725873876,	544,	17,	64.4,	31529,	128),
(29832,	16,	1725873883,	544,	17,	64.4,	31700,	128),
(29833,	16,	1725873890,	544,	17,	64.4,	31604,	128),
(29834,	16,	1725873897,	544,	16.9,	64.4,	31857,	128),
(29835,	16,	1725873904,	544,	17,	64.3,	31585,	128),
(29836,	16,	1725873911,	544,	17,	64.3,	31309,	128),
(29837,	16,	1725873918,	544,	17,	64.3,	31584,	128),
(29838,	16,	1725873926,	544,	17,	64.3,	31437,	128),
(29839,	16,	1725873933,	544,	17,	64.2,	32211,	128),
(29840,	16,	1725873940,	544,	17,	64.2,	31569,	128),
(29841,	16,	1725873947,	544,	17,	64.3,	31566,	128),
(29842,	16,	1725873954,	544,	17,	64.2,	31584,	128),
(29843,	16,	1725873961,	546,	17,	64.2,	31681,	127),
(29844,	16,	1725873968,	546,	17,	64.2,	31624,	127),
(29845,	16,	1725873975,	546,	17,	64.2,	31642,	127),
(29846,	16,	1725873982,	547,	17,	64.2,	31610,	127),
(29847,	16,	1725873989,	547,	17,	64.2,	31969,	127),
(29848,	16,	1725873996,	547,	17,	64.3,	31555,	126),
(29849,	16,	1725874003,	547,	17,	64.3,	31652,	126),
(29850,	16,	1725874010,	547,	17,	64.2,	31601,	126),
(29851,	16,	1725874017,	547,	17,	64.2,	31567,	126),
(29852,	16,	1725874024,	547,	17,	64.2,	31569,	126),
(29853,	16,	1725874031,	548,	17,	64.3,	31575,	125),
(29854,	16,	1725874038,	549,	17,	64.3,	31577,	125),
(29855,	16,	1725874045,	551,	17,	64.3,	31555,	125),
(29856,	16,	1725874052,	552,	17,	64.4,	31566,	125),
(29857,	16,	1725874059,	553,	17,	64.4,	31550,	125),
(29858,	16,	1725874066,	554,	17,	64.5,	31573,	125),
(29859,	16,	1725874073,	555,	17,	64.5,	31560,	125),
(29860,	16,	1725874080,	557,	17,	64.5,	31572,	125),
(29861,	16,	1725874087,	558,	17,	64.5,	31234,	125),
(29862,	16,	1725874094,	558,	17,	64.5,	31573,	125),
(29863,	16,	1725874101,	558,	17,	64.6,	31579,	125),
(29864,	16,	1725874108,	559,	17,	64.5,	31570,	125),
(29865,	16,	1725874115,	559,	17,	64.5,	31573,	125),
(29866,	16,	1725874122,	559,	17,	64.5,	31262,	124),
(29867,	16,	1725874129,	559,	17,	64.4,	31564,	125),
(29868,	16,	1725874136,	559,	17,	64.4,	31281,	124),
(29869,	16,	1725874143,	559,	17,	64.4,	31569,	125),
(29870,	16,	1725874150,	559,	17,	64.4,	31537,	124),
(29871,	16,	1725874157,	559,	17,	64.5,	31562,	124),
(29872,	16,	1725874164,	559,	17,	64.6,	31552,	124),
(29873,	16,	1725874171,	558,	17,	64.6,	31572,	125),
(29874,	16,	1725874178,	557,	17,	64.6,	31542,	125),
(29875,	16,	1725874185,	557,	17,	64.7,	31564,	125),
(29876,	16,	1725874192,	557,	17,	64.6,	31410,	126),
(29877,	16,	1725874199,	557,	17,	64.5,	31523,	126),
(29878,	16,	1725874206,	556,	17,	64.5,	31526,	126),
(29879,	16,	1725874213,	556,	17,	64.5,	31568,	126),
(29880,	16,	1725874220,	554,	17,	64.5,	31573,	126),
(29881,	16,	1725874227,	554,	17,	64.5,	31582,	126),
(29882,	16,	1725874234,	554,	17,	64.5,	31583,	125),
(29883,	16,	1725874241,	554,	17,	64.5,	31579,	125),
(29884,	16,	1725874248,	554,	17,	64.5,	31568,	125),
(29885,	16,	1725874255,	554,	17,	64.5,	31577,	127),
(29886,	16,	1725874262,	555,	17,	64.6,	31301,	127),
(29887,	16,	1725874269,	554,	17,	64.6,	31586,	127),
(29888,	16,	1725874276,	554,	17,	64.6,	31567,	126),
(29889,	16,	1725874283,	554,	17,	64.6,	31577,	126),
(29890,	16,	1725874290,	555,	17,	64.7,	31561,	127),
(29891,	16,	1725874297,	555,	17,	64.7,	31534,	127),
(29892,	16,	1725874304,	555,	17,	64.7,	31548,	127),
(29893,	16,	1725874311,	556,	17,	64.8,	31569,	126),
(29894,	16,	1725874318,	556,	17,	64.8,	31559,	126),
(29895,	16,	1725874325,	556,	17,	64.8,	31572,	126),
(29896,	16,	1725874332,	557,	17,	64.8,	31562,	126),
(29897,	16,	1725874339,	558,	17,	64.8,	31572,	126),
(29898,	16,	1725874346,	559,	17,	64.8,	31565,	126),
(29899,	16,	1725874353,	560,	17,	64.8,	31564,	126),
(29900,	16,	1725874360,	561,	17,	64.8,	31560,	126),
(29901,	16,	1725874367,	561,	17,	64.7,	31559,	126),
(29902,	16,	1725874374,	561,	17,	64.7,	31553,	126),
(29903,	16,	1725874381,	561,	17,	64.7,	31559,	126),
(29904,	16,	1725874388,	562,	17,	64.7,	31564,	126),
(29905,	16,	1725874395,	562,	17,	64.8,	31562,	126),
(29906,	16,	1725874402,	562,	16.9,	64.8,	31564,	126),
(29907,	16,	1725874409,	563,	17,	64.8,	31568,	126),
(29908,	16,	1725874416,	564,	17,	64.8,	31562,	126),
(29909,	16,	1725874423,	565,	17,	64.8,	31564,	126),
(29910,	16,	1725874430,	565,	17,	64.8,	31511,	126),
(29911,	16,	1725874437,	566,	17,	64.8,	31541,	126),
(29912,	16,	1725874444,	567,	17,	64.8,	31552,	126),
(29913,	16,	1725874451,	567,	17,	64.8,	31556,	126),
(29914,	16,	1725874458,	567,	17,	64.9,	31564,	126),
(29915,	16,	1725874465,	567,	17,	64.9,	31643,	126),
(29916,	16,	1725874472,	567,	17,	64.9,	31592,	126),
(29917,	16,	1725874479,	568,	17,	64.9,	31580,	126),
(29918,	16,	1725874486,	568,	17,	64.9,	31572,	126),
(29919,	16,	1725874493,	567,	17,	64.9,	31559,	126),
(29920,	16,	1725874500,	567,	17,	64.8,	31563,	125),
(29921,	16,	1725874507,	566,	17,	64.8,	31612,	125),
(29922,	16,	1725874514,	566,	17,	64.7,	31587,	125),
(29923,	16,	1725874521,	566,	17,	64.7,	31903,	125),
(29924,	16,	1725874528,	565,	17,	64.7,	31543,	125),
(29925,	16,	1725874535,	564,	17,	64.7,	32299,	126),
(29926,	16,	1725874542,	564,	17,	64.7,	31413,	126),
(29927,	16,	1725874549,	563,	17,	64.6,	31535,	126),
(29928,	16,	1725874556,	562,	17,	64.7,	31536,	126),
(29929,	16,	1725874563,	562,	17,	64.7,	31587,	126),
(29930,	16,	1725874570,	563,	17,	64.8,	31556,	126),
(29931,	16,	1725874577,	563,	17,	64.9,	31509,	126),
(29932,	16,	1725874584,	562,	17,	64.8,	31526,	126),
(29933,	16,	1725874591,	560,	17,	64.9,	31524,	126),
(29934,	16,	1725874598,	560,	17,	65,	31529,	127),
(29935,	16,	1725874606,	560,	17,	65,	31376,	127),
(29936,	16,	1725874613,	560,	17,	65.1,	31478,	128),
(29937,	16,	1725874620,	560,	17,	65,	31363,	141),
(29938,	16,	1725874627,	560,	17,	65,	31251,	140),
(29939,	16,	1725874634,	560,	17,	65,	31913,	139),
(29940,	16,	1725874641,	560,	17,	65,	31247,	135),
(29941,	16,	1725874648,	559,	17,	65.1,	31900,	139),
(29942,	16,	1725874655,	559,	17,	65.1,	31298,	136),
(29943,	16,	1725874662,	559,	17,	65.1,	31895,	141),
(29944,	16,	1725874669,	559,	17,	65.1,	31581,	140),
(29945,	16,	1725874676,	559,	17,	65.2,	31589,	139),
(29946,	16,	1725874683,	559,	17,	65.1,	31580,	138),
(29947,	16,	1725874690,	558,	17,	65,	31638,	137),
(29948,	16,	1725874697,	558,	17,	65,	31598,	136),
(29949,	16,	1725874704,	558,	17,	65,	31592,	136),
(29950,	16,	1725874711,	558,	17,	64.9,	31584,	135),
(29951,	16,	1725874718,	557,	17,	64.9,	31597,	135),
(29952,	16,	1725874725,	556,	17,	64.9,	31586,	138),
(29953,	16,	1725874732,	556,	17,	64.9,	31765,	137),
(29954,	16,	1725874739,	554,	17,	64.9,	31626,	136),
(29955,	16,	1725874746,	554,	17,	65,	31662,	135),
(29956,	16,	1725874753,	554,	17,	65,	31597,	135),
(29957,	16,	1725874760,	554,	17,	65,	31618,	135),
(29958,	16,	1725874767,	555,	17,	65,	31579,	135),
(29959,	16,	1725874774,	556,	17,	65,	31558,	135),
(29960,	16,	1725874781,	556,	17,	65,	31559,	134),
(29961,	16,	1725874788,	556,	17,	65,	31568,	134),
(29962,	16,	1725874795,	557,	17,	64.9,	31569,	134),
(29963,	16,	1725874802,	558,	17,	64.9,	31527,	134),
(29964,	16,	1725874809,	559,	17,	64.9,	31382,	135),
(29965,	16,	1725874816,	560,	17,	64.9,	31489,	136),
(29966,	16,	1725874823,	560,	17,	65,	31468,	136),
(29967,	16,	1725874830,	560,	17,	65,	31512,	136),
(29968,	16,	1725874837,	561,	17,	65,	31526,	136),
(29969,	16,	1725874844,	561,	17,	65,	31525,	136),
(29970,	16,	1725874851,	562,	17,	65,	31527,	135),
(29971,	16,	1725874858,	563,	17,	65,	31548,	135),
(29972,	16,	1725874865,	563,	17,	65.1,	31548,	135),
(29973,	16,	1725874872,	563,	17,	65.1,	31537,	135),
(29974,	16,	1725874879,	564,	17,	65.1,	31876,	135),
(29975,	16,	1725874886,	564,	17,	65.1,	31554,	134),
(29976,	16,	1725874893,	564,	17,	65.1,	31518,	134),
(29977,	16,	1725874900,	564,	17,	65.2,	31546,	134),
(29978,	16,	1725874907,	565,	17,	65.1,	31543,	134),
(29979,	16,	1725874914,	565,	17,	65,	31557,	134),
(29980,	16,	1725874921,	566,	17,	65.1,	31551,	134),
(29981,	16,	1725874928,	566,	17,	65,	31550,	134),
(29982,	16,	1725874935,	566,	17,	65,	31543,	134),
(29983,	16,	1725874942,	566,	17,	65,	31568,	134),
(29984,	16,	1725874949,	565,	17,	64.9,	31565,	134),
(29985,	16,	1725874956,	564,	17,	64.9,	31236,	134),
(29986,	16,	1725874963,	564,	17,	64.8,	31551,	133),
(29987,	16,	1725874970,	564,	17,	64.8,	31567,	133),
(29988,	16,	1725874977,	563,	17,	64.8,	31554,	133),
(29989,	16,	1725874984,	563,	17,	64.9,	31718,	134),
(29990,	16,	1725874991,	562,	17,	64.8,	31389,	135),
(29991,	16,	1725874998,	562,	17,	64.9,	31496,	135),
(29992,	16,	1725875005,	562,	17,	64.9,	31521,	135),
(29993,	16,	1725875012,	562,	17,	64.9,	31549,	135),
(29994,	16,	1725875019,	562,	17,	64.8,	31199,	135),
(29995,	16,	1725875026,	562,	17,	64.8,	31559,	139),
(29996,	16,	1725875033,	562,	17,	64.8,	31843,	142),
(29997,	16,	1725875040,	563,	17,	64.8,	31446,	139),
(29998,	16,	1725875047,	564,	17,	64.7,	31840,	138),
(29999,	16,	1725875054,	564,	17,	64.7,	31569,	137),
(30000,	16,	1725875061,	565,	17,	64.7,	31579,	137),
(30001,	16,	1725875068,	565,	17,	64.7,	31571,	136),
(30002,	16,	1725875075,	566,	17,	64.8,	31605,	136),
(30003,	16,	1725875082,	566,	17,	64.7,	31575,	136),
(30004,	16,	1725875089,	566,	17,	64.7,	31874,	136),
(30005,	16,	1725875096,	566,	17,	64.7,	31482,	136),
(30006,	16,	1725875103,	567,	17,	64.6,	31830,	136),
(30007,	16,	1725875110,	568,	17,	64.6,	31561,	136),
(30008,	16,	1725875117,	568,	17,	64.6,	31600,	136),
(30009,	16,	1725875124,	569,	17,	64.7,	31575,	136),
(30010,	16,	1725875131,	569,	17,	64.8,	31565,	136),
(30011,	16,	1725875138,	570,	17,	64.9,	31560,	136),
(30012,	16,	1725875145,	570,	17,	64.9,	31286,	136),
(30013,	16,	1725875152,	570,	17,	64.9,	31562,	136),
(30014,	16,	1725875159,	571,	17,	64.9,	31551,	136),
(30015,	16,	1725875166,	571,	17,	64.9,	31564,	136),
(30016,	16,	1725875173,	572,	17,	64.9,	31552,	136),
(30017,	16,	1725875180,	572,	17,	65,	31563,	136),
(30018,	16,	1725875187,	572,	17,	65,	31554,	135),
(30019,	16,	1725875195,	573,	17,	65,	31870,	135),
(30020,	16,	1725875202,	573,	17,	65,	31539,	135),
(30021,	16,	1725875209,	573,	17,	65,	31997,	135),
(30022,	16,	1725875216,	573,	17,	64.9,	31546,	135),
(30023,	16,	1725875223,	574,	17,	65,	31960,	135),
(30024,	16,	1725875230,	575,	17,	65,	31548,	135),
(30025,	16,	1725875237,	575,	17,	65,	31918,	135),
(30026,	16,	1725875244,	576,	17,	65,	31504,	135),
(30027,	16,	1725875251,	576,	17,	65,	30794,	135),
(30028,	16,	1725875258,	576,	17,	65,	31207,	135),
(30029,	16,	1725875265,	576,	17,	65,	31533,	134),
(30030,	16,	1725875272,	576,	17,	65,	31229,	134),
(30031,	16,	1725875279,	576,	17,	65,	31534,	134),
(30032,	16,	1725875286,	576,	17,	65,	31481,	134),
(30033,	16,	1725875293,	576,	17,	65,	31506,	134),
(30034,	16,	1725875300,	575,	17,	64.9,	31505,	134),
(30035,	16,	1725875307,	575,	17,	64.9,	31514,	134),
(30036,	16,	1725875314,	576,	17,	64.8,	31514,	134),
(30037,	16,	1725875321,	576,	17,	64.8,	31536,	134),
(30038,	16,	1725875328,	575,	17,	64.8,	31542,	134),
(30039,	16,	1725875335,	575,	17,	64.7,	31541,	134),
(30040,	16,	1725875342,	575,	17,	64.7,	31540,	134),
(30041,	16,	1725875349,	575,	17,	64.7,	31539,	134),
(30042,	16,	1725875356,	575,	17,	64.7,	31530,	134),
(30043,	16,	1725875363,	575,	17,	64.7,	31535,	134),
(30044,	16,	1725875370,	575,	17,	64.7,	31531,	134),
(30045,	16,	1725875377,	575,	17,	64.8,	31925,	134),
(30046,	16,	1725875384,	576,	17,	64.8,	31520,	134),
(30047,	16,	1725875391,	576,	17,	64.9,	31559,	145),
(30048,	16,	1725875398,	576,	17,	65,	31506,	145),
(30049,	16,	1725875405,	576,	17,	65,	31523,	142),
(30050,	16,	1725875412,	577,	17,	65.1,	31542,	142),
(30051,	16,	1725875419,	576,	17,	65.2,	31497,	142),
(30052,	16,	1725875426,	576,	17,	65.2,	31588,	141),
(30053,	16,	1725875433,	577,	17,	65.2,	31533,	141),
(30054,	16,	1725875440,	578,	17,	65.3,	31251,	144),
(30055,	16,	1725875447,	578,	17,	65.3,	31289,	143),
(30056,	16,	1725875454,	579,	17,	65.3,	31235,	143),
(30057,	16,	1725875461,	580,	17,	65.3,	31511,	144),
(30058,	16,	1725875468,	580,	17,	65.3,	31838,	144),
(30059,	16,	1725875475,	579,	17,	65.4,	31436,	145),
(30060,	16,	1725875482,	579,	17,	65.5,	31508,	144),
(30061,	16,	1725875489,	579,	17,	65.5,	31531,	144),
(30062,	16,	1725875496,	579,	17,	65.5,	31501,	144),
(30063,	16,	1725875503,	579,	17,	65.5,	31509,	150),
(30064,	16,	1725875510,	579,	17,	65.6,	31495,	151),
(30065,	16,	1725875517,	578,	17,	65.5,	31493,	150),
(30066,	16,	1725875524,	578,	17,	65.6,	31516,	150),
(30067,	16,	1725875531,	578,	17,	65.6,	31503,	150),
(30068,	16,	1725875538,	578,	17,	65.6,	31520,	150),
(30069,	16,	1725875545,	578,	17,	65.6,	31494,	150),
(30070,	16,	1725875552,	580,	17,	65.6,	31546,	149),
(30071,	16,	1725875559,	580,	17,	65.6,	31531,	147),
(30072,	16,	1725875567,	580,	17,	65.7,	31623,	146),
(30073,	16,	1725875574,	580,	17,	65.7,	31550,	146),
(30074,	16,	1725875581,	581,	17,	65.7,	31511,	152),
(30075,	16,	1725875588,	581,	17,	65.7,	31234,	152),
(30076,	16,	1725875595,	581,	17,	65.7,	31510,	152),
(30077,	16,	1725875602,	581,	17,	65.7,	31520,	151),
(30078,	16,	1725875609,	581,	17,	65.7,	31510,	150),
(30079,	16,	1725875616,	581,	17,	65.7,	31522,	150),
(30080,	16,	1725875623,	581,	16.9,	65.7,	31524,	149),
(30081,	16,	1725875630,	581,	17,	65.7,	31527,	148),
(30082,	16,	1725875637,	581,	17,	65.8,	31533,	156),
(30083,	16,	1725875644,	581,	16.9,	65.7,	31555,	154),
(30084,	16,	1725875651,	581,	17,	65.7,	31543,	152),
(30085,	16,	1725875658,	581,	16.9,	65.7,	31659,	156),
(30086,	16,	1725875665,	581,	16.9,	65.8,	31368,	157),
(30087,	16,	1725875672,	580,	16.9,	65.8,	31460,	157),
(30088,	16,	1725875679,	580,	17,	65.8,	31475,	156),
(30089,	16,	1725875686,	580,	16.9,	65.8,	31617,	154),
(30090,	16,	1725875693,	579,	16.9,	65.8,	31520,	152),
(30091,	16,	1725875700,	580,	16.9,	65.8,	31550,	151),
(30092,	16,	1725875707,	579,	17,	65.8,	31505,	147),
(30093,	16,	1725875714,	580,	17,	65.8,	31751,	147),
(30094,	16,	1725875721,	580,	16.9,	65.9,	31490,	147),
(30095,	16,	1725875728,	579,	17,	65.8,	31497,	147),
(30096,	16,	1725875735,	579,	16.9,	65.8,	31500,	146),
(30097,	16,	1725875742,	580,	17,	65.8,	31501,	146),
(30098,	16,	1725875749,	580,	17,	65.7,	31494,	145),
(30099,	16,	1725875756,	580,	17,	65.8,	31528,	145),
(30100,	16,	1725875763,	580,	17,	65.7,	31509,	144),
(30101,	16,	1725875770,	580,	17,	65.7,	31525,	145),
(30102,	16,	1725875777,	579,	17,	65.7,	31490,	145),
(30103,	16,	1725875784,	580,	17,	65.7,	31516,	145),
(30104,	16,	1725875791,	579,	17,	65.7,	31485,	146),
(30105,	16,	1725875798,	578,	17,	65.7,	31474,	146),
(30106,	16,	1725875805,	578,	17,	65.8,	31486,	145),
(30107,	16,	1725875812,	578,	17,	65.7,	31538,	145),
(30108,	16,	1725875819,	577,	17,	65.8,	31501,	145),
(30109,	16,	1725875826,	577,	17,	65.8,	31517,	145),
(30110,	16,	1725875833,	577,	16.9,	65.8,	31208,	145),
(30111,	16,	1725875840,	576,	17,	65.8,	31266,	149),
(30112,	16,	1725875847,	576,	17,	65.8,	31421,	149),
(30113,	16,	1725875854,	575,	17,	65.8,	31802,	150),
(30114,	16,	1725875861,	575,	16.9,	65.8,	31488,	149),
(30115,	16,	1725875868,	575,	17,	65.8,	31508,	149),
(30116,	16,	1725875875,	575,	16.9,	65.8,	31505,	150),
(30117,	16,	1725875882,	575,	16.9,	65.8,	31386,	151),
(30118,	16,	1725875889,	575,	17,	65.8,	31475,	151),
(30119,	16,	1725875896,	576,	16.9,	65.8,	31486,	151),
(30120,	16,	1725875903,	575,	16.9,	65.8,	31509,	151),
(30121,	16,	1725875910,	575,	17,	65.8,	31497,	151),
(30122,	16,	1725875917,	575,	17,	65.8,	31250,	155),
(30123,	16,	1725875924,	576,	16.9,	65.8,	31390,	156),
(30124,	16,	1725875931,	576,	16.9,	65.8,	31465,	157),
(30125,	16,	1725875938,	576,	17,	65.9,	31369,	158),
(30126,	16,	1725875945,	577,	17,	65.9,	31471,	158),
(30127,	16,	1725875952,	577,	17,	65.9,	31521,	157),
(30128,	16,	1725875959,	577,	17,	65.8,	31523,	157),
(30129,	16,	1725875966,	577,	17,	65.8,	31411,	161),
(30130,	16,	1725875973,	577,	17,	65.9,	31428,	161),
(30131,	16,	1725875980,	577,	17,	65.9,	31378,	162),
(30132,	16,	1725875987,	577,	17,	65.9,	31346,	165),
(30133,	16,	1725875994,	577,	17,	65.9,	31838,	164),
(30134,	16,	1725876001,	576,	17,	65.9,	31251,	158),
(30135,	16,	1725876008,	576,	17,	65.9,	31487,	157),
(30136,	16,	1725876015,	576,	17,	65.9,	31511,	157),
(30137,	16,	1725876022,	576,	17,	65.9,	31009,	156),
(30138,	16,	1725876029,	576,	17,	66,	31582,	154),
(30139,	16,	1725876036,	576,	17,	65.9,	31521,	154),
(30140,	16,	1725876043,	576,	17,	65.9,	31515,	153),
(30141,	16,	1725876050,	576,	17,	65.9,	31519,	152),
(30142,	16,	1725876057,	575,	17,	66,	31517,	152),
(30143,	16,	1725876064,	575,	17,	66,	31524,	151),
(30144,	16,	1725876071,	575,	17,	65.9,	31521,	150),
(30145,	16,	1725876078,	575,	16.9,	65.9,	31498,	150),
(30146,	16,	1725876085,	575,	17,	65.9,	31512,	150),
(30147,	16,	1725876092,	575,	17,	65.9,	31499,	150),
(30148,	16,	1725876099,	576,	17,	65.9,	31812,	154),
(30149,	16,	1725876106,	576,	17,	65.9,	31406,	155),
(30150,	16,	1725876113,	576,	17,	65.9,	31825,	162),
(30151,	16,	1725876121,	576,	17,	66,	31519,	160),
(30152,	16,	1725876128,	576,	17,	66,	31527,	158),
(30153,	16,	1725876135,	576,	17,	66,	31545,	157),
(30154,	16,	1725876142,	576,	17,	66,	31527,	156),
(30155,	16,	1725876149,	577,	16.9,	66,	31493,	155),
(30156,	16,	1725876156,	577,	17,	66.1,	31497,	155),
(30157,	16,	1725876163,	577,	16.9,	66.1,	31488,	154),
(30158,	16,	1725876170,	577,	17,	66.1,	31508,	154),
(30159,	16,	1725876177,	578,	17,	66.1,	31505,	154),
(30160,	16,	1725876184,	578,	17,	66.2,	31500,	153),
(30161,	16,	1725876191,	578,	16.9,	66.1,	31479,	154),
(30162,	16,	1725876198,	578,	17,	66.1,	31491,	154),
(30163,	16,	1725876205,	578,	17,	66.1,	31498,	153),
(30164,	16,	1725876212,	578,	17,	66.1,	31497,	153),
(30165,	16,	1725876219,	578,	17,	66.1,	31501,	153),
(30166,	16,	1725876226,	578,	17,	66.1,	31475,	153),
(30167,	16,	1725876233,	580,	17,	66.1,	31542,	152),
(30168,	16,	1725876240,	580,	17,	66.2,	31519,	151),
(30169,	16,	1725876247,	580,	17,	66.1,	31514,	151),
(30170,	16,	1725876254,	580,	17,	66.1,	31503,	151),
(30171,	16,	1725876261,	581,	17,	66.1,	31470,	151),
(30172,	16,	1725876268,	581,	17,	66.2,	31499,	150),
(30173,	16,	1725876275,	583,	17,	66.1,	31513,	150),
(30174,	16,	1725876282,	583,	17,	66.2,	31509,	150),
(30175,	16,	1725876289,	584,	17,	66.1,	31480,	150),
(30176,	16,	1725876296,	584,	17,	66.2,	31499,	150),
(30177,	16,	1725876303,	584,	17,	66.2,	31483,	150),
(30178,	16,	1725876310,	584,	17,	66.2,	31503,	150),
(30179,	16,	1725876317,	584,	17,	66.2,	31488,	149),
(30180,	16,	1725876324,	584,	17,	66.2,	31504,	151),
(30181,	16,	1725876331,	583,	17,	66.1,	31450,	151),
(30182,	16,	1725876338,	583,	17,	66.2,	31484,	151),
(30183,	16,	1725876345,	583,	17,	66.2,	31171,	150),
(30184,	16,	1725876352,	583,	17,	66.2,	31503,	150),
(30185,	16,	1725876359,	583,	17,	66.2,	31486,	150),
(30186,	16,	1725876366,	583,	17,	66.2,	31503,	150),
(30187,	16,	1725876373,	583,	17,	66.2,	31819,	150),
(30188,	16,	1725876380,	583,	17,	66.2,	31505,	151),
(30189,	16,	1725876387,	583,	17,	66.2,	31819,	152),
(30190,	16,	1725876394,	583,	17,	66.2,	31472,	153),
(30191,	16,	1725876401,	583,	17,	66.2,	31807,	153),
(30192,	16,	1725876408,	583,	17,	66.2,	31451,	153),
(30193,	16,	1725876415,	583,	17,	66.2,	31500,	152),
(30194,	16,	1725876422,	583,	17,	66.3,	31509,	152),
(30195,	16,	1725876429,	583,	17,	66.3,	31489,	152),
(30196,	16,	1725876436,	583,	17,	66.2,	31505,	151),
(30197,	16,	1725876443,	583,	17,	66.3,	31508,	151),
(30198,	16,	1725876450,	582,	17,	66.3,	31606,	150),
(30199,	16,	1725876457,	583,	17,	66.2,	31546,	148),
(30200,	16,	1725876464,	583,	16.9,	66.2,	31564,	148),
(30201,	16,	1725876471,	583,	17,	66.3,	31531,	147),
(30202,	16,	1725876478,	583,	17,	66.3,	31515,	147),
(30203,	16,	1725876485,	583,	16.9,	66.2,	31513,	147),
(30204,	16,	1725876492,	583,	17,	66.3,	31497,	147),
(30205,	16,	1725876499,	583,	17,	66.3,	31504,	147),
(30206,	16,	1725876506,	583,	17,	66.3,	31495,	147),
(30207,	16,	1725876513,	583,	17,	66.3,	31499,	147),
(30208,	16,	1725876520,	583,	17,	66.3,	31503,	147),
(30209,	16,	1725876527,	583,	17,	66.4,	31464,	147),
(30210,	16,	1725876534,	582,	17,	66.3,	31487,	147),
(30211,	16,	1725876541,	582,	17,	66.3,	31499,	147),
(30212,	16,	1725876548,	582,	17,	66.4,	31478,	147),
(30213,	16,	1725876555,	582,	17,	66.4,	31501,	147),
(30214,	16,	1725876562,	582,	17,	66.4,	31500,	147),
(30215,	16,	1725876569,	582,	17,	66.4,	31813,	151),
(30216,	16,	1725876576,	582,	17,	66.3,	31372,	152),
(30217,	16,	1725876584,	582,	17,	66.4,	31808,	152),
(30218,	16,	1725876591,	582,	17,	66.4,	31505,	153),
(30219,	16,	1725876598,	582,	17,	66.3,	31348,	158),
(30220,	16,	1725876605,	582,	17,	66.3,	31379,	159),
(30221,	16,	1725876612,	581,	17,	66.3,	31451,	159),
(30222,	16,	1725876619,	582,	17,	66.3,	31484,	159),
(30223,	16,	1725876626,	582,	17,	66.3,	31473,	159),
(30224,	16,	1725876633,	582,	17,	66.4,	31549,	157),
(30225,	16,	1725876640,	582,	17,	66.4,	31526,	156),
(30226,	16,	1725876647,	582,	17,	66.4,	31552,	154),
(30227,	16,	1725876654,	581,	17,	66.3,	31524,	153),
(30228,	16,	1725876661,	581,	17,	66.4,	31544,	152),
(30229,	16,	1725876668,	582,	17,	66.3,	31525,	152),
(30230,	16,	1725876675,	581,	17,	66.3,	31535,	151),
(30231,	16,	1725876682,	581,	17,	66.3,	31522,	152),
(30232,	16,	1725876689,	581,	17,	66.4,	31475,	151),
(30233,	16,	1725876696,	581,	17,	66.3,	31558,	150),
(30234,	16,	1725876703,	581,	17,	66.3,	31547,	150),
(30235,	16,	1725876710,	581,	17,	66.3,	31518,	149),
(30236,	16,	1725876717,	581,	17,	66.3,	31554,	149),
(30237,	16,	1725876724,	581,	17,	66.3,	31518,	149),
(30238,	16,	1725876731,	581,	17,	66.3,	31180,	149),
(30239,	16,	1725876738,	581,	17,	66.3,	31486,	149),
(30240,	16,	1725876745,	581,	17,	66.3,	31940,	149),
(30241,	16,	1725876752,	581,	17,	66.4,	31505,	148),
(30242,	16,	1725876759,	581,	17,	66.4,	31949,	148),
(30243,	16,	1725876766,	581,	17,	66.4,	31511,	147),
(30244,	16,	1725876773,	581,	17,	66.3,	31493,	147),
(30245,	16,	1725876780,	581,	17,	66.4,	31511,	147),
(30246,	16,	1725876787,	581,	17,	66.3,	31488,	148),
(30247,	16,	1725876794,	580,	17,	66.4,	31473,	148),
(30248,	16,	1725876801,	580,	17,	66.4,	31517,	148),
(30249,	16,	1725876808,	580,	17,	66.3,	31510,	147),
(30250,	16,	1725876815,	579,	17,	66.3,	31558,	146),
(30251,	16,	1725876822,	579,	17,	66.3,	31530,	146),
(30252,	16,	1725876829,	579,	17,	66.4,	31512,	146),
(30253,	16,	1725876836,	578,	17,	66.4,	31506,	146),
(30254,	16,	1725876843,	578,	17,	66.4,	31501,	146),
(30255,	16,	1725876850,	578,	17,	66.3,	31484,	146),
(30256,	16,	1725876857,	578,	17,	66.4,	31480,	147),
(30257,	16,	1725876864,	577,	17,	66.3,	31462,	147),
(30258,	16,	1725876871,	577,	17,	66.3,	31482,	147),
(30259,	16,	1725876878,	577,	17,	66.3,	31497,	147),
(30260,	16,	1725876885,	577,	17.1,	66.3,	31502,	147),
(30261,	16,	1725876892,	578,	17,	66.3,	31502,	147),
(30262,	16,	1725876899,	578,	17.1,	66.3,	31491,	147),
(30263,	16,	1725876906,	579,	17.1,	66.3,	31477,	147),
(30264,	16,	1725876913,	580,	17.1,	66.3,	31497,	147),
(30265,	16,	1725876920,	580,	17.1,	66.3,	31535,	147),
(30266,	16,	1725876927,	580,	17.1,	66.4,	31514,	146),
(30267,	16,	1725876934,	579,	17.1,	66.3,	31580,	146),
(30268,	16,	1725876942,	579,	17,	66.4,	31521,	146),
(30269,	16,	1725876949,	580,	17.1,	66.4,	31597,	145),
(30270,	16,	1725876956,	580,	17.1,	66.3,	31533,	145),
(30271,	16,	1725876963,	580,	17.1,	66.3,	31557,	145),
(30272,	16,	1725876970,	580,	17.1,	66.3,	31501,	145),
(30273,	16,	1725876977,	581,	17.1,	66.4,	31604,	144),
(30274,	16,	1725876984,	582,	17.1,	66.3,	31538,	144),
(30275,	16,	1725876991,	583,	17.1,	66.3,	31512,	144),
(30276,	16,	1725876998,	583,	17.1,	66.4,	31493,	144),
(30277,	16,	1725877005,	583,	17.1,	66.4,	31494,	144),
(30278,	16,	1725877012,	584,	17.1,	66.4,	31490,	145),
(30279,	16,	1725877019,	584,	17.1,	66.4,	31560,	144),
(30280,	16,	1725877026,	584,	17.1,	66.4,	31512,	145),
(30281,	16,	1725877033,	585,	17.1,	66.4,	31793,	145),
(30282,	16,	1725877040,	586,	17,	66.4,	31490,	145),
(30283,	16,	1725877047,	586,	17,	66.4,	31494,	145),
(30284,	16,	1725877054,	586,	17.1,	66.4,	31493,	145),
(30285,	16,	1725877061,	586,	17.1,	66.5,	31515,	145),
(30286,	16,	1725877068,	585,	17.1,	66.5,	31501,	145),
(30287,	16,	1725877075,	585,	17.1,	66.5,	31538,	145),
(30288,	16,	1725877082,	585,	17.1,	66.5,	31506,	144),
(30289,	16,	1725877089,	585,	17.1,	66.5,	31625,	144),
(30290,	16,	1725877096,	585,	17.1,	66.5,	31540,	144),
(30291,	16,	1725877103,	585,	17.1,	66.4,	31504,	144),
(30292,	16,	1725877110,	584,	17.1,	66.5,	31490,	144),
(30293,	16,	1725877117,	584,	17.1,	66.6,	31478,	144),
(30294,	16,	1725877124,	584,	17.1,	66.5,	31485,	144),
(30295,	16,	1725877131,	584,	17.1,	66.5,	31488,	144),
(30296,	16,	1725877138,	584,	17.1,	66.6,	31488,	144),
(30297,	16,	1725877145,	584,	17.1,	66.6,	31491,	145),
(30298,	16,	1725877152,	586,	17.1,	66.6,	31486,	145),
(30299,	16,	1725877159,	586,	17.1,	66.6,	31481,	145),
(30300,	16,	1725877166,	587,	17.1,	66.6,	31478,	145),
(30301,	16,	1725877173,	587,	17.1,	66.6,	31482,	145),
(30302,	16,	1725877180,	587,	17.1,	66.6,	31477,	146),
(30303,	16,	1725877187,	587,	17.1,	66.6,	31477,	146),
(30304,	16,	1725877194,	587,	17.1,	66.6,	31475,	146),
(30305,	16,	1725877201,	587,	17.1,	66.6,	31478,	147),
(30306,	16,	1725877208,	586,	17.1,	66.6,	31471,	146),
(30307,	16,	1725877215,	587,	17.1,	66.7,	31508,	147),
(30308,	16,	1725877222,	587,	17.1,	66.7,	31477,	147),
(30309,	16,	1725877229,	588,	17,	66.6,	31476,	147),
(30310,	16,	1725877236,	588,	17.1,	66.6,	31454,	148),
(30311,	16,	1725877243,	588,	17.1,	66.6,	31468,	149),
(30312,	16,	1725877250,	589,	17,	66.7,	31463,	149),
(30313,	16,	1725877257,	589,	17,	66.7,	31477,	149),
(30314,	16,	1725877264,	589,	17.1,	66.7,	31414,	149),
(30315,	16,	1725877271,	588,	17,	66.7,	31469,	149),
(30316,	16,	1725877278,	588,	17,	66.7,	31474,	156),
(30317,	16,	1725877285,	588,	17,	66.7,	31302,	159),
(30318,	16,	1725877292,	588,	17.1,	66.7,	31419,	160),
(30319,	16,	1725877299,	588,	17,	66.7,	31414,	161),
(30320,	16,	1725877306,	589,	17,	66.7,	31452,	163),
(30321,	16,	1725877313,	589,	17,	66.8,	31410,	164),
(30322,	16,	1725877320,	588,	17,	66.7,	31448,	163),
(30323,	16,	1725877327,	588,	17.1,	66.7,	31462,	163),
(30324,	16,	1725877334,	589,	17,	66.7,	31465,	163),
(30325,	16,	1725877341,	589,	17,	66.8,	31476,	162),
(30326,	16,	1725877348,	590,	17.1,	66.8,	31478,	157),
(30327,	16,	1725877355,	590,	17,	66.7,	31799,	157),
(30328,	16,	1725877362,	590,	17.1,	66.8,	31476,	155),
(30329,	16,	1725877369,	591,	17.1,	66.8,	31544,	155),
(30330,	16,	1725877376,	591,	17,	66.8,	31497,	154),
(30331,	16,	1725877383,	591,	17.1,	66.8,	31558,	153),
(30332,	16,	1725877390,	591,	17.1,	66.8,	31506,	153),
(30333,	16,	1725877397,	591,	17.1,	66.8,	31588,	152),
(30334,	16,	1725877404,	591,	17.1,	66.9,	31522,	151),
(30335,	16,	1725877411,	591,	17.1,	66.9,	31497,	151),
(30336,	16,	1725877418,	591,	17.1,	66.8,	31476,	151),
(30337,	16,	1725877425,	591,	17,	66.9,	31469,	152),
(30338,	16,	1725877432,	591,	17.1,	66.8,	31471,	152),
(30339,	16,	1725877439,	590,	17.1,	66.9,	31474,	152),
(30340,	16,	1725877446,	590,	17.1,	66.9,	31463,	153),
(30341,	16,	1725877453,	590,	17.1,	66.9,	31470,	153),
(30342,	16,	1725877460,	590,	17.1,	66.8,	31140,	153),
(30343,	16,	1725877467,	591,	17.1,	66.9,	31479,	154),
(30344,	16,	1725877474,	591,	17.1,	66.9,	31154,	154),
(30345,	16,	1725877481,	592,	17.1,	66.9,	31485,	161),
(30346,	16,	1725877488,	592,	17.1,	66.9,	31481,	160),
(30347,	16,	1725877495,	593,	17.1,	66.9,	31480,	160),
(30348,	16,	1725877503,	594,	17,	66.8,	31474,	160),
(30349,	16,	1725877510,	594,	17,	66.8,	31474,	160),
(30350,	16,	1725877517,	595,	17.1,	66.8,	31482,	160),
(30351,	16,	1725877524,	595,	17.1,	66.8,	31789,	165),
(30352,	16,	1725877531,	595,	17.1,	66.8,	31353,	166),
(30353,	16,	1725877538,	595,	17,	66.8,	31812,	172),
(30354,	16,	1725877545,	595,	17,	66.8,	31349,	173),
(30355,	16,	1725877552,	595,	17.1,	66.8,	31457,	172),
(30356,	16,	1725877559,	595,	17.1,	66.9,	31470,	171),
(30357,	16,	1725877566,	594,	17.1,	66.8,	31512,	169),
(30358,	16,	1725877573,	594,	17.1,	66.9,	31493,	167),
(30359,	16,	1725877580,	593,	17.1,	66.9,	31558,	165),
(30360,	16,	1725877587,	593,	17.1,	66.8,	31505,	163),
(30361,	16,	1725877594,	593,	17,	66.8,	31599,	161),
(30362,	16,	1725877601,	593,	17,	66.8,	31518,	159),
(30363,	16,	1725877608,	593,	17.1,	66.9,	31606,	158),
(30364,	16,	1725877615,	593,	17.1,	66.9,	31529,	157),
(30365,	16,	1725877622,	592,	17.1,	66.8,	31532,	156),
(30366,	16,	1725877629,	592,	17.1,	66.9,	31500,	155),
(30367,	16,	1725877636,	592,	17.1,	66.9,	31592,	155),
(30368,	16,	1725877643,	592,	17.1,	66.8,	31493,	154),
(30369,	16,	1725877650,	592,	17.1,	66.8,	31564,	154),
(30370,	16,	1725877657,	592,	17.1,	66.8,	31506,	154),
(30371,	16,	1725877664,	592,	17.1,	66.8,	31563,	153),
(30372,	16,	1725877671,	591,	17,	66.9,	31508,	153),
(30373,	16,	1725877678,	590,	17.1,	66.8,	31556,	152),
(30374,	16,	1725877685,	590,	17.1,	66.9,	31509,	152),
(30375,	16,	1725877692,	590,	17.1,	66.8,	31514,	152),
(30376,	16,	1725877699,	590,	17.1,	66.8,	31483,	152),
(30377,	16,	1725877706,	589,	17.1,	66.8,	31467,	152),
(30378,	16,	1725877713,	589,	17.1,	66.8,	31469,	152),
(30379,	16,	1725877720,	590,	17.1,	66.8,	31462,	153),
(30380,	16,	1725877727,	590,	17.1,	66.8,	31468,	153),
(30381,	16,	1725877734,	590,	17.1,	66.8,	31431,	154),
(30382,	16,	1725877741,	590,	17.1,	66.8,	31444,	153),
(30383,	16,	1725877748,	590,	17.1,	66.8,	31803,	154),
(30384,	16,	1725877755,	590,	17.1,	66.8,	31469,	152),
(30385,	16,	1725877762,	590,	17.1,	66.8,	31500,	152),
(30386,	16,	1725877769,	590,	17.1,	66.8,	31488,	152),
(30387,	16,	1725877776,	589,	17.1,	66.8,	31461,	152),
(30388,	16,	1725877783,	590,	17.1,	66.9,	31469,	152),
(30389,	16,	1725877790,	589,	17.1,	66.8,	31461,	153),
(30390,	16,	1725877797,	589,	17.1,	66.8,	31520,	153),
(30391,	16,	1725877804,	589,	17.1,	66.8,	31480,	152),
(30392,	16,	1725877811,	589,	17.1,	66.8,	31484,	152),
(30393,	16,	1725877818,	589,	17.1,	66.8,	31478,	152),
(30394,	16,	1725877825,	589,	17.1,	66.8,	31456,	153),
(30395,	16,	1725877832,	589,	17.1,	66.8,	31456,	153),
(30396,	16,	1725877839,	589,	17.1,	66.8,	31451,	153),
(30397,	16,	1725877846,	589,	17.1,	66.8,	31457,	153),
(30398,	16,	1725877854,	589,	17.1,	66.8,	31476,	154),
(30399,	16,	1725877861,	589,	17.1,	66.9,	31473,	154),
(30400,	16,	1725877868,	589,	17.1,	66.9,	31467,	154),
(30401,	16,	1725877875,	589,	17.1,	66.8,	31460,	154),
(30402,	16,	1725877882,	589,	17.1,	66.9,	31462,	155),
(30403,	16,	1725877889,	590,	17.1,	66.9,	31459,	155),
(30404,	16,	1725877896,	590,	17.1,	66.9,	31464,	155),
(30405,	16,	1725877903,	590,	17.1,	66.9,	31457,	156),
(30406,	16,	1725877910,	590,	17.1,	66.9,	31463,	156),
(30407,	16,	1725877917,	589,	17.1,	66.9,	31457,	156),
(30408,	16,	1725877924,	589,	17.1,	66.9,	31462,	157),
(30409,	16,	1725877931,	590,	17.1,	66.9,	31446,	157),
(30410,	16,	1725877938,	589,	17.1,	66.9,	31454,	158),
(30411,	16,	1725877945,	590,	17.1,	66.9,	31446,	158),
(30412,	16,	1725877952,	590,	17.1,	66.9,	31454,	159),
(30413,	16,	1725877959,	590,	17.1,	66.9,	31454,	159),
(30414,	16,	1725877966,	591,	17.1,	66.9,	31789,	167),
(30415,	16,	1725877973,	591,	17.1,	66.9,	31458,	167),
(30416,	16,	1725877980,	592,	17.1,	66.9,	31171,	166),
(30417,	16,	1725877987,	592,	17.1,	66.9,	31463,	167),
(30418,	16,	1725877994,	592,	17.1,	66.9,	31149,	168),
(30419,	16,	1725878001,	592,	17.1,	66.9,	31776,	168),
(30420,	16,	1725878008,	593,	17.1,	66.9,	31452,	169),
(30421,	16,	1725878015,	593,	17.1,	66.9,	31434,	169),
(30422,	16,	1725878022,	594,	17.1,	66.9,	31448,	170),
(30423,	16,	1725878029,	595,	17.1,	66.9,	31419,	170),
(30424,	16,	1725878036,	596,	17.1,	66.9,	31446,	171),
(30425,	16,	1725878043,	596,	17.1,	66.9,	31426,	171),
(30426,	16,	1725878050,	598,	17.1,	66.9,	31484,	170),
(30427,	16,	1725878057,	598,	17.1,	67,	31469,	168),
(30428,	16,	1725878064,	600,	17.1,	66.9,	31809,	168),
(30429,	16,	1725878071,	601,	17.1,	66.9,	31454,	168),
(30430,	16,	1725878078,	601,	17.1,	66.9,	31501,	168),
(30431,	16,	1725878085,	603,	17.1,	66.9,	31474,	166),
(30432,	16,	1725878092,	604,	17.1,	67,	31532,	165),
(30433,	16,	1725878099,	603,	17.1,	66.9,	31486,	163),
(30434,	16,	1725878106,	604,	17.1,	66.9,	31557,	162),
(30435,	16,	1725878113,	604,	17.1,	67,	31517,	162),
(30436,	16,	1725878120,	604,	17.2,	67,	31456,	160),
(30437,	16,	1725878127,	604,	17.1,	67,	31581,	159),
(30438,	16,	1725878134,	605,	17.1,	66.9,	31501,	158),
(30439,	16,	1725878141,	605,	17.1,	67,	31505,	158),
(30440,	16,	1725878148,	604,	17.1,	67,	31468,	159),
(30441,	16,	1725878155,	605,	17.1,	67,	31463,	159),
(30442,	16,	1725878162,	605,	17.1,	67,	31452,	159),
(30443,	16,	1725878169,	605,	17.1,	67,	31454,	160),
(30444,	16,	1725878176,	605,	17.1,	67,	31443,	160),
(30445,	16,	1725878183,	604,	17.1,	67,	31446,	161),
(30446,	16,	1725878190,	605,	17.1,	67,	31441,	161),
(30447,	16,	1725878197,	605,	17.1,	67,	31444,	162),
(30448,	16,	1725878204,	605,	17.1,	67,	31431,	171),
(30449,	16,	1725878211,	605,	17.1,	67,	31453,	171),
(30450,	16,	1725878218,	605,	17.1,	67,	31441,	172),
(30451,	16,	1725878225,	605,	17.2,	67,	31429,	172),
(30452,	16,	1725878232,	605,	17.1,	67,	31432,	172),
(30453,	16,	1725878239,	605,	17.1,	67,	31439,	173),
(30454,	16,	1725878246,	605,	17.1,	67,	31437,	172),
(30455,	16,	1725878253,	605,	17.1,	67,	31452,	173),
(30456,	16,	1725878260,	605,	17.1,	67,	31432,	173),
(30457,	16,	1725878267,	605,	17.2,	67.1,	31469,	173),
(30458,	16,	1725878274,	605,	17.1,	67,	31439,	172),
(30459,	16,	1725878281,	605,	17.1,	67,	31492,	172),
(30460,	16,	1725878288,	605,	17.1,	67.1,	31465,	173),
(30461,	16,	1725878295,	605,	17.1,	67,	31839,	179),
(30462,	16,	1725878302,	605,	17.1,	67,	31315,	180),
(30463,	16,	1725878309,	605,	17.1,	67,	31881,	179),
(30464,	16,	1725878316,	605,	17.1,	67,	31455,	178),
(30465,	16,	1725878323,	605,	17.1,	67,	31928,	177),
(30466,	16,	1725878330,	605,	17.1,	67.1,	31456,	177),
(30467,	16,	1725878337,	605,	17.2,	67,	31402,	178),
(30468,	16,	1725878344,	605,	17.1,	67,	31436,	178),
(30469,	16,	1725878351,	604,	17.2,	67.1,	31392,	179),
(30470,	16,	1725878358,	604,	17.1,	67,	31428,	179),
(30471,	16,	1725878365,	604,	17.1,	67,	31412,	179),
(30472,	16,	1725878372,	604,	17.2,	67,	31439,	180),
(30473,	16,	1725878379,	605,	17.1,	67,	31410,	180),
(30474,	16,	1725878386,	605,	17.1,	67,	31446,	186),
(30475,	16,	1725878393,	604,	17.2,	67,	31200,	185),
(30476,	16,	1725878400,	603,	17.2,	67,	31452,	179),
(30477,	16,	1725878408,	603,	17.1,	67.1,	31407,	179),
(30478,	16,	1725878415,	603,	17.2,	67,	31436,	179),
(30479,	16,	1725878422,	603,	17.2,	67.1,	31425,	178),
(30480,	16,	1725878429,	603,	17.2,	67.1,	31440,	178),
(30481,	16,	1725878436,	603,	17.2,	67.1,	31419,	178),
(30482,	16,	1725878443,	603,	17.2,	67.1,	31436,	178),
(30483,	16,	1725878450,	604,	17.2,	67.1,	31422,	177),
(30484,	16,	1725878457,	604,	17.2,	67.1,	31521,	175),
(30485,	16,	1725878464,	605,	17.2,	67.1,	31476,	175),
(30486,	16,	1725878471,	606,	17.2,	67,	31456,	175),
(30487,	16,	1725878478,	606,	17.2,	67.1,	31446,	176),
(30488,	16,	1725878485,	607,	17.2,	67.1,	31406,	177),
(30489,	16,	1725878492,	608,	17.2,	67.1,	31430,	177),
(30490,	16,	1725878499,	610,	17.2,	67.1,	31431,	177),
(30491,	16,	1725878506,	611,	17.2,	67.1,	31431,	177),
(30492,	16,	1725878513,	611,	17.2,	67.1,	31441,	179),
(30493,	16,	1725878520,	612,	17.2,	67.1,	31777,	179),
(30494,	16,	1725878527,	613,	17.2,	67.1,	31445,	172),
(30495,	16,	1725878534,	613,	17.2,	67.1,	31494,	171),
(30496,	16,	1725878541,	614,	17.2,	67.1,	31465,	171),
(30497,	16,	1725878548,	614,	17.2,	67.1,	31495,	170),
(30498,	16,	1725878555,	614,	17.2,	67.1,	31463,	169),
(30499,	16,	1725878562,	614,	17.1,	67.1,	31509,	168),
(30500,	16,	1725878569,	613,	17.2,	67.1,	31466,	168),
(30501,	16,	1725878576,	614,	17.2,	67.1,	31453,	168),
(30502,	16,	1725878583,	615,	17.2,	67.1,	31446,	168),
(30503,	16,	1725878590,	615,	17.2,	67.1,	31445,	168),
(30504,	16,	1725878597,	615,	17.1,	67.1,	31439,	169),
(30505,	16,	1725878604,	616,	17.2,	67.1,	31094,	169),
(30506,	16,	1725878611,	618,	17.2,	67.2,	31489,	169),
(30507,	16,	1725878618,	618,	17.2,	67.1,	31444,	169),
(30508,	16,	1725878625,	618,	17.2,	67.2,	31510,	168),
(30509,	16,	1725878632,	619,	17.1,	67.2,	31461,	168),
(30510,	16,	1725878639,	620,	17.2,	67.2,	31451,	168),
(30511,	16,	1725878646,	620,	17.2,	67.2,	31447,	167),
(30512,	16,	1725878653,	620,	17.2,	67.2,	31532,	166),
(30513,	16,	1725878660,	620,	17.2,	67.2,	31478,	165),
(30514,	16,	1725878667,	620,	17.2,	67.2,	31532,	164),
(30515,	16,	1725878674,	620,	17.2,	67.2,	31475,	165),
(30516,	16,	1725878681,	621,	17.2,	67.2,	31415,	166),
(30517,	16,	1725878688,	621,	17.2,	67.2,	31432,	166),
(30518,	16,	1725878695,	621,	17.2,	67.2,	31744,	167),
(30519,	16,	1725878702,	622,	17.2,	67.1,	31438,	166),
(30520,	16,	1725878709,	622,	17.1,	67.2,	31481,	166),
(30521,	16,	1725878716,	622,	17.2,	67.1,	31500,	165),
(30522,	16,	1725878723,	622,	17.2,	67.2,	31386,	166),
(30523,	16,	1725878730,	622,	17.2,	67.2,	31468,	166),
(30524,	16,	1725878737,	623,	17.2,	67.2,	31448,	166),
(30525,	16,	1725878744,	623,	17.2,	67.2,	31479,	166),
(30526,	16,	1725878751,	623,	17.2,	67.2,	31453,	166),
(30527,	16,	1725878758,	624,	17.2,	67.2,	31466,	166),
(30528,	16,	1725878765,	625,	17.2,	67.2,	31445,	166),
(30529,	16,	1725878772,	626,	17.2,	67.2,	31439,	167),
(30530,	16,	1725878779,	626,	17.1,	67.2,	31431,	167),
(30531,	16,	1725878786,	626,	17.2,	67.3,	31430,	168),
(30532,	16,	1725878793,	627,	17.1,	67.3,	31422,	169),
(30533,	16,	1725878800,	627,	17.2,	67.3,	31428,	169),
(30534,	16,	1725878807,	627,	17.2,	67.3,	31436,	170),
(30535,	16,	1725878814,	628,	17.2,	67.3,	31420,	171),
(30536,	16,	1725878821,	628,	17.2,	67.3,	31431,	171),
(30537,	16,	1725878828,	629,	17.2,	67.3,	31436,	171),
(30538,	16,	1725878835,	629,	17.2,	67.3,	31437,	171),
(30539,	16,	1725878842,	629,	17.2,	67.2,	31437,	172),
(30540,	16,	1725878849,	629,	17.2,	67.2,	31437,	172),
(30541,	16,	1725878856,	629,	17.2,	67.3,	31438,	172),
(30542,	16,	1725878863,	629,	17.2,	67.3,	31441,	172),
(30543,	16,	1725878870,	628,	17.2,	67.3,	31440,	172),
(30544,	16,	1725878877,	628,	17.2,	67.2,	31414,	172),
(30545,	16,	1725878884,	628,	17.2,	67.3,	31492,	171),
(30546,	16,	1725878891,	629,	17.2,	67.2,	31459,	171),
(30547,	16,	1725878898,	629,	17.2,	67.2,	31507,	170),
(30548,	16,	1725878905,	629,	17.2,	67.2,	31456,	170),
(30549,	16,	1725878912,	629,	17.2,	67.2,	31452,	170),
(30550,	16,	1725878919,	629,	17.2,	67.2,	31441,	170),
(30551,	16,	1725878926,	629,	17.2,	67.1,	31438,	171),
(30552,	16,	1725878933,	629,	17.2,	67.2,	31430,	171),
(30553,	16,	1725878940,	630,	17.2,	67.1,	31436,	172),
(30554,	16,	1725878947,	630,	17.2,	67.1,	31428,	172),
(30555,	16,	1725878954,	630,	17.2,	67.1,	31430,	173),
(30556,	16,	1725878961,	631,	17.2,	67.1,	31430,	173),
(30557,	16,	1725878968,	632,	17.2,	67.2,	31436,	173),
(30558,	16,	1725878975,	632,	17.2,	67,	31433,	173),
(30559,	16,	1725878982,	632,	17.2,	67,	31438,	173),
(30560,	16,	1725878989,	632,	17.2,	67,	31439,	173),
(30561,	16,	1725878996,	632,	17.2,	67,	31441,	174),
(30562,	16,	1725879003,	632,	17.2,	67,	31434,	174),
(30563,	16,	1725879010,	632,	17.2,	67.1,	31442,	174),
(30564,	16,	1725879017,	632,	17.2,	67.1,	31439,	174),
(30565,	16,	1725879024,	633,	17.2,	67.1,	31391,	175),
(30566,	16,	1725879031,	633,	17.2,	67,	31429,	175),
(30567,	16,	1725879038,	633,	17.2,	67.1,	31468,	175),
(30568,	16,	1725879045,	633,	17.2,	67.1,	31453,	175),
(30569,	16,	1725879052,	633,	17.2,	67.1,	31445,	174),
(30570,	16,	1725879059,	633,	17.2,	67.2,	31451,	175),
(30571,	16,	1725879067,	633,	17.2,	67.2,	31825,	174),
(30572,	16,	1725879074,	635,	17.2,	67.2,	31446,	169),
(30573,	16,	1725879081,	636,	17.2,	67.2,	31468,	169),
(30574,	16,	1725879088,	636,	17.2,	67.2,	31450,	169),
(30575,	16,	1725879095,	636,	17.2,	67.3,	31785,	169),
(30576,	16,	1725879102,	637,	17.2,	67.4,	31442,	169),
(30577,	16,	1725879109,	637,	17.2,	67.5,	31466,	170),
(30578,	16,	1725879116,	638,	17.2,	67.5,	31410,	167),
(30579,	16,	1725879123,	638,	17.2,	67.5,	31472,	166),
(30580,	16,	1725879130,	638,	17.2,	67.5,	31452,	165),
(30581,	16,	1725879137,	639,	17.2,	67.5,	31459,	165),
(30582,	16,	1725879144,	640,	17.2,	67.4,	31450,	165),
(30583,	16,	1725879151,	642,	17.2,	67.4,	31471,	165),
(30584,	16,	1725879158,	645,	17.2,	67.4,	31422,	165),
(30585,	16,	1725879165,	646,	17.2,	67.3,	31448,	165),
(30586,	16,	1725879172,	648,	17.2,	67.4,	31404,	165),
(30587,	16,	1725879179,	649,	17.2,	67.3,	31768,	166),
(30588,	16,	1725879186,	651,	17.2,	67.3,	31383,	166),
(30589,	16,	1725879193,	652,	17.2,	67.4,	31763,	167),
(30590,	16,	1725879200,	655,	17.2,	67.5,	31397,	167),
(30591,	16,	1725879207,	656,	17.2,	67.5,	31762,	174),
(30592,	16,	1725879214,	658,	17.2,	67.5,	31245,	176),
(30593,	16,	1725879221,	658,	17.2,	67.5,	31405,	177),
(30594,	16,	1725879228,	660,	17.2,	67.5,	31394,	176),
(30595,	16,	1725879235,	662,	17.2,	67.5,	31508,	175),
(30596,	16,	1725879242,	663,	17.2,	67.5,	31428,	174),
(30597,	16,	1725879249,	664,	17.2,	67.5,	31529,	173),
(30598,	16,	1725879256,	665,	17.2,	67.5,	31442,	173),
(30599,	16,	1725879263,	665,	17.2,	67.6,	31493,	173),
(30600,	16,	1725879270,	667,	17.3,	67.6,	31430,	173),
(30601,	16,	1725879277,	668,	17.3,	67.6,	31415,	174),
(30602,	16,	1725879284,	669,	17.3,	67.6,	31389,	175),
(30603,	16,	1725879291,	670,	17.2,	67.6,	31397,	176),
(30604,	16,	1725879298,	670,	17.3,	67.7,	31383,	177),
(30605,	16,	1725879305,	671,	17.3,	67.6,	31401,	178),
(30606,	16,	1725879312,	672,	17.3,	67.5,	31378,	179),
(30607,	16,	1725879319,	673,	17.3,	67.5,	31399,	179),
(30608,	16,	1725879326,	674,	17.3,	67.5,	31327,	181),
(30609,	16,	1725879333,	675,	17.3,	67.5,	31357,	183),
(30610,	16,	1725879340,	677,	17.3,	67.4,	31360,	184),
(30611,	16,	1725879347,	678,	17.3,	67.4,	31372,	185),
(30612,	16,	1725879354,	679,	17.3,	67.4,	31361,	186),
(30613,	16,	1725879367,	685,	17.3,	67.4,	0,	0),
(30614,	16,	1725879374,	686,	17.3,	67.4,	30878,	0),
(30615,	16,	1725879381,	680,	17.3,	67.3,	31208,	0),
(30616,	16,	1725879388,	683,	17.3,	67.2,	31204,	0),
(30617,	16,	1725879395,	687,	17.3,	67.1,	31281,	0),
(30618,	16,	1725879402,	687,	17.3,	67.1,	31305,	0),
(30619,	16,	1725879409,	688,	17.3,	67.1,	31329,	0),
(30620,	16,	1725879416,	689,	17.3,	67.3,	31359,	0),
(30621,	16,	1725879423,	689,	17.3,	67.3,	31374,	0),
(30622,	16,	1725879430,	689,	17.3,	67.2,	31348,	0),
(30623,	16,	1725879438,	690,	17.3,	67.3,	31395,	0),
(30624,	16,	1725879445,	693,	0,	0,	30053,	0),
(30625,	16,	1725879452,	695,	0,	0,	30414,	0),
(30626,	16,	1725879459,	697,	17.3,	69.3,	31362,	0),
(30627,	16,	1725879466,	698,	17.3,	69.4,	31442,	0),
(30628,	16,	1725879473,	704,	0,	0,	30054,	0),
(30629,	16,	1725879480,	705,	17.3,	69,	31720,	0),
(30630,	16,	1725879490,	704,	17.3,	68.8,	31464,	0),
(30631,	16,	1725879497,	678,	0,	0,	30127,	0),
(30632,	16,	1725879504,	620,	17.3,	68,	31493,	0),
(30633,	16,	1725879511,	595,	17.3,	67.5,	31399,	0),
(30634,	16,	1725879518,	569,	17.4,	67,	31449,	0),
(30635,	16,	1725879525,	535,	17.4,	66.3,	31414,	0),
(30636,	16,	1725879532,	503,	17.4,	65.9,	31481,	0),
(30637,	16,	1725879539,	493,	17.4,	65.6,	31467,	0),
(30638,	16,	1725879546,	475,	17.4,	65.4,	31513,	0),
(30639,	16,	1725879553,	452,	17.4,	65.2,	31476,	0),
(30640,	16,	1725879560,	447,	17.4,	65.1,	31427,	0),
(30641,	16,	1725879567,	432,	17.4,	65.1,	31441,	0),
(30642,	16,	1725879574,	428,	17.4,	65,	31456,	0),
(30643,	16,	1725879581,	425,	17.4,	65,	31513,	0),
(30644,	16,	1725879588,	425,	17.4,	65,	31479,	0),
(30645,	16,	1725879595,	421,	17.4,	65,	31462,	0),
(30646,	16,	1725879602,	421,	17.4,	65.1,	31447,	0),
(30647,	16,	1725879609,	421,	17.4,	65.1,	31468,	0),
(30648,	16,	1725879616,	421,	17.4,	65.2,	31478,	0),
(30649,	16,	1725879623,	421,	17.4,	65.2,	31413,	0),
(30650,	16,	1725879630,	421,	17.4,	65.3,	31498,	0),
(30651,	16,	1725879637,	420,	17.4,	65.3,	31488,	0),
(30652,	16,	1725879644,	420,	17.4,	65.3,	31555,	0),
(30653,	16,	1725879651,	419,	17.4,	65.4,	31556,	0),
(30654,	16,	1725879658,	419,	17.4,	65.4,	31499,	0),
(30655,	16,	1725879665,	417,	17.4,	65.4,	31564,	0),
(30656,	16,	1725879672,	416,	17.4,	65.5,	31567,	0),
(30657,	16,	1725879679,	416,	17.4,	65.6,	31591,	0),
(30658,	16,	1725879686,	415,	17.4,	65.5,	31511,	0),
(30659,	16,	1725879693,	415,	17.4,	65.5,	31471,	1),
(30660,	16,	1725879700,	415,	17.4,	65.5,	31512,	1),
(30661,	16,	1725879707,	414,	17.4,	65.5,	31573,	1),
(30662,	16,	1725879714,	412,	17.4,	65.5,	31538,	2),
(30663,	16,	1725879721,	411,	17.4,	65.5,	31576,	4),
(30664,	16,	1725879728,	412,	17.4,	65.5,	31594,	6),
(30665,	16,	1725879735,	412,	17.4,	65.5,	31540,	9),
(30666,	16,	1725879742,	412,	17.4,	65.5,	31586,	12),
(30667,	16,	1725879749,	412,	17.4,	65.5,	31204,	15),
(30668,	16,	1725879756,	412,	17.4,	65.6,	31536,	18),
(30669,	16,	1725879763,	412,	17.4,	65.6,	31501,	21),
(30670,	16,	1725879770,	412,	17.4,	65.6,	31548,	25),
(30671,	16,	1725879777,	412,	17.4,	65.6,	31541,	28),
(30672,	16,	1725879784,	412,	17.4,	65.6,	31569,	31),
(30673,	16,	1725879791,	412,	17.4,	65.6,	31548,	33),
(30674,	16,	1725879799,	412,	17.4,	65.6,	31667,	34),
(30675,	16,	1725879806,	412,	17.4,	65.7,	31607,	36),
(30676,	16,	1725879813,	411,	17.4,	65.7,	31541,	39),
(30677,	16,	1725879820,	411,	17.4,	65.8,	31533,	42),
(30678,	16,	1725879827,	410,	17.4,	65.8,	31496,	46),
(30679,	16,	1725879834,	409,	17.4,	65.9,	31410,	50),
(30680,	16,	1725879841,	408,	17.4,	65.9,	31449,	54),
(30681,	16,	1725879848,	408,	17.4,	65.9,	31503,	57),
(30682,	16,	1725879855,	407,	17.4,	65.9,	31483,	60),
(30683,	16,	1725879862,	406,	17.4,	65.9,	31479,	62),
(30684,	16,	1725879869,	405,	17.4,	65.9,	31508,	65),
(30685,	16,	1725879876,	405,	17.4,	65.9,	31493,	67),
(30686,	16,	1725879883,	405,	17.4,	65.9,	31530,	68),
(30687,	16,	1725879890,	405,	17.4,	66,	31513,	69),
(30688,	16,	1725879897,	405,	17.4,	66,	31547,	71),
(30689,	16,	1725879904,	405,	17.4,	66,	31507,	73),
(30690,	16,	1725879911,	405,	17.4,	66.1,	31452,	75),
(30691,	16,	1725879918,	406,	17.4,	66,	31445,	73),
(30692,	16,	1725879925,	406,	17.4,	66,	31664,	74),
(30693,	16,	1725879932,	406,	17.4,	65.9,	31509,	74),
(30694,	16,	1725879939,	406,	17.4,	65.9,	31472,	76),
(30695,	16,	1725879946,	406,	17.4,	65.8,	31518,	76),
(30696,	16,	1725879953,	406,	17.4,	65.8,	31580,	77),
(30697,	16,	1725879960,	406,	0,	0,	33114,	73),
(30698,	16,	1725879967,	406,	17.3,	65.9,	31560,	76),
(30699,	16,	1725879974,	406,	17.3,	65.9,	31536,	80),
(30700,	16,	1725879981,	406,	17.4,	65.9,	31512,	82),
(30701,	16,	1725879988,	406,	17.4,	65.9,	31540,	84),
(30702,	16,	1725879995,	406,	17.3,	65.7,	31556,	86),
(30703,	16,	1725880002,	406,	17.4,	65.7,	31544,	87),
(30704,	16,	1725880009,	406,	17.4,	65.7,	31632,	87),
(30705,	16,	1725880016,	407,	17.4,	65.7,	31581,	89),
(30706,	16,	1725880024,	407,	17.4,	65.6,	31537,	93),
(30707,	16,	1725880031,	408,	17.4,	65.7,	31468,	98),
(30708,	16,	1725880038,	409,	17.4,	65.5,	31455,	100),
(30709,	16,	1725880045,	409,	17.4,	65.6,	31509,	101),
(30710,	16,	1725880052,	411,	17.4,	65.7,	31557,	100),
(30711,	16,	1725880059,	413,	17.4,	65.8,	31571,	100),
(30712,	16,	1725880066,	414,	17.5,	65.8,	31513,	101),
(30713,	16,	1725880074,	414,	17.4,	65.8,	31566,	101),
(30714,	16,	1725880081,	414,	17.5,	65.8,	31821,	101),
(30715,	16,	1725880088,	415,	17.5,	65.8,	31549,	101),
(30716,	16,	1725880095,	416,	17.5,	65.8,	31159,	102),
(30717,	16,	1725880102,	416,	17.5,	65.8,	31622,	101),
(30718,	16,	1725880109,	417,	17.5,	65.8,	31561,	102),
(30719,	16,	1725880116,	418,	17.5,	65.8,	31547,	103),
(30720,	16,	1725880123,	419,	17.5,	65.8,	31552,	103),
(30721,	16,	1725880130,	419,	17.5,	65.7,	31822,	103),
(30722,	16,	1725880137,	419,	17.5,	65.7,	31839,	103),
(30723,	16,	1725880144,	419,	17.5,	65.7,	31563,	103),
(30724,	16,	1725880151,	419,	17.5,	65.7,	31558,	103),
(30725,	16,	1725880159,	419,	17.5,	65.6,	31621,	103),
(30726,	16,	1725880166,	419,	17.5,	65.6,	31581,	103),
(30727,	16,	1725880173,	419,	17.5,	65.6,	31565,	103),
(30728,	16,	1725880180,	420,	17.5,	65.6,	31459,	104),
(30729,	16,	1725880187,	420,	17.5,	65.6,	31540,	105),
(30730,	16,	1725880194,	420,	17.5,	65.5,	31508,	105),
(30731,	16,	1725880201,	421,	17.5,	65.6,	31546,	106),
(30732,	16,	1725880208,	421,	17.5,	65.5,	31498,	106),
(30733,	16,	1725880215,	421,	17.5,	65.6,	31572,	106),
(30734,	16,	1725880222,	421,	17.5,	65.6,	31555,	105),
(30735,	16,	1725880229,	421,	17.5,	65.6,	31603,	104),
(30736,	16,	1725880236,	421,	17.5,	65.5,	31553,	106),
(30737,	16,	1725880243,	421,	17.5,	65.6,	31501,	107),
(30738,	16,	1725880250,	421,	17.5,	65.6,	31520,	107),
(30739,	16,	1725880257,	422,	17.5,	65.6,	31559,	106),
(30740,	16,	1725880264,	421,	17.5,	65.5,	31543,	106),
(30741,	16,	1725880271,	422,	0,	0,	33121,	101),
(30742,	16,	1725880278,	422,	0,	0,	33004,	96),
(30743,	16,	1725880285,	422,	0,	0,	33112,	91),
(30744,	16,	1725880292,	422,	17.3,	65.8,	31607,	96),
(30745,	16,	1725880299,	422,	17.3,	65.9,	31569,	101),
(30746,	16,	1725880306,	422,	17.4,	65.9,	31594,	105),
(30747,	16,	1725880313,	423,	17.4,	65.9,	31577,	108),
(30748,	16,	1725880320,	423,	17.4,	66,	31582,	112),
(30749,	16,	1725880327,	423,	17.4,	65.9,	31594,	116),
(30750,	16,	1725880334,	423,	17.5,	65.9,	31541,	120),
(30751,	16,	1725880341,	424,	17.5,	65.9,	31495,	124),
(30752,	16,	1725880348,	424,	0,	0,	30180,	142),
(30753,	16,	1725880355,	424,	17.5,	65.9,	31546,	142),
(30754,	16,	1725880362,	424,	17.4,	65.9,	31539,	141),
(30755,	16,	1725880369,	424,	17.4,	65.8,	31555,	141),
(30756,	16,	1725880376,	425,	0,	0,	30198,	158),
(30757,	16,	1725880383,	425,	17.4,	65.9,	31571,	154),
(30758,	16,	1725880390,	425,	17.5,	65.9,	31590,	151),
(30759,	16,	1725880397,	425,	17.5,	65.9,	31558,	149),
(30760,	16,	1725880404,	425,	17.5,	65.8,	31505,	147),
(30761,	16,	1725880411,	425,	17.5,	65.9,	31568,	144),
(30762,	16,	1725880419,	426,	17.5,	65.9,	31564,	142),
(30763,	16,	1725880426,	427,	17.5,	65.9,	31497,	141),
(30764,	16,	1725880433,	427,	17.5,	65.9,	31514,	139),
(30765,	16,	1725880440,	427,	17.5,	65.8,	31579,	137),
(30766,	16,	1725880447,	427,	17.5,	65.8,	31559,	134),
(30767,	16,	1725880454,	428,	17.5,	65.8,	31604,	132),
(30768,	16,	1725880461,	428,	17.5,	65.8,	31583,	130),
(30769,	16,	1725880468,	428,	17.5,	65.8,	31573,	128),
(30770,	16,	1725880475,	429,	17.4,	65.8,	31554,	126),
(30771,	16,	1725880482,	429,	17.5,	65.8,	31602,	124),
(30772,	16,	1725880489,	430,	0,	0,	30997,	142),
(30773,	16,	1725880496,	430,	17.5,	65.8,	31577,	139),
(30774,	16,	1725880503,	431,	17.5,	65.9,	31556,	135),
(30775,	16,	1725880510,	431,	17.5,	65.8,	31601,	132),
(30776,	16,	1725880517,	431,	17.5,	65.8,	32149,	128),
(30777,	16,	1725880524,	431,	17.5,	65.8,	31947,	127),
(30778,	16,	1725880531,	431,	17.5,	65.8,	31880,	124),
(30779,	16,	1725880538,	431,	17.5,	65.8,	31585,	122),
(30780,	16,	1725880545,	431,	17.5,	65.8,	32029,	120),
(30781,	16,	1725880552,	431,	17.5,	65.7,	31604,	118),
(30782,	16,	1725880559,	431,	17.5,	65.7,	31584,	116),
(30783,	16,	1725880566,	431,	17.5,	65.7,	31259,	113),
(30784,	16,	1725880573,	432,	17.5,	65.7,	31605,	111),
(30785,	16,	1725880580,	432,	17.5,	65.7,	31594,	110),
(30786,	16,	1725880587,	432,	17.5,	65.7,	31555,	109),
(30787,	16,	1725880594,	431,	17.5,	65.7,	31566,	108),
(30788,	16,	1725880601,	430,	17.5,	65.7,	31558,	108),
(30789,	16,	1725880608,	430,	17.5,	65.7,	31525,	107),
(30790,	16,	1725880615,	429,	17.5,	65.7,	31594,	106),
(30791,	16,	1725880622,	428,	0,	0,	30185,	125),
(30792,	16,	1725880629,	427,	17.5,	65.6,	31853,	130),
(30793,	16,	1725880636,	427,	17.5,	65.7,	31556,	126),
(30794,	16,	1725880643,	426,	17.5,	65.7,	31598,	123),
(30795,	16,	1725880650,	425,	17.5,	65.7,	31574,	120),
(30796,	16,	1725880657,	423,	17.5,	65.7,	31606,	117),
(30797,	16,	1725880664,	423,	17.5,	65.7,	31595,	114),
(30798,	16,	1725880671,	423,	17.5,	65.8,	31650,	112),
(30799,	16,	1725880678,	422,	17.4,	65.7,	31563,	109),
(30800,	16,	1725880685,	422,	17.5,	65.7,	31872,	107),
(30801,	16,	1725880692,	422,	17.5,	65.8,	31590,	107),
(30802,	16,	1725880699,	422,	17.5,	65.8,	31441,	107),
(30803,	16,	1725880706,	422,	17.5,	65.9,	31552,	104),
(30804,	16,	1725880713,	422,	17.5,	65.9,	31629,	102),
(30805,	16,	1725880720,	422,	17.4,	65.9,	31631,	100),
(30806,	16,	1725880727,	422,	17.5,	65.9,	31615,	99),
(30807,	16,	1725880734,	421,	0,	0,	30299,	118),
(30808,	16,	1725880741,	421,	17.5,	66,	31632,	115),
(30809,	16,	1725880748,	421,	17.5,	65.9,	31580,	112),
(30810,	16,	1725880755,	421,	17.5,	66,	31582,	110),
(30811,	16,	1725880762,	421,	17.5,	66,	31658,	107),
(30812,	16,	1725880769,	422,	17.5,	66,	31643,	104),
(30813,	16,	1725880776,	422,	17.4,	66,	31651,	102),
(30814,	16,	1725880783,	422,	17.4,	66,	31613,	100),
(30815,	16,	1725880790,	422,	0,	0,	30240,	119),
(30816,	16,	1725880797,	422,	17.4,	66.1,	31668,	115),
(30817,	16,	1725880804,	422,	17.4,	66.1,	31624,	112),
(30818,	16,	1725880811,	423,	17.4,	66.2,	31632,	109),
(30819,	16,	1725880818,	423,	17.4,	66.3,	31613,	107),
(30820,	16,	1725880825,	423,	17.4,	66.3,	31612,	104),
(30821,	16,	1725880832,	423,	17.4,	66.2,	31600,	102),
(30822,	16,	1725880839,	424,	17.4,	66.3,	31591,	100),
(30823,	16,	1725880846,	424,	17.5,	66.3,	31666,	98),
(30824,	16,	1725880854,	425,	17.5,	66.3,	31625,	95),
(30825,	16,	1725880861,	425,	17.5,	66.3,	31667,	94),
(30826,	16,	1725880868,	425,	17.5,	66.3,	31602,	92),
(30827,	16,	1725880875,	425,	17.5,	66.3,	31377,	94),
(30828,	16,	1725880882,	424,	17.5,	66.2,	31513,	95),
(30829,	16,	1725880889,	425,	17.5,	66.3,	31217,	94),
(30830,	16,	1725880896,	425,	17.5,	66.2,	31587,	90),
(30831,	16,	1725880903,	426,	17.5,	66.2,	32537,	90),
(30832,	16,	1725880910,	426,	17.5,	66.2,	31590,	91),
(30833,	16,	1725880917,	426,	17.5,	66.3,	31540,	91),
(30834,	16,	1725880924,	427,	17.5,	66.3,	31549,	92),
(30835,	16,	1725880931,	427,	17.5,	66.2,	31612,	97),
(30836,	16,	1725880938,	427,	17.5,	66.3,	31426,	99),
(30837,	16,	1725880945,	427,	17.5,	66.3,	31529,	98),
(30838,	16,	1725880952,	426,	17.5,	66.3,	31656,	96),
(30839,	16,	1725880959,	427,	17.5,	66.3,	31608,	95),
(30840,	16,	1725880966,	427,	17.5,	66.3,	31628,	94),
(30841,	16,	1725880973,	427,	17.5,	66.3,	31596,	93),
(30842,	16,	1725880980,	427,	17.5,	66.2,	31946,	94),
(30843,	16,	1725880987,	427,	17.5,	66.2,	31548,	96),
(30844,	16,	1725880994,	427,	17.5,	66.2,	31495,	97),
(30845,	16,	1725881001,	427,	17.5,	66.1,	31555,	97),
(30846,	16,	1725881008,	427,	17.5,	66.1,	31662,	96),
(30847,	16,	1725881015,	427,	17.5,	66.1,	31592,	95),
(30848,	16,	1725881022,	427,	17.5,	66,	31592,	94),
(30849,	16,	1725881029,	427,	17.5,	66,	31580,	90),
(30850,	16,	1725881036,	427,	17.5,	65.9,	31089,	90),
(30851,	16,	1725881043,	428,	17.5,	66,	31602,	91),
(30852,	16,	1725881050,	428,	17.5,	65.9,	31601,	91),
(30853,	16,	1725881057,	428,	17.5,	66,	31584,	91),
(30854,	16,	1725881064,	428,	17.5,	65.9,	31107,	92),
(30855,	16,	1725881071,	428,	17.5,	65.9,	31565,	110),
(30856,	16,	1725881078,	428,	17.5,	65.8,	32002,	110),
(30857,	16,	1725881085,	428,	17.5,	65.8,	31540,	109),
(30858,	16,	1725881092,	427,	0,	0,	30176,	128),
(30859,	16,	1725881099,	427,	17.5,	65.9,	31529,	126),
(30860,	16,	1725881106,	427,	17.5,	65.9,	31509,	124),
(30861,	16,	1725881113,	427,	17.5,	65.9,	31573,	122),
(30862,	16,	1725881120,	426,	17.5,	65.9,	31547,	119),
(30863,	16,	1725881127,	426,	17.5,	65.9,	31655,	116),
(30864,	16,	1725881134,	426,	17.5,	66,	31553,	114),
(30865,	16,	1725881141,	426,	17.5,	65.9,	31923,	111),
(30866,	16,	1725881148,	426,	17.5,	65.9,	31597,	109),
(30867,	16,	1725881155,	425,	17.5,	65.9,	31597,	104),
(30868,	16,	1725881162,	425,	17.5,	65.9,	31327,	103),
(30869,	16,	1725881169,	424,	17.5,	65.9,	31610,	101),
(30870,	16,	1725881176,	424,	17.5,	66,	31238,	100),
(30871,	16,	1725881183,	424,	17.5,	66,	31624,	98),
(30872,	16,	1725881190,	424,	17.5,	66,	31585,	97),
(30873,	16,	1725881197,	424,	17.5,	66,	31598,	97),
(30874,	16,	1725881204,	424,	17.5,	66,	31280,	96),
(30875,	16,	1725881211,	424,	17.5,	66,	31601,	96),
(30876,	16,	1725881218,	423,	17.5,	66,	31576,	96),
(30877,	16,	1725881225,	423,	17.5,	66,	31591,	95),
(30878,	16,	1725881232,	422,	0,	0,	30240,	114),
(30879,	16,	1725881239,	423,	17.5,	66,	31635,	111),
(30880,	16,	1725881246,	422,	17.5,	66,	31616,	109),
(30881,	16,	1725881253,	423,	17.5,	66,	31704,	105),
(30882,	16,	1725881260,	422,	17.5,	66,	31654,	103),
(30883,	16,	1725881267,	423,	17.5,	66.1,	32005,	101),
(30884,	16,	1725881275,	423,	17.5,	66,	31624,	96),
(30885,	16,	1725881282,	423,	17.5,	66,	31287,	95),
(30886,	16,	1725881289,	423,	17.5,	66,	31619,	96),
(30887,	16,	1725881296,	423,	17.5,	66.1,	31960,	94),
(30888,	16,	1725881303,	423,	17.5,	66,	31612,	101),
(30889,	16,	1725881310,	423,	17.5,	66,	31582,	100),
(30890,	16,	1725881317,	424,	0,	0,	30249,	119),
(30891,	16,	1725881324,	424,	17.5,	66.1,	31608,	116),
(30892,	16,	1725881331,	424,	17.5,	66.1,	31612,	114),
(30893,	16,	1725881338,	424,	17.5,	66.1,	31617,	111),
(30894,	16,	1725881345,	423,	0,	0,	30232,	129),
(30895,	16,	1725881352,	424,	17.5,	66.2,	31613,	123),
(30896,	16,	1725881359,	423,	17.5,	66.1,	31297,	120),
(30897,	16,	1725881366,	423,	17.5,	66.2,	31623,	117),
(30898,	16,	1725881373,	423,	17.5,	66.2,	31328,	114),
(30899,	16,	1725881380,	423,	17.5,	66.2,	31644,	111),
(30900,	16,	1725881387,	423,	17.5,	66.2,	31618,	108),
(30901,	16,	1725881394,	423,	17.5,	66.2,	31668,	106),
(30902,	16,	1725881401,	424,	17.5,	66.2,	31640,	115),
(30903,	16,	1725881408,	423,	17.5,	66.2,	31672,	111),
(30904,	16,	1725881415,	423,	17.5,	66.3,	31644,	108),
(30905,	16,	1725881422,	422,	17.5,	66.3,	31648,	106),
(30906,	16,	1725881429,	422,	17.5,	66.3,	31656,	103),
(30907,	16,	1725881436,	422,	17.5,	66.3,	31632,	101),
(30908,	16,	1725881443,	421,	17.5,	66.3,	31652,	99),
(30909,	16,	1725881450,	420,	17.5,	66.3,	31626,	97),
(30910,	16,	1725881457,	419,	17.5,	66.4,	31721,	95),
(30911,	16,	1725881464,	419,	17.5,	66.4,	31627,	104),
(30912,	16,	1725881471,	419,	17.5,	66.4,	31582,	103),
(30913,	16,	1725881478,	418,	17.5,	66.4,	31610,	101),
(30914,	16,	1725881485,	418,	17.5,	66.4,	31651,	99),
(30915,	16,	1725881492,	418,	17.5,	66.4,	31614,	95),
(30916,	16,	1725881499,	418,	17.5,	66.5,	31248,	94),
(30917,	16,	1725881506,	418,	17.5,	66.5,	31622,	93),
(30918,	16,	1725881513,	418,	17.5,	66.5,	31607,	93),
(30919,	16,	1725881520,	418,	17.5,	66.5,	31617,	93),
(30920,	16,	1725881527,	418,	17.5,	66.5,	31578,	94),
(30921,	16,	1725881534,	418,	17.5,	66.5,	31553,	94),
(30922,	16,	1725881541,	418,	17.5,	66.4,	31566,	94),
(30923,	16,	1725881548,	418,	17.5,	66.5,	31589,	95),
(30924,	16,	1725881555,	419,	17.5,	66.6,	31562,	96),
(30925,	16,	1725881562,	419,	17.5,	66.5,	31557,	96),
(30926,	16,	1725881569,	419,	17.5,	66.5,	31567,	96),
(30927,	16,	1725881576,	419,	17.5,	66.5,	31570,	96),
(30928,	16,	1725881583,	420,	17.5,	66.5,	31588,	96),
(30929,	16,	1725881590,	420,	17.5,	66.4,	31595,	96),
(30930,	16,	1725881597,	420,	17.5,	66.5,	31570,	95),
(30931,	16,	1725881604,	421,	17.5,	66.5,	31627,	95),
(30932,	16,	1725881611,	421,	17.5,	66.5,	31590,	97),
(30933,	16,	1725881618,	421,	17.5,	66.5,	31522,	97),
(30934,	16,	1725881625,	422,	17.5,	66.5,	31570,	97),
(30935,	16,	1725881632,	422,	17.5,	66.5,	31573,	98),
(30936,	16,	1725881639,	424,	17.5,	66.5,	31568,	98),
(30937,	16,	1725881646,	425,	0,	0,	30184,	117),
(30938,	16,	1725881653,	425,	17.5,	66.5,	31185,	115),
(30939,	16,	1725881660,	426,	17.5,	66.5,	31545,	114),
(30940,	16,	1725881667,	426,	17.5,	66.4,	31214,	111),
(30941,	16,	1725881674,	426,	0,	0,	29794,	130),
(30942,	16,	1725881681,	426,	17.5,	66.4,	31637,	125),
(30943,	16,	1725881688,	426,	17.5,	66.5,	31270,	122),
(30944,	16,	1725881695,	425,	17.5,	66.5,	31573,	119),
(30945,	16,	1725881702,	425,	17.5,	66.5,	31297,	116),
(30946,	16,	1725881709,	425,	17.5,	66.5,	31610,	113),
(30947,	16,	1725881716,	425,	17.5,	66.5,	31605,	110),
(30948,	16,	1725881723,	425,	17.5,	66.5,	31610,	108),
(30949,	16,	1725881730,	425,	17.5,	66.5,	31594,	106),
(30950,	16,	1725881737,	425,	17.5,	66.5,	31599,	104),
(30951,	16,	1725881744,	425,	17.5,	66.5,	31591,	102),
(30952,	16,	1725881752,	425,	17.5,	66.5,	31671,	100),
(30953,	16,	1725881759,	424,	17.5,	66.5,	31596,	98),
(30954,	16,	1725881766,	424,	17.5,	66.5,	31615,	97),
(30955,	16,	1725881773,	424,	17.5,	66.5,	31602,	97),
(30956,	16,	1725881780,	423,	17.5,	66.6,	31219,	97),
(30957,	16,	1725881787,	423,	17.5,	66.6,	31497,	98),
(30958,	16,	1725881794,	422,	17.5,	66.5,	31391,	100),
(30959,	16,	1725881801,	422,	17.5,	66.5,	31534,	96),
(30960,	16,	1725881808,	423,	17.5,	66.6,	31921,	96),
(30961,	16,	1725881815,	422,	17.5,	66.5,	31558,	96),
(30962,	16,	1725881822,	423,	17.5,	66.6,	31566,	95),
(30963,	16,	1725881829,	423,	17.5,	66.6,	31584,	95),
(30964,	16,	1725881836,	423,	17.5,	66.6,	31600,	107),
(30965,	16,	1725881843,	423,	17.5,	66.6,	31589,	105),
(30966,	16,	1725881850,	423,	17.5,	66.6,	31566,	104),
(30967,	16,	1725881857,	423,	17.5,	66.6,	31561,	103),
(30968,	16,	1725881864,	423,	17.5,	66.7,	31595,	102),
(30969,	16,	1725881871,	423,	17.5,	66.7,	31592,	102),
(30970,	16,	1725881878,	423,	17.5,	66.7,	31559,	100),
(30971,	16,	1725881885,	423,	17.5,	66.7,	31580,	99),
(30972,	16,	1725881892,	423,	17.5,	66.7,	31617,	98),
(30973,	16,	1725881899,	423,	17.5,	66.7,	31613,	98),
(30974,	16,	1725881906,	423,	17.5,	66.7,	31589,	97),
(30975,	16,	1725881913,	423,	17.5,	66.7,	31667,	96),
(30976,	16,	1725881920,	423,	17.5,	66.7,	31626,	95),
(30977,	16,	1725881927,	423,	17.5,	66.7,	31596,	94),
(30978,	16,	1725881934,	423,	17.5,	66.7,	31591,	93),
(30979,	16,	1725881941,	423,	17.5,	66.7,	31601,	93),
(30980,	16,	1725881948,	423,	17.5,	66.7,	31567,	93),
(30981,	16,	1725881955,	423,	17.5,	66.7,	31587,	89),
(30982,	16,	1725881962,	423,	17.6,	66.7,	31662,	89),
(30983,	16,	1725881969,	423,	17.6,	66.7,	31624,	86),
(30984,	16,	1725881976,	422,	17.6,	66.8,	31973,	86),
(30985,	16,	1725881983,	422,	17.5,	66.7,	31627,	94),
(30986,	16,	1725881990,	422,	17.6,	66.7,	31317,	95),
(30987,	16,	1725881997,	422,	17.5,	66.7,	31587,	95),
(30988,	16,	1725882004,	421,	0,	0,	30245,	114),
(30989,	16,	1725882011,	420,	17.5,	66.8,	31552,	112),
(30990,	16,	1725882018,	419,	17.5,	66.8,	32062,	110),
(30991,	16,	1725882025,	419,	17.5,	66.8,	31579,	111),
(30992,	16,	1725882032,	418,	17.5,	66.9,	31513,	110),
(30993,	16,	1725882039,	418,	17.5,	66.8,	31559,	108),
(30994,	16,	1725882046,	418,	17.5,	66.9,	31591,	107),
(30995,	16,	1725882053,	418,	17.5,	66.9,	31603,	105),
(30996,	16,	1725882060,	417,	0,	0,	30318,	124),
(30997,	16,	1725882067,	417,	0,	0,	33438,	118),
(30998,	16,	1725882074,	418,	17.4,	67.2,	31705,	115),
(30999,	16,	1725882081,	418,	17.5,	67.2,	31629,	112),
(31000,	16,	1725882088,	419,	17.5,	67.2,	31764,	115),
(31001,	16,	1725882095,	419,	17.5,	67.2,	31501,	114),
(31002,	16,	1725882102,	419,	17.4,	67.3,	31649,	112),
(31003,	16,	1725882109,	419,	17.4,	67.2,	31601,	110),
(31004,	16,	1725882116,	419,	17.5,	67.2,	32106,	110),
(31005,	16,	1725882123,	420,	17.5,	67.2,	31577,	111),
(31006,	16,	1725882130,	420,	17.4,	67.2,	31627,	110),
(31007,	16,	1725882137,	420,	17.4,	67.1,	31595,	109),
(31008,	16,	1725882146,	420,	0,	0,	33078,	103),
(31009,	16,	1725882153,	421,	17.5,	67.2,	31531,	106),
(31010,	16,	1725882160,	421,	17.5,	67.1,	31540,	110),
(31011,	16,	1725882167,	421,	17.5,	67.2,	31493,	112),
(31012,	16,	1725882174,	421,	17.5,	67.1,	31600,	112),
(31013,	16,	1725882181,	421,	0,	0,	30244,	131),
(31014,	16,	1725882188,	422,	17.5,	67.1,	31645,	129),
(31015,	16,	1725882195,	422,	17.5,	67.1,	31522,	127),
(31016,	16,	1725882202,	422,	17.5,	67.1,	31619,	122),
(31017,	16,	1725882209,	421,	17.5,	67.2,	31581,	121),
(31018,	16,	1725882216,	421,	17.5,	67.3,	31631,	120),
(31019,	16,	1725882223,	421,	17.5,	67.3,	31591,	118),
(31020,	16,	1725882230,	422,	17.5,	67.3,	31168,	117),
(31021,	16,	1725882237,	422,	17.5,	67.3,	31591,	116),
(31022,	16,	1725882244,	422,	17.5,	67.3,	31702,	113),
(31023,	16,	1725882251,	422,	17.5,	67.3,	31674,	112),
(31024,	16,	1725882258,	421,	17.5,	67.3,	31964,	113),
(31025,	16,	1725882265,	421,	17.5,	67.3,	31607,	108),
(31026,	16,	1725882272,	420,	17.5,	67.4,	31294,	109),
(31027,	16,	1725882279,	420,	17.5,	67.3,	31558,	110),
(31028,	16,	1725882286,	419,	17.5,	67.3,	31235,	109),
(31029,	16,	1725882293,	419,	0,	0,	30262,	127),
(31030,	16,	1725882300,	419,	17.5,	67.3,	31654,	132),
(31031,	16,	1725882307,	418,	17.5,	67.4,	31869,	129),
(31032,	16,	1725882314,	418,	17.5,	67.4,	31638,	126),
(31033,	16,	1725882321,	417,	17.5,	67.5,	31947,	124),
(31034,	16,	1725882328,	417,	17.5,	67.5,	31588,	121),
(31035,	16,	1725882335,	417,	17.5,	67.5,	31648,	119),
(31036,	16,	1725882342,	416,	17.5,	67.6,	31609,	118),
(31037,	16,	1725882349,	415,	17.5,	67.6,	31467,	118),
(31038,	16,	1725882356,	415,	17.5,	67.6,	31552,	117),
(31039,	16,	1725882364,	415,	17.5,	67.6,	31570,	115),
(31040,	16,	1725882371,	415,	17.5,	67.6,	31324,	113),
(31041,	16,	1725882378,	416,	17.5,	67.6,	31637,	110),
(31042,	16,	1725882385,	415,	17.5,	67.6,	31688,	108),
(31043,	16,	1725882392,	416,	17.5,	67.6,	31662,	106),
(31044,	16,	1725882399,	416,	17.5,	67.7,	31626,	101),
(31045,	16,	1725882406,	416,	0,	0,	30297,	120),
(31046,	16,	1725882413,	416,	17.5,	67.7,	31656,	117),
(31047,	16,	1725882420,	415,	17.5,	67.8,	31315,	116),
(31048,	16,	1725882427,	415,	17.5,	67.7,	31608,	114),
(31049,	16,	1725882434,	415,	17.5,	67.8,	31601,	112),
(31050,	16,	1725882441,	415,	17.5,	67.8,	31644,	110),
(31051,	16,	1725882448,	415,	17.5,	67.8,	31646,	107),
(31052,	16,	1725882455,	416,	17.5,	67.9,	31686,	105),
(31053,	16,	1725882462,	416,	0,	0,	30305,	123),
(31054,	16,	1725882469,	417,	17.5,	68,	31701,	119),
(31055,	16,	1725882476,	418,	17.5,	68,	31647,	116),
(31056,	16,	1725882483,	418,	17.5,	68,	31649,	113),
(31057,	16,	1725882490,	419,	17.5,	68,	31686,	110),
(31058,	16,	1725882497,	420,	17.5,	68,	31665,	108),
(31059,	16,	1725882504,	420,	17.5,	68,	31635,	106),
(31060,	16,	1725882511,	422,	0,	0,	30285,	124),
(31061,	16,	1725882518,	424,	0,	0,	33405,	119),
(31062,	16,	1725882525,	427,	17.4,	68.1,	31364,	116),
(31063,	16,	1725882532,	431,	17.4,	68.1,	31649,	114),
(31064,	16,	1725882539,	433,	17.4,	68.2,	32002,	111),
(31065,	16,	1725882546,	435,	17.5,	68.2,	31636,	109),
(31066,	16,	1725882553,	436,	17.5,	68.2,	31366,	107),
(31067,	16,	1725882560,	437,	17.5,	68.2,	31666,	107),
(31068,	16,	1725882567,	438,	17.5,	68.1,	32076,	105),
(31069,	16,	1725882574,	437,	17.5,	68.1,	31661,	105),
(31070,	16,	1725882581,	437,	17.5,	68.1,	31607,	104),
(31071,	16,	1725882588,	437,	17.5,	68,	31628,	104),
(31072,	16,	1725882595,	437,	17.5,	68,	31612,	103),
(31073,	16,	1725882602,	436,	17.5,	68,	31652,	115),
(31074,	16,	1725882609,	436,	17.5,	67.9,	31589,	114),
(31075,	16,	1725882616,	436,	17.5,	67.9,	31600,	114),
(31076,	16,	1725882623,	436,	17.5,	67.9,	31595,	113),
(31077,	16,	1725882630,	436,	17.5,	67.9,	31636,	111),
(31078,	16,	1725882637,	436,	17.5,	68,	31332,	110),
(31079,	16,	1725882644,	436,	17.5,	67.9,	31591,	111),
(31080,	16,	1725882651,	436,	0,	0,	30219,	129),
(31081,	16,	1725882658,	435,	17.5,	67.8,	31598,	126),
(31082,	16,	1725882666,	435,	17.5,	67.9,	31524,	124),
(31083,	16,	1725882673,	434,	17.5,	67.9,	31997,	121),
(31084,	16,	1725882680,	435,	0,	0,	30281,	139),
(31085,	16,	1725882687,	434,	17.5,	67.9,	32009,	137),
(31086,	16,	1725882694,	434,	17.5,	67.9,	31551,	132),
(31087,	16,	1725882701,	434,	17.5,	68,	31599,	128),
(31088,	16,	1725882708,	433,	17.5,	68,	31641,	125),
(31089,	16,	1725882715,	432,	17.5,	68,	31637,	119),
(31090,	16,	1725882722,	432,	17.5,	68,	31636,	116),
(31091,	16,	1725882729,	432,	17.5,	68,	31604,	114),
(31092,	16,	1725882736,	432,	17.5,	68,	31614,	111),
(31093,	16,	1725882743,	431,	17.5,	67.9,	31602,	109),
(31094,	16,	1725882750,	431,	17.5,	68,	31624,	107),
(31095,	16,	1725882757,	431,	17.5,	68,	31668,	104),
(31096,	16,	1725882764,	431,	17.5,	67.9,	31671,	101),
(31097,	16,	1725882771,	431,	17.5,	68,	31674,	100),
(31098,	16,	1725882778,	431,	17.5,	68,	31614,	96),
(31099,	16,	1725882785,	431,	17.5,	68,	31707,	95),
(31100,	16,	1725882792,	431,	17.5,	68,	31660,	94),
(31101,	16,	1725882799,	431,	17.5,	68,	31672,	93),
(31102,	16,	1725882806,	430,	17.5,	68,	31643,	92),
(31103,	16,	1725882813,	430,	17.5,	68,	31366,	96),
(31104,	16,	1725882820,	430,	17.5,	68,	31514,	98),
(31105,	16,	1725882827,	430,	17.5,	68,	31544,	98),
(31106,	16,	1725882834,	429,	17.5,	68.1,	31620,	98),
(31107,	16,	1725882841,	429,	17.5,	68.1,	31627,	97),
(31108,	16,	1725882848,	429,	0,	0,	30228,	117),
(31109,	16,	1725882855,	430,	17.5,	68.1,	31627,	113),
(31110,	16,	1725882862,	429,	17.5,	68.1,	31695,	111),
(31111,	16,	1725882869,	429,	17.5,	68.1,	31631,	109),
(31112,	16,	1725882876,	429,	17.5,	68.1,	31923,	107),
(31113,	16,	1725882883,	429,	17.5,	68.1,	31594,	106),
(31114,	16,	1725882890,	429,	17.5,	68,	31592,	105),
(31115,	16,	1725882897,	429,	17.5,	68.1,	31597,	103),
(31116,	16,	1725882904,	429,	0,	0,	30243,	122),
(31117,	16,	1725882911,	429,	17.5,	68.1,	31631,	119),
(31118,	16,	1725882918,	429,	17.5,	68,	31596,	117),
(31119,	16,	1725882925,	429,	17.5,	68.1,	31604,	114),
(31120,	16,	1725882932,	428,	0,	0,	30234,	132),
(31121,	16,	1725882939,	427,	17.5,	68.1,	31616,	128),
(31122,	16,	1725882946,	427,	17.5,	68.2,	31631,	124),
(31123,	16,	1725882953,	427,	17.5,	68.2,	31623,	121),
(31124,	16,	1725882960,	427,	17.5,	68.1,	31588,	118),
(31125,	16,	1725882967,	427,	17.5,	68.1,	31612,	114),
(31126,	16,	1725882974,	427,	17.5,	68.1,	31568,	112),
(31127,	16,	1725882981,	427,	17.5,	68.1,	31660,	109),
(31128,	16,	1725882988,	427,	17.5,	68.2,	31064,	106),
(31129,	16,	1725882995,	427,	17.5,	68.2,	31579,	105),
(31130,	16,	1725883002,	427,	17.5,	68.2,	31562,	104),
(31131,	16,	1725883009,	427,	17.5,	68.2,	31602,	102),
(31132,	16,	1725883016,	426,	17.5,	68.1,	31529,	101),
(31133,	16,	1725883023,	426,	17.5,	68.2,	31617,	100),
(31134,	16,	1725883030,	426,	17.5,	68.2,	31618,	98),
(31135,	16,	1725883037,	426,	17.5,	68.2,	31632,	96),
(31136,	16,	1725883044,	425,	17.5,	68.2,	31647,	93),
(31137,	16,	1725883051,	425,	17.5,	68.2,	31925,	92),
(31138,	16,	1725883059,	425,	17.5,	68.2,	31315,	91),
(31139,	16,	1725883066,	424,	17.5,	68.1,	31637,	90),
(31140,	16,	1725883073,	423,	17.5,	68.1,	31551,	91),
(31141,	16,	1725883080,	423,	17.5,	68.1,	31583,	90),
(31142,	16,	1725883087,	423,	17.5,	68.2,	31591,	90),
(31143,	16,	1725883094,	422,	17.5,	68.1,	31610,	89),
(31144,	16,	1725883101,	422,	17.5,	68.1,	31612,	89),
(31145,	16,	1725883108,	422,	17.5,	68.2,	31626,	89),
(31146,	16,	1725883115,	422,	17.5,	68.2,	31616,	88),
(31147,	16,	1725883122,	422,	17.5,	68.1,	31641,	88),
(31148,	16,	1725883129,	422,	17.5,	68.1,	31643,	87),
(31149,	16,	1725883136,	422,	17.5,	68.2,	31679,	87),
(31150,	16,	1725883143,	421,	17.5,	68.2,	31650,	88),
(31151,	16,	1725883150,	421,	17.5,	68.2,	31477,	89),
(31152,	16,	1725883157,	421,	17.5,	68.2,	31556,	104),
(31153,	16,	1725883164,	421,	17.5,	68.2,	31639,	102),
(31154,	16,	1725883171,	421,	17.5,	68.2,	31621,	101),
(31155,	16,	1725883178,	420,	17.5,	68.2,	31607,	100),
(31156,	16,	1725883185,	420,	17.5,	68.2,	31270,	101),
(31157,	16,	1725883192,	420,	17.4,	68.2,	31561,	101),
(31158,	16,	1725883199,	420,	17.4,	68.2,	31555,	100),
(31159,	16,	1725883206,	420,	17.4,	68.2,	31566,	97),
(31160,	16,	1725883213,	420,	17.5,	68.2,	31301,	98),
(31161,	16,	1725883220,	420,	17.5,	68.2,	31511,	99),
(31162,	16,	1725883227,	420,	17.4,	68.2,	31517,	100),
(31163,	16,	1725883234,	420,	17.4,	68.2,	31534,	101),
(31164,	16,	1725883241,	419,	17.4,	68.2,	31513,	98),
(31165,	16,	1725883248,	419,	17.5,	68.2,	31516,	99),
(31166,	16,	1725883255,	419,	17.4,	68.2,	31471,	101),
(31167,	16,	1725883262,	417,	17.4,	68.2,	31496,	102),
(31168,	16,	1725883269,	417,	17.4,	68.2,	31869,	104),
(31169,	16,	1725883276,	417,	17.4,	68.3,	31541,	105),
(31170,	16,	1725883284,	417,	17.4,	68.3,	31515,	106),
(31171,	16,	1725883291,	417,	17.4,	68.2,	31507,	107),
(31172,	16,	1725883298,	417,	17.4,	68.2,	31433,	109),
(31173,	16,	1725883305,	417,	17.4,	68.3,	31475,	110),
(31174,	16,	1725883312,	418,	17.4,	68.3,	31523,	111),
(31175,	16,	1725883319,	417,	17.4,	68.3,	31450,	112),
(31176,	16,	1725883326,	418,	17.4,	68.2,	31506,	112),
(31177,	16,	1725883333,	418,	17.4,	68.2,	31474,	113),
(31178,	16,	1725883340,	418,	17.4,	68.2,	31190,	113),
(31179,	16,	1725883347,	417,	17.4,	68.2,	31464,	114),
(31180,	16,	1725883354,	417,	17.4,	68.3,	31459,	115),
(31181,	16,	1725883361,	417,	17.4,	68.2,	31475,	123),
(31182,	16,	1725883368,	417,	17.4,	68.1,	31523,	122),
(31183,	16,	1725883375,	417,	0,	0,	30136,	140),
(31184,	16,	1725883382,	417,	17.4,	68.2,	31486,	138),
(31185,	16,	1725883389,	417,	17.4,	68.2,	31476,	137),
(31186,	16,	1725883396,	417,	17.4,	68.1,	31436,	134),
(31187,	16,	1725883403,	416,	17.4,	68.1,	31458,	133),
(31188,	16,	1725883410,	416,	17.4,	68.1,	31469,	131),
(31189,	16,	1725883417,	416,	17.4,	68.1,	31446,	130),
(31190,	16,	1725883424,	416,	17.4,	68.2,	31422,	131),
(31191,	16,	1725883431,	416,	17.4,	68.1,	31451,	129),
(31192,	16,	1725883438,	416,	17.5,	68.2,	31445,	124),
(31193,	16,	1725883445,	416,	17.4,	68.1,	31804,	122),
(31194,	16,	1725883452,	416,	17.4,	68.1,	31503,	120),
(31195,	16,	1725883459,	416,	17.4,	68.2,	31506,	119),
(31196,	16,	1725883466,	415,	17.4,	68.2,	31449,	117),
(31197,	16,	1725883473,	415,	17.4,	68.2,	31481,	116),
(31198,	16,	1725883480,	416,	17.4,	68.2,	31489,	115),
(31199,	16,	1725883487,	415,	17.4,	68.2,	31485,	114),
(31200,	16,	1725883494,	415,	17.4,	68.2,	31464,	113),
(31201,	16,	1725883501,	416,	17.4,	68.2,	31551,	112),
(31202,	16,	1725883508,	416,	17.4,	68.2,	31478,	112),
(31203,	16,	1725883515,	416,	17.5,	68.2,	31770,	112),
(31204,	16,	1725883522,	415,	17.5,	68.2,	31442,	113),
(31205,	16,	1725883529,	415,	17.4,	68.2,	31453,	113),
(31206,	16,	1725883536,	414,	17.4,	68.2,	31452,	113),
(31207,	16,	1725883543,	414,	0,	0,	30091,	131),
(31208,	16,	1725883550,	414,	17.5,	68.3,	31324,	130),
(31209,	16,	1725883557,	414,	17.4,	68.3,	31432,	128),
(31210,	16,	1725883564,	414,	17.4,	68.3,	31455,	125),
(31211,	16,	1725883572,	415,	17.4,	68.3,	31452,	123),
(31212,	16,	1725883579,	414,	17.4,	68.4,	31465,	121),
(31213,	16,	1725883586,	414,	17.4,	68.3,	31476,	118),
(31214,	16,	1725883593,	414,	17.4,	68.3,	31501,	116),
(31215,	16,	1725883600,	414,	0,	0,	30143,	134),
(31216,	16,	1725883607,	414,	17.4,	68.4,	31438,	131),
(31217,	16,	1725883614,	414,	17.4,	68.4,	31407,	129),
(31218,	16,	1725883621,	414,	17.5,	68.4,	31409,	124),
(31219,	16,	1725883628,	413,	0,	0,	29764,	142),
(31220,	16,	1725883635,	413,	17.5,	68.3,	31473,	138),
(31221,	16,	1725883642,	413,	17.5,	68.3,	31781,	134),
(31222,	16,	1725883649,	413,	17.5,	68.3,	31478,	128),
(31223,	16,	1725883656,	413,	0,	0,	29861,	145),
(31224,	16,	1725883663,	413,	17.5,	68.3,	31512,	141),
(31225,	16,	1725883670,	413,	17.4,	68.3,	31492,	136),
(31226,	16,	1725883677,	413,	17.4,	68.3,	31483,	131),
(31227,	16,	1725883684,	413,	17.4,	68.3,	31490,	127),
(31228,	16,	1725883691,	413,	17.4,	68.3,	31541,	123),
(31229,	16,	1725883698,	413,	17.4,	68.4,	31546,	119),
(31230,	16,	1725883705,	413,	17.4,	68.4,	31279,	115),
(31231,	16,	1725883712,	413,	0,	0,	30245,	133),
(31232,	16,	1725883719,	413,	17.4,	68.4,	31552,	127),
(31233,	16,	1725883726,	413,	17.4,	68.4,	31211,	123),
(31234,	16,	1725883733,	412,	17.4,	68.4,	31471,	120),
(31235,	16,	1725883740,	412,	17.4,	68.5,	31468,	117),
(31236,	16,	1725883747,	412,	17.4,	68.4,	31482,	115),
(31237,	16,	1725883754,	411,	17.4,	68.4,	31402,	112),
(31238,	16,	1725883761,	411,	17.4,	68.4,	31508,	110),
(31239,	16,	1725883768,	412,	17.4,	68.5,	31545,	107),
(31240,	16,	1725883775,	411,	17.5,	68.5,	31548,	104),
(31241,	16,	1725883782,	411,	17.4,	68.5,	31547,	102),
(31242,	16,	1725883789,	411,	17.4,	68.5,	31546,	100),
(31243,	16,	1725883796,	411,	0,	0,	30160,	119),
(31244,	16,	1725883803,	411,	17.4,	68.5,	31512,	116),
(31245,	16,	1725883810,	411,	17.4,	68.5,	31397,	113),
(31246,	16,	1725883818,	411,	17.4,	68.5,	31492,	110),
(31247,	16,	1725883825,	411,	17.5,	68.5,	31539,	107),
(31248,	16,	1725883832,	411,	17.4,	68.5,	31529,	105),
(31249,	16,	1725883839,	411,	17.4,	68.5,	31525,	103),
(31250,	16,	1725883846,	411,	17.4,	68.6,	31586,	101),
(31251,	16,	1725883853,	411,	17.4,	68.6,	31543,	99),
(31252,	16,	1725883860,	412,	17.4,	68.5,	31659,	97),
(31253,	16,	1725883867,	412,	17.4,	68.5,	31604,	96),
(31254,	16,	1725883874,	412,	17.5,	68.6,	31728,	95),
(31255,	16,	1725883881,	412,	17.4,	68.6,	31591,	94),
(31256,	16,	1725883888,	412,	17.5,	68.7,	31465,	94),
(31257,	16,	1725883895,	412,	17.5,	68.6,	31523,	94),
(31258,	16,	1725883902,	412,	17.4,	68.7,	31491,	93),
(31259,	16,	1725883909,	412,	17.5,	68.7,	31609,	93),
(31260,	16,	1725883916,	412,	17.5,	68.7,	31590,	93),
(31261,	16,	1725883923,	412,	17.5,	68.8,	31590,	93),
(31262,	16,	1725883930,	412,	17.5,	68.7,	31573,	93),
(31263,	16,	1725883937,	412,	0,	0,	30229,	108),
(31264,	16,	1725883944,	412,	17.5,	68.7,	31603,	106),
(31265,	16,	1725883951,	412,	17.5,	68.8,	31647,	104),
(31266,	16,	1725883958,	412,	17.4,	68.8,	31612,	103),
(31267,	16,	1725883965,	412,	17.4,	68.8,	32024,	102),
(31268,	16,	1725883972,	411,	17.5,	68.9,	31606,	101),
(31269,	16,	1725883979,	411,	17.5,	68.9,	31668,	100),
(31270,	16,	1725883986,	411,	17.5,	68.9,	31591,	100),
(31271,	16,	1725883993,	411,	17.5,	68.9,	31940,	99),
(31272,	16,	1725884000,	411,	17.5,	68.9,	31626,	99),
(31273,	16,	1725884007,	412,	17.5,	68.9,	31620,	99),
(31274,	16,	1725884014,	411,	0,	0,	30227,	114),
(31275,	16,	1725884021,	411,	17.4,	68.9,	31581,	112),
(31276,	16,	1725884028,	411,	17.5,	68.9,	31570,	111),
(31277,	16,	1725884035,	412,	17.4,	68.9,	31586,	109),
(31278,	16,	1725884042,	412,	0,	0,	30246,	127),
(31279,	16,	1725884049,	412,	17.5,	68.9,	31609,	123),
(31280,	16,	1725884056,	412,	17.5,	68.9,	31589,	120),
(31281,	16,	1725884063,	412,	17.5,	68.9,	31598,	117),
(31282,	16,	1725884070,	412,	0,	0,	30254,	135),
(31283,	16,	1725884077,	412,	17.5,	68.9,	31648,	128),
(31284,	16,	1725884084,	412,	17.5,	68.9,	31668,	124),
(31285,	16,	1725884091,	412,	17.5,	68.9,	31617,	121),
(31286,	16,	1725884098,	412,	0,	0,	30492,	138),
(31287,	16,	1725884105,	412,	17.5,	69,	31696,	133),
(31288,	16,	1725884112,	412,	17.5,	69,	31645,	129),
(31289,	16,	1725884119,	412,	17.5,	69,	31591,	125),
(31290,	16,	1725884126,	411,	17.5,	69,	31599,	121),
(31291,	16,	1725884133,	411,	17.5,	69,	31616,	117),
(31292,	16,	1725884140,	411,	17.5,	69,	31538,	115),
(31293,	16,	1725884147,	412,	17.5,	69.1,	31594,	113),
(31294,	16,	1725884154,	411,	17.5,	69.2,	31481,	111),
(31295,	16,	1725884161,	411,	17.5,	69.2,	31542,	109),
(31296,	16,	1725884168,	411,	17.5,	69.3,	31560,	108),
(31297,	16,	1725884175,	411,	17.5,	69.2,	31620,	106),
(31298,	16,	1725884182,	411,	17.5,	69.2,	31620,	104),
(31299,	16,	1725884189,	411,	17.5,	69.3,	31620,	103),
(31300,	16,	1725884197,	411,	17.5,	69.3,	31645,	102),
(31301,	16,	1725884204,	411,	17.5,	69.3,	31650,	102),
(31302,	16,	1725884211,	411,	17.5,	69.3,	31587,	101),
(31303,	16,	1725884218,	411,	17.5,	69.3,	31591,	101),
(31304,	16,	1725884225,	411,	17.5,	69.2,	31592,	101),
(31305,	16,	1725884232,	411,	17.5,	69.3,	31619,	100),
(31306,	16,	1725884239,	411,	17.5,	69.3,	31585,	100),
(31307,	16,	1725884246,	411,	17.5,	69.3,	31939,	100),
(31308,	16,	1725884253,	411,	17.5,	69.3,	31636,	99),
(31309,	16,	1725884260,	411,	17.5,	69.3,	31399,	100),
(31310,	16,	1725884267,	411,	17.5,	69.4,	31539,	100),
(31311,	16,	1725884274,	411,	17.5,	69.4,	31513,	100),
(31312,	16,	1725884281,	411,	17.5,	69.4,	31561,	100),
(31313,	16,	1725884288,	411,	17.5,	69.5,	31586,	100),
(31314,	16,	1725884295,	412,	17.5,	69.5,	31501,	100),
(31315,	16,	1725884302,	412,	17.5,	69.5,	31567,	100),
(31316,	16,	1725884309,	412,	17.5,	69.5,	31594,	100),
(31317,	16,	1725884316,	413,	17.5,	69.4,	31593,	99),
(31318,	16,	1725884323,	413,	17.5,	69.5,	31643,	99),
(31319,	16,	1725884330,	413,	17.5,	69.5,	31614,	99),
(31320,	16,	1725884337,	413,	17.6,	69.4,	31941,	99),
(31321,	16,	1725884344,	413,	17.5,	69.4,	31591,	99),
(31322,	16,	1725884351,	413,	0,	0,	30243,	115),
(31323,	16,	1725884358,	413,	17.5,	69.4,	31650,	112),
(31324,	16,	1725884365,	414,	17.5,	69.4,	31681,	111),
(31325,	16,	1725884372,	414,	17.5,	69.4,	31629,	110),
(31326,	16,	1725884379,	414,	0,	0,	30224,	128),
(31327,	16,	1725884386,	414,	17.5,	69.3,	31598,	125),
(31328,	16,	1725884393,	415,	17.5,	69.4,	31613,	122),
(31329,	16,	1725884400,	416,	17.5,	69.4,	31678,	119),
(31330,	16,	1725884407,	416,	0,	0,	30254,	137),
(31331,	16,	1725884414,	417,	17.6,	69.4,	31648,	132),
(31332,	16,	1725884421,	417,	17.5,	69.5,	31614,	127),
(31333,	16,	1725884428,	418,	17.5,	69.5,	31843,	124),
(31334,	16,	1725884435,	418,	17.5,	69.5,	31603,	121),
(31335,	16,	1725884443,	419,	17.5,	69.4,	31583,	118),
(31336,	16,	1725884450,	419,	17.6,	69.4,	31581,	116),
(31337,	16,	1725884457,	418,	17.5,	69.5,	31582,	114),
(31338,	16,	1725884464,	418,	0,	0,	30230,	132),
(31339,	16,	1725884471,	418,	17.6,	69.6,	31578,	128),
(31340,	16,	1725884478,	419,	17.5,	69.6,	31622,	124),
(31341,	16,	1725884485,	419,	17.5,	69.6,	31632,	120),
(31342,	16,	1725884492,	419,	0,	0,	30389,	138),
(31343,	16,	1725884499,	419,	17.6,	69.7,	31656,	133),
(31344,	16,	1725884506,	419,	17.5,	69.7,	31672,	128),
(31345,	16,	1725884513,	418,	17.5,	69.6,	31637,	124),
(31346,	16,	1725884520,	418,	17.5,	69.7,	31535,	121),
(31347,	16,	1725884527,	418,	17.5,	69.7,	31585,	118),
(31348,	16,	1725884534,	418,	17.5,	69.7,	31478,	116),
(31349,	16,	1725884541,	417,	17.5,	69.7,	31565,	113),
(31350,	16,	1725884548,	417,	17.6,	69.7,	31529,	111),
(31351,	16,	1725884555,	417,	17.5,	69.7,	31585,	110),
(31352,	16,	1725884562,	417,	17.5,	69.7,	31538,	108),
(31353,	16,	1725884569,	416,	17.5,	69.7,	31586,	106),
(31354,	16,	1725884576,	416,	17.5,	69.8,	31606,	105),
(31355,	16,	1725884583,	416,	17.5,	69.8,	31508,	104),
(31356,	16,	1725884590,	415,	17.6,	69.8,	31571,	103),
(31357,	16,	1725884597,	415,	17.5,	69.8,	31583,	102),
(31358,	16,	1725884604,	414,	17.5,	69.9,	31579,	102),
(31359,	16,	1725884611,	414,	17.5,	69.9,	31705,	101),
(31360,	16,	1725884618,	414,	17.5,	69.9,	31667,	101),
(31361,	16,	1725884625,	414,	17.5,	69.9,	31641,	100),
(31362,	16,	1725884632,	413,	17.5,	70,	31554,	100),
(31363,	16,	1725884639,	414,	17.5,	69.9,	31589,	100),
(31364,	16,	1725884646,	414,	17.5,	69.9,	31602,	100),
(31365,	16,	1725884653,	414,	17.6,	69.9,	31609,	100),
(31366,	16,	1725884660,	414,	17.5,	69.9,	31619,	99),
(31367,	16,	1725884667,	414,	17.5,	69.9,	31606,	99),
(31368,	16,	1725884674,	414,	17.5,	70,	31521,	99),
(31369,	16,	1725884681,	414,	17.5,	70,	31554,	99),
(31370,	16,	1725884688,	414,	17.5,	70,	31542,	99),
(31371,	16,	1725884695,	413,	17.5,	70,	31581,	99),
(31372,	16,	1725884702,	413,	17.5,	70,	31598,	99),
(31373,	16,	1725884709,	413,	17.5,	70,	31511,	99),
(31374,	16,	1725884716,	413,	17.5,	70,	31570,	108),
(31375,	16,	1725884723,	413,	17.5,	70,	31632,	107),
(31376,	16,	1725884730,	413,	17.5,	69.9,	31630,	106),
(31377,	16,	1725884737,	413,	17.6,	69.9,	31626,	105),
(31378,	16,	1725884744,	413,	17.5,	69.9,	31656,	104),
(31379,	16,	1725884751,	413,	17.5,	69.9,	31637,	104),
(31380,	16,	1725884758,	413,	17.6,	69.9,	31710,	103),
(31381,	16,	1725884765,	413,	17.6,	69.9,	31652,	103),
(31382,	16,	1725884772,	412,	17.6,	69.9,	31861,	102),
(31383,	16,	1725884779,	413,	17.6,	69.8,	31728,	102),
(31384,	16,	1725884786,	413,	17.6,	69.8,	31736,	102),
(31385,	16,	1725884793,	413,	0,	0,	30271,	118),
(31386,	16,	1725884800,	413,	17.6,	69.7,	31630,	116),
(31387,	16,	1725884807,	413,	17.6,	69.7,	31628,	114),
(31388,	16,	1725884814,	413,	17.6,	69.8,	31671,	112),
(31389,	16,	1725884821,	413,	0,	0,	30250,	130),
(31390,	16,	1725884828,	414,	17.6,	69.8,	31673,	126),
(31391,	16,	1725884835,	414,	17.6,	69.7,	31629,	123),
(31392,	16,	1725884842,	414,	17.6,	69.7,	31649,	120),
(31393,	16,	1725884849,	414,	0,	0,	30243,	138),
(31394,	16,	1725884856,	414,	17.6,	69.7,	31630,	133),
(31395,	16,	1725884863,	414,	17.6,	69.7,	31615,	129),
(31396,	16,	1725884870,	414,	17.6,	69.7,	31620,	125),
(31397,	16,	1725884877,	413,	17.5,	69.7,	31556,	122),
(31398,	16,	1725884884,	413,	17.5,	69.7,	31596,	119),
(31399,	16,	1725884891,	413,	17.5,	69.7,	31601,	116),
(31400,	16,	1725884898,	414,	17.6,	69.7,	31628,	114),
(31401,	16,	1725884905,	414,	17.6,	69.7,	31345,	111),
(31402,	16,	1725884912,	413,	17.5,	69.7,	31660,	110),
(31403,	16,	1725884920,	413,	17.5,	69.8,	31658,	108),
(31404,	16,	1725884927,	414,	17.5,	69.7,	31631,	107),
(31405,	16,	1725884934,	414,	0,	0,	30237,	125),
(31406,	16,	1725884941,	414,	17.5,	69.7,	31631,	121),
(31407,	16,	1725884948,	414,	17.6,	69.8,	31663,	118),
(31408,	16,	1725884955,	414,	17.5,	69.8,	31631,	116),
(31409,	16,	1725884962,	414,	17.6,	69.8,	31637,	113),
(31410,	16,	1725884969,	414,	17.6,	69.8,	31549,	112),
(31411,	16,	1725884976,	414,	17.5,	69.8,	31573,	111),
(31412,	16,	1725884983,	413,	17.6,	69.8,	31465,	110),
(31413,	16,	1725884990,	413,	17.6,	69.8,	31547,	110),
(31414,	16,	1725884997,	413,	17.6,	69.8,	31566,	109),
(31415,	16,	1725885004,	414,	17.6,	69.8,	31604,	108),
(31416,	16,	1725885011,	415,	17.6,	69.8,	31616,	107),
(31417,	16,	1725885018,	414,	17.6,	69.8,	31582,	107),
(31418,	16,	1725885025,	414,	17.6,	69.8,	31566,	107),
(31419,	16,	1725885032,	414,	17.6,	69.8,	31578,	106),
(31420,	16,	1725885039,	414,	17.6,	69.8,	31565,	106),
(31421,	16,	1725885046,	414,	17.6,	69.8,	31293,	107),
(31422,	16,	1725885053,	414,	17.6,	69.8,	31422,	108),
(31423,	16,	1725885060,	414,	17.6,	69.8,	31502,	107),
(31424,	16,	1725885067,	413,	17.6,	69.8,	31519,	107),
(31425,	16,	1725885074,	413,	17.6,	69.8,	31604,	107),
(31426,	16,	1725885081,	413,	17.6,	69.9,	31523,	106),
(31427,	16,	1725885088,	412,	17.6,	69.9,	31585,	106),
(31428,	16,	1725885095,	412,	17.6,	69.9,	31518,	105),
(31429,	16,	1725885102,	413,	0,	0,	30253,	123),
(31430,	16,	1725885109,	413,	17.6,	69.9,	31562,	121),
(31431,	16,	1725885116,	413,	17.6,	70,	31542,	119),
(31432,	16,	1725885123,	413,	17.6,	70,	31481,	120),
(31433,	16,	1725885130,	413,	0,	0,	30046,	138),
(31434,	16,	1725885138,	413,	17.6,	70,	31432,	135),
(31435,	16,	1725885145,	413,	17.6,	70.1,	31487,	132),
(31436,	16,	1725885152,	412,	17.6,	70,	31508,	129),
(31437,	16,	1725885159,	412,	17.6,	70.1,	31485,	126),
(31438,	16,	1725885166,	412,	17.6,	70.1,	31574,	123),
(31439,	16,	1725885173,	411,	17.6,	70.2,	31511,	122),
(31440,	16,	1725885180,	412,	17.6,	70.2,	31521,	120),
(31441,	16,	1725885187,	412,	0,	0,	30080,	138),
(31442,	16,	1725885194,	412,	17.6,	70.3,	31339,	136),
(31443,	16,	1725885201,	412,	17.6,	70.3,	31416,	133),
(31444,	16,	1725885208,	412,	17.6,	70.2,	31439,	130),
(31445,	16,	1725885215,	412,	17.5,	70.2,	31480,	126),
(31446,	16,	1725885222,	412,	17.6,	70.3,	31483,	123),
(31447,	16,	1725885229,	412,	17.5,	70.3,	31505,	121),
(31448,	16,	1725885236,	412,	17.6,	70.4,	31494,	118),
(31449,	16,	1725885243,	411,	17.6,	70.3,	31533,	116),
(31450,	16,	1725885250,	411,	17.6,	70.3,	31463,	114),
(31451,	16,	1725885257,	412,	17.6,	70.3,	31371,	114),
(31452,	16,	1725885264,	412,	17.6,	70.4,	31451,	113),
(31453,	16,	1725885271,	412,	17.6,	70.3,	31427,	112),
(31454,	16,	1725885278,	412,	17.6,	70.4,	31451,	111),
(31455,	16,	1725885285,	413,	17.6,	70.4,	31427,	110),
(31456,	16,	1725885292,	413,	17.6,	70.4,	31479,	109),
(31457,	16,	1725885299,	414,	17.6,	70.4,	31483,	108),
(31458,	16,	1725885306,	414,	17.6,	70.4,	31503,	107),
(31459,	16,	1725885313,	414,	17.6,	70.5,	31475,	106),
(31460,	16,	1725885320,	414,	17.6,	70.4,	31492,	105),
(31461,	16,	1725885327,	414,	17.6,	70.4,	31486,	119),
(31462,	16,	1725885334,	414,	17.6,	70.4,	31472,	117),
(31463,	16,	1725885341,	414,	17.6,	70.4,	31501,	115),
(31464,	16,	1725885348,	414,	17.6,	70.4,	31474,	114),
(31465,	16,	1725885355,	414,	17.6,	70.4,	31470,	112),
(31466,	16,	1725885362,	414,	17.6,	70.4,	31380,	112),
(31467,	16,	1725885369,	414,	17.6,	70.4,	31437,	111),
(31468,	16,	1725885376,	415,	0,	0,	29979,	129),
(31469,	16,	1725885383,	415,	17.6,	70.4,	31437,	126),
(31470,	16,	1725885390,	415,	17.6,	70.5,	31470,	123),
(31471,	16,	1725885397,	415,	17.6,	70.4,	31478,	121),
(31472,	16,	1725885404,	415,	0,	0,	30072,	138),
(31473,	16,	1725885411,	415,	17.6,	70.5,	31477,	134),
(31474,	16,	1725885418,	415,	17.6,	70.5,	31465,	130),
(31475,	16,	1725885425,	415,	17.6,	70.5,	31492,	126),
(31476,	16,	1725885432,	415,	17.6,	70.5,	31514,	122),
(31477,	16,	1725885439,	414,	17.6,	70.5,	31497,	118),
(31478,	16,	1725885446,	414,	17.6,	70.4,	31839,	115),
(31479,	16,	1725885453,	414,	17.6,	70.5,	31493,	113),
(31480,	16,	1725885460,	414,	17.6,	70.5,	31481,	112),
(31481,	16,	1725885467,	414,	17.6,	70.5,	31475,	110),
(31482,	16,	1725885474,	414,	17.6,	70.4,	31523,	109),
(31483,	16,	1725885481,	414,	17.6,	70.4,	31464,	109),
(31484,	16,	1725885488,	414,	0,	0,	30271,	127),
(31485,	16,	1725885495,	414,	17.6,	70.5,	31368,	126),
(31486,	16,	1725885502,	414,	17.6,	70.5,	31389,	124),
(31487,	16,	1725885509,	414,	17.6,	70.5,	31310,	122),
(31488,	16,	1725885516,	414,	17.6,	70.5,	31449,	120),
(31489,	16,	1725885523,	414,	17.6,	70.5,	31321,	121),
(31490,	16,	1725885530,	415,	17.6,	70.5,	31249,	122),
(31491,	16,	1725885537,	415,	17.6,	70.5,	31196,	125),
(31492,	16,	1725885544,	415,	0,	0,	29759,	143),
(31493,	16,	1725885552,	415,	17.6,	70.5,	31170,	142),
(31494,	16,	1725885559,	415,	17.6,	70.5,	31146,	144),
(31495,	16,	1725885566,	416,	17.6,	70.5,	31075,	146),
(31496,	16,	1725885573,	416,	17.6,	70.5,	31047,	147),
(31497,	16,	1725885580,	416,	17.6,	70.5,	31001,	150),
(31498,	16,	1725885587,	416,	17.6,	70.5,	31023,	152),
(31499,	16,	1725885594,	416,	17.6,	70.5,	31032,	153),
(31500,	16,	1725885601,	417,	0,	0,	29704,	170),
(31501,	16,	1725885608,	417,	17.6,	70.5,	31117,	167),
(31502,	16,	1725885615,	417,	17.6,	70.5,	31099,	164),
(31503,	16,	1725885622,	417,	17.6,	70.5,	31095,	161),
(31504,	16,	1725885629,	417,	17.6,	70.5,	31201,	157),
(31505,	16,	1725885636,	418,	17.6,	70.5,	31117,	155),
(31506,	16,	1725885643,	418,	17.6,	70.5,	31069,	154),
(31507,	16,	1725885650,	418,	17.6,	70.6,	31100,	152),
(31508,	16,	1725885657,	418,	17.6,	70.6,	31070,	150),
(31509,	16,	1725885664,	418,	17.6,	70.5,	31080,	148),
(31510,	16,	1725885671,	419,	17.6,	70.6,	31089,	146),
(31511,	16,	1725885678,	420,	17.6,	70.6,	31092,	144),
(31512,	16,	1725885685,	422,	17.6,	70.6,	30832,	146),
(31513,	16,	1725885692,	422,	17.7,	70.6,	30971,	146),
(31514,	16,	1725885699,	422,	17.6,	70.6,	31030,	145),
(31515,	16,	1725885706,	423,	17.6,	70.6,	31110,	142),
(31516,	16,	1725885713,	423,	17.6,	70.6,	31097,	140),
(31517,	16,	1725885720,	424,	17.6,	70.6,	31124,	138),
(31518,	16,	1725885727,	423,	17.6,	70.7,	31084,	137),
(31519,	16,	1725885734,	423,	17.6,	70.6,	31166,	134),
(31520,	16,	1725885741,	423,	17.6,	70.6,	31113,	133),
(31521,	16,	1725885748,	423,	17.6,	70.6,	31025,	132),
(31522,	16,	1725885755,	423,	17.7,	70.6,	31104,	131),
(31523,	16,	1725885762,	423,	17.6,	70.7,	31075,	130),
(31524,	16,	1725885769,	422,	17.7,	70.7,	31116,	128),
(31525,	16,	1725885776,	422,	17.6,	70.7,	31109,	126),
(31526,	16,	1725885783,	422,	17.6,	70.7,	31154,	124),
(31527,	16,	1725885790,	421,	17.6,	70.7,	31145,	122),
(31528,	16,	1725885797,	420,	17.6,	70.8,	31150,	121),
(31529,	16,	1725885804,	420,	17.6,	70.8,	31162,	119),
(31530,	16,	1725885811,	420,	17.6,	70.8,	31196,	118),
(31531,	16,	1725885818,	420,	17.6,	70.8,	31164,	116),
(31532,	16,	1725885825,	420,	17.6,	70.9,	31196,	115),
(31533,	16,	1725885832,	420,	17.6,	70.9,	31109,	114),
(31534,	16,	1725885839,	419,	17.7,	70.9,	31170,	112),
(31535,	16,	1725885846,	418,	0,	0,	29810,	130),
(31536,	16,	1725885853,	418,	17.6,	71,	31200,	127),
(31537,	16,	1725885860,	418,	17.6,	71,	31229,	123),
(31538,	16,	1725885867,	418,	17.6,	71,	31254,	120),
(31539,	16,	1725885874,	418,	17.6,	71,	31244,	117),
(31540,	16,	1725885881,	418,	17.6,	71,	31239,	115),
(31541,	16,	1725885888,	418,	17.6,	70.9,	31260,	113),
(31542,	16,	1725885895,	418,	17.6,	71,	31252,	112),
(31543,	16,	1725885902,	418,	17.6,	71,	31563,	111),
(31544,	16,	1725885910,	418,	17.6,	71,	31206,	111),
(31545,	16,	1725885918,	418,	17.6,	71,	31458,	110),
(31546,	16,	1725885925,	418,	17.6,	71,	31360,	110),
(31547,	16,	1725885932,	418,	17.6,	71,	31298,	110),
(31548,	16,	1725885939,	418,	17.6,	71,	31024,	110),
(31549,	16,	1725885946,	418,	17.6,	71,	31314,	118),
(31550,	16,	1725885953,	418,	17.6,	71,	31073,	117),
(31551,	16,	1725885960,	418,	17.7,	71.1,	31222,	116),
(31552,	16,	1725885967,	418,	17.6,	71,	31268,	115),
(31553,	16,	1725885974,	418,	17.6,	71,	31301,	115),
(31554,	16,	1725885981,	418,	17.6,	71,	31349,	114),
(31555,	16,	1725885988,	418,	17.6,	71,	31558,	114),
(31556,	16,	1725885995,	418,	17.6,	71,	31400,	114),
(31557,	16,	1725886002,	418,	17.6,	71,	31377,	114),
(31558,	16,	1725886009,	418,	17.6,	71,	31370,	114),
(31559,	16,	1725886016,	418,	17.6,	71,	31480,	113),
(31560,	16,	1725886023,	418,	17.6,	71,	31388,	113),
(31561,	16,	1725886030,	418,	17.6,	71,	31381,	112),
(31562,	16,	1725886037,	418,	17.6,	71,	31405,	111),
(31563,	16,	1725886044,	418,	17.6,	71,	31511,	110),
(31564,	16,	1725886051,	418,	17.6,	71,	31430,	109),
(31565,	16,	1725886058,	418,	17.6,	71,	31414,	108),
(31566,	16,	1725886065,	417,	17.6,	71,	31418,	107),
(31567,	16,	1725886072,	417,	17.6,	71,	31451,	105),
(31568,	16,	1725886079,	417,	17.6,	71,	31412,	104),
(31569,	16,	1725886087,	417,	17.6,	71,	31483,	102),
(31570,	16,	1725886094,	416,	17.6,	71,	31478,	100),
(31571,	16,	1725886101,	416,	17.6,	71,	31431,	99),
(31572,	16,	1725886108,	416,	17.6,	71,	31431,	98),
(31573,	16,	1725886115,	416,	17.6,	71,	31426,	97),
(31574,	16,	1725886122,	416,	17.6,	71,	31478,	95),
(31575,	16,	1725886129,	416,	17.6,	71,	31520,	93),
(31576,	16,	1725886136,	416,	17.6,	71,	31506,	92),
(31577,	16,	1725886143,	416,	17.6,	71,	31480,	90),
(31578,	16,	1725886150,	416,	17.6,	71,	31498,	88),
(31579,	16,	1725886157,	415,	17.6,	71.1,	31501,	87),
(31580,	16,	1725886164,	414,	17.6,	71,	31514,	86),
(31581,	16,	1725886172,	414,	17.6,	71,	31507,	85),
(31582,	16,	1725886179,	414,	17.6,	71,	31495,	83),
(31583,	16,	1725886186,	414,	17.6,	71,	31510,	82),
(31584,	16,	1725886193,	414,	17.6,	71,	31501,	82),
(31585,	16,	1725886200,	413,	17.6,	71,	31446,	82),
(31586,	16,	1725886207,	413,	17.6,	71,	31455,	82),
(31587,	16,	1725886214,	413,	17.6,	71.1,	31478,	81),
(31588,	16,	1725886221,	413,	17.6,	71,	31503,	80),
(31589,	16,	1725886228,	413,	17.6,	71,	31810,	80),
(31590,	16,	1725886235,	413,	17.6,	71,	31526,	79),
(31591,	16,	1725886242,	412,	17.6,	71,	31829,	78),
(31592,	16,	1725886249,	412,	17.6,	71,	31523,	77),
(31593,	16,	1725886256,	412,	17.6,	71,	31809,	77),
(31594,	16,	1725886263,	412,	17.6,	71,	31536,	77),
(31595,	16,	1725886270,	412,	17.6,	71,	31495,	77),
(31596,	16,	1725886277,	412,	17.6,	71,	31500,	77),
(31597,	16,	1725886284,	412,	17.6,	71,	31484,	78),
(31598,	16,	1725886291,	412,	17.6,	71,	31505,	79),
(31599,	16,	1725886298,	412,	17.6,	71,	31434,	79),
(31600,	16,	1725886305,	412,	17.6,	71,	31383,	80),
(31601,	16,	1725886312,	412,	0,	0,	32805,	78),
(31602,	16,	1725886319,	412,	17.6,	70.9,	31475,	79),
(31603,	16,	1725886326,	412,	17.6,	70.9,	31721,	79),
(31604,	16,	1725886333,	412,	17.6,	70.9,	31579,	79),
(31605,	16,	1725886340,	412,	17.6,	70.9,	31530,	79),
(31606,	16,	1725886347,	413,	17.6,	70.9,	31526,	80),
(31607,	16,	1725886354,	413,	17.6,	70.8,	31537,	80),
(31608,	16,	1725886361,	413,	17.6,	70.9,	31518,	80),
(31609,	16,	1725886368,	413,	17.6,	70.9,	31771,	80),
(31610,	16,	1725886375,	413,	17.6,	70.8,	31708,	80),
(31611,	16,	1725886382,	413,	17.7,	70.9,	31583,	80),
(31612,	16,	1725886389,	414,	17.6,	70.8,	31551,	80),
(31613,	16,	1725886396,	414,	17.6,	70.8,	31543,	80),
(31614,	16,	1725886403,	414,	17.7,	70.9,	31511,	80),
(31615,	16,	1725886410,	415,	17.7,	70.9,	31500,	81),
(31616,	16,	1725886417,	417,	17.7,	70.9,	31503,	81),
(31617,	16,	1725886424,	418,	17.7,	70.8,	31726,	81),
(31618,	16,	1725886431,	419,	17.7,	70.8,	31579,	81),
(31619,	16,	1725886438,	419,	17.7,	70.9,	31540,	81),
(31620,	16,	1725886445,	420,	17.7,	70.9,	31855,	81),
(31621,	16,	1725886452,	420,	17.7,	70.9,	31263,	81),
(31622,	16,	1725886459,	421,	17.7,	70.9,	31576,	81),
(31623,	16,	1725886466,	421,	17.7,	70.9,	31543,	81),
(31624,	16,	1725886473,	422,	17.6,	70.8,	31585,	81),
(31625,	16,	1725886481,	422,	17.7,	70.9,	31561,	81),
(31626,	16,	1725886488,	423,	17.7,	70.9,	31556,	81),
(31627,	16,	1725886495,	424,	17.7,	70.8,	31496,	81),
(31628,	16,	1725886502,	424,	0,	0,	30339,	94),
(31629,	16,	1725886509,	424,	17.6,	70.9,	31590,	93),
(31630,	16,	1725886516,	425,	17.7,	70.9,	31573,	93),
(31631,	16,	1725886523,	425,	17.7,	70.9,	31508,	93),
(31632,	16,	1725886530,	427,	17.7,	70.8,	31510,	94),
(31633,	16,	1725886537,	427,	17.7,	70.9,	31469,	106),
(31634,	16,	1725886544,	428,	17.7,	70.9,	31455,	106),
(31635,	16,	1725886551,	428,	17.7,	70.9,	31481,	105),
(31636,	16,	1725886558,	429,	17.7,	70.9,	31480,	105),
(31637,	16,	1725886565,	430,	17.7,	70.9,	31541,	104),
(31638,	16,	1725886572,	431,	17.7,	70.9,	31501,	104),
(31639,	16,	1725886579,	432,	17.7,	70.8,	31440,	104),
(31640,	16,	1725886586,	432,	17.7,	70.8,	31491,	103),
(31641,	16,	1725886593,	433,	17.7,	70.8,	31510,	103),
(31642,	16,	1725886600,	433,	17.7,	70.8,	31507,	103),
(31643,	16,	1725886607,	434,	17.7,	70.8,	31467,	103),
(31644,	16,	1725886614,	435,	17.7,	70.8,	31461,	102),
(31645,	16,	1725886621,	435,	17.7,	70.8,	31477,	103),
(31646,	16,	1725886628,	435,	17.7,	70.8,	31764,	103),
(31647,	16,	1725886635,	435,	17.7,	70.8,	31510,	102),
(31648,	16,	1725886642,	436,	0,	0,	30443,	121),
(31649,	16,	1725886649,	436,	17.7,	70.8,	31470,	118),
(31650,	16,	1725886656,	437,	17.7,	70.8,	31456,	116),
(31651,	16,	1725886663,	437,	17.7,	70.8,	31483,	114),
(31652,	16,	1725886670,	437,	17.7,	70.8,	31453,	112),
(31653,	16,	1725886677,	437,	17.7,	70.8,	31405,	111),
(31654,	16,	1725886684,	437,	17.7,	70.8,	31461,	110),
(31655,	16,	1725886691,	437,	17.7,	70.8,	31489,	109),
(31656,	16,	1725886698,	437,	17.7,	70.8,	31484,	108),
(31657,	16,	1725886705,	437,	17.7,	70.8,	31473,	107),
(31658,	16,	1725886712,	437,	17.7,	70.8,	31495,	107),
(31659,	16,	1725886719,	437,	17.7,	70.9,	31487,	106),
(31660,	16,	1725886726,	437,	0,	0,	30084,	124),
(31661,	16,	1725886733,	437,	17.7,	70.8,	31492,	121),
(31662,	16,	1725886740,	436,	17.7,	70.8,	31508,	119),
(31663,	16,	1725886747,	436,	17.7,	70.8,	31451,	117),
(31664,	16,	1725886754,	435,	0,	0,	30085,	135),
(31665,	16,	1725886761,	435,	17.7,	70.8,	31473,	131),
(31666,	16,	1725886768,	436,	17.7,	70.8,	31497,	127),
(31667,	16,	1725886775,	435,	17.7,	70.8,	31574,	123),
(31668,	16,	1725886782,	436,	17.7,	70.8,	31528,	120),
(31669,	16,	1725886789,	435,	17.7,	70.8,	31505,	117),
(31670,	16,	1725886796,	435,	17.7,	70.8,	31490,	115),
(31671,	16,	1725886803,	435,	17.7,	70.8,	31575,	113),
(31672,	16,	1725886810,	434,	17.7,	70.8,	31555,	111),
(31673,	16,	1725886817,	434,	17.7,	70.8,	31548,	110),
(31674,	16,	1725886824,	434,	17.7,	70.8,	31571,	110),
(31675,	16,	1725886831,	435,	17.7,	70.8,	31532,	109),
(31676,	16,	1725886838,	438,	17.7,	70.9,	32039,	109),
(31677,	16,	1725886845,	443,	17.7,	70.9,	31562,	108),
(31678,	16,	1725886852,	453,	17.7,	70.8,	31581,	108),
(31679,	16,	1725886859,	458,	17.7,	70.8,	31574,	108),
(31680,	16,	1725886866,	461,	17.7,	70.8,	32782,	108),
(31681,	16,	1725886873,	462,	17.7,	70.8,	31533,	108),
(31682,	16,	1725886880,	464,	17.7,	70.8,	31537,	108),
(31683,	16,	1725886887,	464,	17.7,	70.8,	31547,	108),
(31684,	16,	1725886894,	463,	17.7,	70.8,	31507,	108),
(31685,	16,	1725886901,	463,	17.7,	70.8,	31416,	108),
(31686,	16,	1725886908,	462,	17.7,	70.9,	31481,	107),
(31687,	16,	1725886915,	460,	17.7,	70.8,	31606,	107),
(31688,	16,	1725886923,	459,	17.7,	70.8,	31545,	107),
(31689,	16,	1725886930,	458,	17.7,	70.8,	31497,	107),
(31690,	16,	1725886937,	458,	17.7,	70.8,	31549,	107),
(31691,	16,	1725886944,	457,	0,	0,	30163,	114),
(31692,	16,	1725886951,	454,	17.7,	70.9,	31591,	115),
(31693,	16,	1725886958,	454,	17.7,	70.9,	31399,	114),
(31694,	16,	1725886965,	455,	17.7,	70.9,	31495,	113),
(31695,	16,	1725886972,	454,	17.8,	70.9,	31496,	112),
(31696,	16,	1725886979,	453,	17.7,	70.9,	31580,	112),
(31697,	16,	1725886986,	453,	17.7,	70.9,	31500,	112),
(31698,	16,	1725886993,	453,	17.7,	70.9,	31482,	112),
(31699,	16,	1725887000,	453,	17.8,	70.9,	31543,	112),
(31700,	16,	1725887007,	453,	17.8,	70.9,	31506,	112),
(31701,	16,	1725887014,	453,	17.8,	70.9,	31544,	111),
(31702,	16,	1725887021,	453,	17.8,	70.8,	31547,	111),
(31703,	16,	1725887028,	452,	17.8,	70.8,	31278,	111),
(31704,	16,	1725887035,	451,	17.8,	70.8,	31420,	122),
(31705,	16,	1725887042,	451,	17.8,	70.8,	31451,	121),
(31706,	16,	1725887049,	451,	17.8,	70.8,	31221,	120),
(31707,	16,	1725887056,	450,	17.8,	70.9,	31512,	119),
(31708,	16,	1725887063,	450,	17.8,	70.8,	31494,	118),
(31709,	16,	1725887070,	450,	17.8,	70.8,	31492,	118),
(31710,	16,	1725887077,	450,	17.7,	70.8,	31505,	117),
(31711,	16,	1725887084,	450,	17.8,	70.8,	31521,	117),
(31712,	16,	1725887091,	450,	17.8,	70.8,	31529,	116),
(31713,	16,	1725887098,	450,	17.8,	70.9,	31512,	116),
(31714,	16,	1725887105,	450,	17.7,	70.9,	31685,	116),
(31715,	16,	1725887112,	450,	17.8,	70.9,	31613,	116),
(31716,	16,	1725887119,	450,	17.8,	70.8,	31654,	116),
(31717,	16,	1725887126,	450,	17.8,	70.8,	31563,	115),
(31718,	16,	1725887133,	450,	17.8,	70.8,	31481,	115),
(31719,	16,	1725887140,	450,	17.8,	70.8,	31483,	115),
(31720,	16,	1725887147,	450,	17.8,	70.9,	31404,	115),
(31721,	16,	1725887154,	450,	17.8,	70.8,	31487,	115),
(31722,	16,	1725887161,	450,	17.8,	70.8,	31513,	115),
(31723,	16,	1725887168,	450,	0,	0,	30104,	127),
(31724,	16,	1725887175,	450,	17.8,	70.8,	31480,	125),
(31725,	16,	1725887182,	450,	17.8,	70.8,	31579,	124),
(31726,	16,	1725887189,	450,	17.8,	70.8,	31537,	123),
(31727,	16,	1725887196,	450,	0,	0,	30078,	140),
(31728,	16,	1725887203,	450,	17.8,	70.8,	31497,	137),
(31729,	16,	1725887210,	450,	17.8,	70.8,	31475,	134),
(31730,	16,	1725887217,	450,	17.8,	70.9,	31492,	131),
(31731,	16,	1725887224,	450,	17.8,	70.8,	31505,	129),
(31732,	16,	1725887231,	450,	17.8,	70.8,	31455,	127),
(31733,	16,	1725887238,	450,	17.8,	70.8,	31520,	126),
(31734,	16,	1725887245,	450,	17.8,	70.8,	31790,	124),
(31735,	16,	1725887253,	450,	17.8,	70.8,	31494,	124),
(31736,	16,	1725887260,	450,	17.8,	70.8,	31523,	123),
(31737,	16,	1725887267,	450,	17.8,	70.8,	31505,	122),
(31738,	16,	1725887274,	450,	17.8,	70.8,	31828,	122),
(31739,	16,	1725887281,	450,	0,	0,	30163,	138),
(31740,	16,	1725887288,	450,	17.8,	70.8,	31636,	134),
(31741,	16,	1725887295,	450,	17.8,	70.8,	31580,	131),
(31742,	16,	1725887302,	450,	17.8,	70.8,	31541,	129),
(31743,	16,	1725887309,	450,	17.8,	70.8,	31561,	127),
(31744,	16,	1725887316,	450,	17.8,	70.8,	31525,	126),
(31745,	16,	1725887323,	451,	17.8,	70.8,	31507,	126),
(31746,	16,	1725887330,	451,	17.8,	70.9,	31522,	125),
(31747,	16,	1725887337,	451,	17.8,	70.9,	31280,	126),
(31748,	16,	1725887344,	451,	17.8,	70.8,	31372,	125),
(31749,	16,	1725887351,	451,	17.8,	70.8,	31465,	125),
(31750,	16,	1725887358,	451,	17.8,	70.8,	31489,	124),
(31751,	16,	1725887365,	451,	17.8,	70.8,	31513,	124),
(31752,	16,	1725887372,	451,	17.8,	70.9,	31546,	124),
(31753,	16,	1725887379,	451,	17.8,	70.8,	31524,	123),
(31754,	16,	1725887386,	451,	17.8,	70.8,	31499,	123),
(31755,	16,	1725887393,	451,	17.8,	70.8,	31523,	123),
(31756,	16,	1725887400,	451,	17.8,	70.8,	31520,	123),
(31757,	16,	1725887407,	451,	17.8,	70.8,	31498,	123),
(31758,	16,	1725887414,	451,	0,	0,	30029,	134),
(31759,	16,	1725887421,	451,	17.8,	70.8,	31482,	132),
(31760,	16,	1725887428,	451,	17.8,	70.8,	31422,	131),
(31761,	16,	1725887435,	451,	17.8,	70.8,	31540,	130),
(31762,	16,	1725887442,	451,	17.8,	70.8,	31498,	129),
(31763,	16,	1725887449,	450,	17.8,	70.8,	31094,	129),
(31764,	16,	1725887456,	450,	17.8,	70.8,	31481,	128),
(31765,	16,	1725887463,	450,	17.8,	70.8,	31836,	128),
(31766,	16,	1725887470,	450,	17.8,	70.8,	31510,	128),
(31767,	16,	1725887477,	449,	17.8,	70.8,	31532,	127),
(31768,	16,	1725887484,	448,	17.8,	70.8,	31526,	127),
(31769,	16,	1725887491,	448,	17.8,	70.7,	31493,	127),
(31770,	16,	1725887498,	447,	17.8,	70.7,	31766,	127),
(31771,	16,	1725887506,	447,	0,	0,	32672,	127),
(31772,	16,	1725887513,	447,	17.8,	70.7,	31487,	126),
(31773,	16,	1725887520,	447,	17.8,	70.6,	31411,	126),
(31774,	16,	1725887527,	447,	17.8,	70.6,	31494,	126),
(31775,	16,	1725887534,	446,	17.8,	70.6,	32158,	126),
(31776,	16,	1725887541,	446,	17.8,	70.6,	31492,	126),
(31777,	16,	1725887548,	447,	17.8,	70.6,	31520,	126),
(31778,	16,	1725887555,	447,	17.8,	70.6,	31533,	126),
(31779,	16,	1725887562,	446,	17.8,	70.6,	31563,	126),
(31780,	16,	1725887569,	446,	17.8,	70.6,	31545,	127),
(31781,	16,	1725887576,	445,	17.8,	70.6,	31278,	127),
(31782,	16,	1725887583,	445,	17.8,	70.6,	31416,	127),
(31783,	16,	1725887590,	445,	17.8,	70.6,	31353,	127),
(31784,	16,	1725887597,	445,	17.9,	70.6,	31499,	127),
(31785,	16,	1725887604,	445,	17.8,	70.6,	31376,	127),
(31786,	16,	1725887611,	445,	17.8,	70.6,	31444,	127),
(31787,	16,	1725887618,	445,	17.8,	70.6,	31469,	142),
(31788,	16,	1725887625,	445,	17.8,	70.7,	31488,	139),
(31789,	16,	1725887632,	445,	17.8,	70.6,	31512,	138),
(31790,	16,	1725887639,	445,	17.8,	70.6,	31464,	135),
(31791,	16,	1725887646,	445,	17.9,	70.6,	31499,	133),
(31792,	16,	1725887653,	445,	17.9,	70.6,	31522,	131),
(31793,	16,	1725887660,	445,	17.8,	70.5,	31524,	129),
(31794,	16,	1725887667,	444,	17.9,	70.5,	31568,	127),
(31795,	16,	1725887674,	443,	17.9,	70.5,	31505,	126),
(31796,	16,	1725887681,	443,	17.9,	70.5,	31772,	125),
(31797,	16,	1725887688,	443,	17.9,	70.6,	31510,	124),
(31798,	16,	1725887695,	443,	0,	0,	29899,	141),
(31799,	16,	1725887702,	443,	17.8,	70.5,	31459,	137),
(31800,	16,	1725887709,	443,	17.9,	70.4,	31466,	135),
(31801,	16,	1725887716,	443,	17.9,	70.4,	31492,	133),
(31802,	16,	1725887723,	443,	17.9,	70.4,	31492,	131),
(31803,	16,	1725887730,	443,	17.9,	70.4,	31553,	129),
(31804,	16,	1725887737,	443,	17.9,	70.3,	31547,	128),
(31805,	16,	1725887744,	443,	17.9,	70.4,	31804,	128),
(31806,	16,	1725887751,	443,	17.9,	70.4,	31438,	127),
(31807,	16,	1725887758,	443,	17.9,	70.4,	31370,	127),
(31808,	16,	1725887765,	443,	17.9,	70.4,	31461,	126),
(31809,	16,	1725887772,	443,	17.9,	70.4,	31518,	125),
(31810,	16,	1725887779,	443,	17.9,	70.3,	31465,	125),
(31811,	16,	1725887786,	443,	17.9,	70.4,	31499,	124),
(31812,	16,	1725887793,	442,	17.9,	70.4,	31526,	124),
(31813,	16,	1725887800,	442,	17.9,	70.4,	31495,	123),
(31814,	16,	1725887807,	442,	17.9,	70.3,	31548,	123),
(31815,	16,	1725887814,	442,	17.9,	70.3,	31531,	123),
(31816,	16,	1725887821,	442,	17.9,	70.3,	31526,	122),
(31817,	16,	1725887828,	442,	17.9,	70.3,	31500,	122),
(31818,	16,	1725887835,	442,	17.9,	70.4,	31542,	122),
(31819,	16,	1725887842,	442,	17.9,	70.4,	31555,	122),
(31820,	16,	1725887849,	442,	17.9,	70.4,	31537,	122),
(31821,	16,	1725887856,	443,	17.8,	70.4,	31524,	122),
(31822,	16,	1725887863,	442,	17.9,	70.4,	31507,	122),
(31823,	16,	1725887870,	442,	17.9,	70.4,	31488,	122),
(31824,	16,	1725887877,	442,	17.8,	70.4,	31458,	122),
(31825,	16,	1725887884,	442,	17.9,	70.4,	31525,	122),
(31826,	16,	1725887891,	442,	17.9,	70.4,	31695,	121),
(31827,	16,	1725887898,	442,	17.9,	70.4,	31604,	121),
(31828,	16,	1725887905,	442,	17.9,	70.4,	31615,	121),
(31829,	16,	1725887912,	442,	17.9,	70.4,	31580,	120),
(31830,	16,	1725887919,	442,	17.9,	70.4,	32156,	120),
(31831,	16,	1725887926,	442,	17.9,	70.4,	31529,	120),
(31832,	16,	1725887933,	442,	17.9,	70.4,	31478,	120),
(31833,	16,	1725887940,	442,	17.9,	70.3,	31499,	120),
(31834,	16,	1725887947,	442,	17.9,	70.4,	31521,	120),
(31835,	16,	1725887954,	442,	17.9,	70.4,	31508,	121),
(31836,	16,	1725887961,	442,	17.9,	70.4,	31472,	120),
(31837,	16,	1725887968,	442,	17.9,	70.3,	31550,	120),
(31838,	16,	1725887975,	442,	17.9,	70.3,	31521,	120),
(31839,	16,	1725887983,	442,	17.9,	70.3,	31819,	120),
(31840,	16,	1725887990,	442,	17.9,	70.3,	31509,	120),
(31841,	16,	1725887997,	442,	17.9,	70.2,	31748,	120),
(31842,	16,	1725888004,	442,	17.9,	70.3,	31603,	122),
(31843,	16,	1725888011,	442,	17.9,	70.2,	31479,	122),
(31844,	16,	1725888018,	442,	17.9,	70.2,	31499,	122),
(31845,	16,	1725888025,	442,	17.9,	70.3,	31519,	121),
(31846,	16,	1725888032,	442,	17.9,	70.3,	31532,	121),
(31847,	16,	1725888039,	442,	17.9,	70.2,	31586,	121),
(31848,	16,	1725888046,	442,	17.9,	70.2,	31538,	120),
(31849,	16,	1725888053,	442,	17.9,	70.3,	31559,	120),
(31850,	16,	1725888060,	442,	17.9,	70.3,	31525,	120),
(31851,	16,	1725888067,	442,	17.9,	70.2,	31589,	120),
(31852,	16,	1725888074,	442,	17.9,	70.2,	31562,	120),
(31853,	16,	1725888081,	442,	17.9,	70.2,	31536,	120),
(31854,	16,	1725888088,	442,	17.9,	70.2,	31512,	120),
(31855,	16,	1725888095,	442,	17.9,	70.2,	31498,	119),
(31856,	16,	1725888102,	443,	17.9,	70.2,	31507,	119),
(31857,	16,	1725888109,	443,	0,	0,	30102,	133),
(31858,	16,	1725888116,	442,	17.9,	70.2,	31510,	131),
(31859,	16,	1725888123,	442,	17.9,	70.2,	31533,	129),
(31860,	16,	1725888130,	441,	17.9,	70.2,	31513,	128),
(31861,	16,	1725888137,	441,	17.9,	70.2,	31542,	127),
(31862,	16,	1725888144,	440,	17.9,	70.2,	31534,	126),
(31863,	16,	1725888151,	439,	17.9,	70.2,	31519,	126),
(31864,	16,	1725888158,	439,	17.9,	70.2,	31432,	125),
(31865,	16,	1725888165,	439,	17.9,	70.2,	31475,	125),
(31866,	16,	1725888172,	438,	17.9,	70.2,	31501,	124),
(31867,	16,	1725888179,	438,	17.9,	70.2,	31533,	124),
(31868,	16,	1725888186,	437,	17.9,	70.3,	31500,	124),
(31869,	16,	1725888193,	436,	17.9,	70.2,	31535,	124),
(31870,	16,	1725888200,	436,	17.9,	70.2,	31488,	123),
(31871,	16,	1725888207,	436,	17.9,	70.3,	31534,	123),
(31872,	16,	1725888214,	436,	17.9,	70.3,	31483,	123),
(31873,	16,	1725888221,	436,	17.9,	70.3,	31537,	123),
(31874,	16,	1725888228,	436,	17.9,	70.3,	31480,	123),
(31875,	16,	1725888235,	437,	17.9,	70.3,	31523,	123),
(31876,	16,	1725888242,	439,	17.9,	70.3,	31486,	123),
(31877,	16,	1725888249,	438,	17.9,	70.3,	31514,	123),
(31878,	16,	1725888256,	439,	17.9,	70.3,	31511,	122),
(31879,	16,	1725888263,	439,	17.9,	70.4,	31481,	122),
(31880,	16,	1725888270,	439,	17.9,	70.3,	31514,	122),
(31881,	16,	1725888277,	440,	0,	0,	30205,	135),
(31882,	16,	1725888284,	440,	17.9,	70.3,	31583,	133),
(31883,	16,	1725888291,	439,	17.9,	70.3,	31514,	132),
(31884,	16,	1725888298,	439,	17.9,	70.3,	31523,	131),
(31885,	16,	1725888305,	439,	0,	0,	30117,	147),
(31886,	16,	1725888313,	439,	17.9,	70.3,	31546,	143),
(31887,	16,	1725888320,	439,	17.9,	70.3,	31575,	139),
(31888,	16,	1725888327,	439,	17.9,	70.3,	31558,	136),
(31889,	16,	1725888334,	439,	0,	0,	30144,	153),
(31890,	16,	1725888341,	439,	17.9,	70.3,	31514,	148),
(31891,	16,	1725888348,	439,	17.9,	70.2,	31560,	143),
(31892,	16,	1725888355,	439,	17.9,	70.2,	31624,	138),
(31893,	16,	1725888362,	440,	0,	0,	32758,	134),
(31894,	16,	1725888369,	441,	17.9,	70.2,	31574,	131),
(31895,	16,	1725888376,	441,	17.9,	70.2,	31602,	130),
(31896,	16,	1725888383,	440,	17.9,	70.2,	31551,	128),
(31897,	16,	1725888390,	440,	17.9,	70.3,	31361,	128),
(31898,	16,	1725888397,	440,	17.9,	70.3,	31484,	127),
(31899,	16,	1725888404,	439,	17.9,	70.2,	31504,	127),
(31900,	16,	1725888411,	439,	17.9,	70.2,	31525,	126),
(31901,	16,	1725888418,	439,	17.9,	70.2,	31536,	126),
(31902,	16,	1725888425,	439,	17.9,	70.1,	31486,	126),
(31903,	16,	1725888432,	439,	17.9,	70.2,	31517,	125),
(31904,	16,	1725888439,	440,	17.9,	70.1,	31426,	125),
(31905,	16,	1725888446,	439,	17.9,	70.2,	31419,	125),
(31906,	16,	1725888453,	439,	17.9,	70.1,	31469,	125),
(31907,	16,	1725888460,	440,	17.9,	70.1,	31497,	125),
(31908,	16,	1725888467,	440,	17.9,	70.1,	31479,	124),
(31909,	16,	1725888474,	441,	17.9,	70.1,	31508,	124),
(31910,	16,	1725888481,	441,	17.9,	70.1,	31430,	124),
(31911,	16,	1725888488,	442,	17.9,	70.1,	31362,	124),
(31912,	16,	1725888495,	442,	0,	0,	30089,	141),
(31913,	16,	1725888502,	442,	17.9,	70,	31420,	138),
(31914,	16,	1725888509,	443,	17.9,	70,	31474,	136),
(31915,	16,	1725888516,	443,	17.9,	70,	31502,	133),
(31916,	16,	1725888523,	443,	0,	0,	30112,	150),
(31917,	16,	1725888530,	444,	17.9,	70,	31518,	146),
(31918,	16,	1725888537,	444,	17.9,	69.9,	31518,	142),
(31919,	16,	1725888544,	444,	17.9,	69.9,	31522,	138),
(31920,	16,	1725888551,	444,	0,	0,	30139,	155),
(31921,	16,	1725888558,	444,	17.9,	69.9,	31555,	150),
(31922,	16,	1725888565,	444,	17.9,	69.9,	31507,	145),
(31923,	16,	1725888572,	444,	17.9,	69.8,	31498,	140),
(31924,	16,	1725888579,	444,	18,	69.8,	31494,	136),
(31925,	16,	1725888586,	444,	17.9,	69.8,	31514,	132),
(31926,	16,	1725888593,	443,	17.9,	69.8,	31803,	129),
(31927,	16,	1725888600,	443,	18,	69.8,	31522,	127),
(31928,	16,	1725888607,	443,	18,	69.8,	31512,	126),
(31929,	16,	1725888614,	443,	18,	69.7,	31475,	125),
(31930,	16,	1725888621,	443,	18,	69.7,	31505,	124),
(31931,	16,	1725888628,	443,	18,	69.7,	31505,	124),
(31932,	16,	1725888635,	443,	18,	69.7,	31539,	123),
(31933,	16,	1725888642,	443,	18,	69.6,	31522,	123),
(31934,	16,	1725888649,	443,	18,	69.6,	31513,	122),
(31935,	16,	1725888656,	443,	18,	69.6,	31869,	122),
(31936,	16,	1725888663,	443,	18,	69.6,	31523,	122),
(31937,	16,	1725888670,	443,	18,	69.6,	31492,	122),
(31938,	16,	1725888677,	442,	17.9,	69.6,	31511,	122),
(31939,	16,	1725888684,	441,	17.9,	69.6,	31468,	122),
(31940,	16,	1725888691,	442,	0,	0,	30097,	132),
(31941,	16,	1725888698,	442,	17.9,	69.7,	31494,	131),
(31942,	16,	1725888705,	442,	17.9,	69.7,	31527,	129),
(31943,	16,	1725888712,	442,	17.9,	69.7,	31519,	130),
(31944,	16,	1725888719,	442,	17.9,	69.7,	31644,	129),
(31945,	16,	1725888727,	442,	17.9,	69.6,	31546,	128),
(31946,	16,	1725888734,	442,	17.9,	69.7,	31644,	128),
(31947,	16,	1725888741,	442,	17.9,	69.7,	31592,	127),
(31948,	16,	1725888748,	441,	17.9,	69.7,	31573,	127),
(31949,	16,	1725888755,	441,	17.9,	69.7,	31531,	127),
(31950,	16,	1725888762,	442,	17.9,	69.7,	31643,	127),
(31951,	16,	1725888769,	442,	17.9,	69.7,	31554,	127),
(31952,	16,	1725888776,	442,	17.9,	69.8,	31627,	126),
(31953,	16,	1725888783,	442,	17.9,	69.8,	31551,	126),
(31954,	16,	1725888790,	442,	17.9,	69.7,	31558,	125),
(31955,	16,	1725888797,	441,	17.9,	69.8,	31547,	125),
(31956,	16,	1725888804,	441,	17.9,	69.8,	31544,	124),
(31957,	16,	1725888811,	441,	17.9,	69.8,	31526,	123),
(31958,	16,	1725888818,	441,	17.9,	69.8,	31667,	122),
(31959,	16,	1725888825,	441,	17.9,	69.8,	31569,	122),
(31960,	16,	1725888832,	442,	17.9,	69.8,	31567,	121),
(31961,	16,	1725888839,	442,	17.9,	69.8,	31573,	120),
(31962,	16,	1725888846,	441,	17.9,	69.8,	31557,	119),
(31963,	16,	1725888853,	441,	17.9,	69.8,	31538,	119),
(31964,	16,	1725888860,	441,	17.9,	69.8,	31509,	118),
(31965,	16,	1725888867,	441,	17.9,	69.8,	31627,	117),
(31966,	16,	1725888874,	441,	17.9,	69.8,	31560,	115),
(31967,	16,	1725888881,	442,	17.9,	69.8,	31542,	114),
(31968,	16,	1725888888,	441,	17.9,	69.8,	31478,	114),
(31969,	16,	1725888895,	441,	17.9,	69.8,	31517,	114),
(31970,	16,	1725888902,	441,	17.9,	69.8,	31539,	113),
(31971,	16,	1725888909,	441,	17.9,	69.8,	31549,	113),
(31972,	16,	1725888916,	441,	17.9,	69.8,	31632,	112),
(31973,	16,	1725888923,	441,	17.9,	69.8,	31539,	112),
(31974,	16,	1725888930,	442,	17.9,	69.8,	31549,	112),
(31975,	16,	1725888937,	442,	18,	69.8,	31524,	112),
(31976,	16,	1725888945,	442,	0,	0,	32895,	109),
(31977,	16,	1725888952,	441,	17.9,	69.8,	31756,	108),
(31978,	16,	1725888959,	442,	17.9,	69.8,	31615,	108),
(31979,	16,	1725888966,	442,	17.9,	69.7,	31234,	108),
(31980,	16,	1725888973,	442,	0,	0,	30157,	111),
(31981,	16,	1725888980,	442,	17.9,	69.7,	31551,	116),
(31982,	16,	1725888987,	442,	18,	69.8,	31539,	115),
(31983,	16,	1725888994,	442,	17.9,	69.7,	31429,	115),
(31984,	16,	1725889001,	443,	0,	0,	30113,	133),
(31985,	16,	1725889008,	443,	18,	69.7,	31457,	137),
(31986,	16,	1725889015,	443,	18,	69.7,	31553,	133),
(31987,	16,	1725889022,	443,	18,	69.7,	31545,	130),
(31988,	16,	1725889029,	443,	18,	69.7,	31580,	127),
(31989,	16,	1725889036,	443,	18,	69.6,	31271,	127),
(31990,	16,	1725889043,	443,	17.9,	69.5,	31403,	127),
(31991,	16,	1725889050,	443,	17.9,	69.6,	31348,	127),
(31992,	16,	1725889057,	443,	17.9,	69.6,	31472,	125),
(31993,	16,	1725889064,	443,	18,	69.6,	31856,	123),
(31994,	16,	1725889072,	444,	18,	69.6,	32186,	122),
(31995,	16,	1725889079,	444,	17.9,	69.6,	31530,	120),
(31996,	16,	1725889086,	444,	18,	69.6,	31626,	119),
(31997,	16,	1725889093,	444,	18,	69.5,	31536,	117),
(31998,	16,	1725889100,	444,	18,	69.6,	31516,	117),
(31999,	16,	1725889107,	445,	18,	69.6,	31527,	116),
(32000,	16,	1725889114,	446,	18,	69.6,	31428,	116),
(32001,	16,	1725889121,	446,	18,	69.7,	31491,	116),
(32002,	16,	1725889128,	447,	18,	69.6,	31500,	116),
(32003,	16,	1725889135,	448,	18,	69.6,	31522,	116),
(32004,	16,	1725889142,	450,	0,	0,	30158,	131),
(32005,	16,	1725889149,	450,	18,	69.5,	31540,	129),
(32006,	16,	1725889156,	450,	18,	69.5,	31536,	126),
(32007,	16,	1725889163,	450,	18,	69.5,	31660,	124),
(32008,	16,	1725889170,	450,	18,	69.5,	31571,	123),
(32009,	16,	1725889177,	450,	18,	69.5,	31250,	122),
(32010,	16,	1725889184,	450,	18,	69.4,	31546,	122),
(32011,	16,	1725889191,	450,	18,	69.4,	31548,	122),
(32012,	16,	1725889198,	450,	18,	69.4,	31542,	121),
(32013,	16,	1725889205,	450,	18,	69.3,	31546,	121),
(32014,	16,	1725889212,	450,	18,	69.3,	31548,	121),
(32015,	16,	1725889219,	450,	18,	69.3,	31559,	121),
(32016,	16,	1725889226,	449,	18,	69.2,	31568,	121),
(32017,	16,	1725889233,	449,	18,	69.2,	31562,	120),
(32018,	16,	1725889240,	449,	18,	69.2,	31569,	120),
(32019,	16,	1725889247,	449,	18,	69.2,	31588,	120),
(32020,	16,	1725889254,	449,	18,	69.2,	31579,	120),
(32021,	16,	1725889261,	449,	18,	69.2,	31569,	120),
(32022,	16,	1725889268,	449,	18,	69.1,	31581,	119),
(32023,	16,	1725889275,	449,	18,	69.1,	31569,	119),
(32024,	16,	1725889282,	448,	18,	69.1,	31663,	118),
(32025,	16,	1725889289,	448,	18,	69.1,	31611,	118),
(32026,	16,	1725889296,	447,	18,	69.1,	31576,	118),
(32027,	16,	1725889303,	447,	18,	69.1,	31563,	117),
(32028,	16,	1725889310,	446,	18,	69,	31544,	117),
(32029,	16,	1725889317,	446,	18,	69,	31578,	116),
(32030,	16,	1725889324,	446,	18,	69,	31600,	116),
(32031,	16,	1725889331,	446,	18,	69,	31590,	115),
(32032,	16,	1725889338,	444,	18,	69,	31645,	115),
(32033,	16,	1725889345,	444,	18,	69,	31608,	114),
(32034,	16,	1725889352,	443,	18,	69,	31592,	114),
(32035,	16,	1725889359,	442,	18,	68.9,	31615,	113),
(32036,	16,	1725889366,	441,	18,	69,	31590,	111),
(32037,	16,	1725889373,	441,	18,	68.9,	31616,	110),
(32038,	16,	1725889380,	441,	18,	68.9,	31602,	109),
(32039,	16,	1725889387,	441,	18,	68.9,	31705,	108),
(32040,	16,	1725889394,	441,	18,	68.9,	31653,	108),
(32041,	16,	1725889401,	441,	18,	68.9,	31624,	108),
(32042,	16,	1725889408,	441,	18,	68.9,	31631,	107),
(32043,	16,	1725889415,	440,	0,	0,	30218,	109),
(32044,	16,	1725889422,	439,	18,	68.9,	31356,	110),
(32045,	16,	1725889429,	439,	18,	68.9,	31422,	110),
(32046,	16,	1725889436,	439,	18,	68.9,	31534,	110),
(32047,	16,	1725889443,	439,	18,	68.8,	31572,	110),
(32048,	16,	1725889450,	439,	18,	68.8,	31556,	110),
(32049,	16,	1725889457,	439,	18,	68.9,	31557,	109),
(32050,	16,	1725889464,	438,	18,	68.8,	31569,	109),
(32051,	16,	1725889471,	438,	18,	68.8,	31583,	109),
(32052,	16,	1725889478,	438,	18,	68.8,	31534,	109),
(32053,	16,	1725889485,	438,	18,	68.8,	31507,	109),
(32054,	16,	1725889492,	438,	18,	68.8,	31500,	109),
(32055,	16,	1725889499,	438,	18,	68.8,	31512,	109),
(32056,	16,	1725889507,	438,	18,	68.8,	31484,	109),
(32057,	16,	1725889514,	440,	18.1,	68.8,	31482,	109),
(32058,	16,	1725889521,	440,	18,	68.8,	31528,	109),
(32059,	16,	1725889528,	440,	18.1,	68.8,	31521,	109),
(32060,	16,	1725889535,	440,	18.1,	68.8,	31441,	109),
(32061,	16,	1725889542,	440,	18,	68.7,	31451,	109),
(32062,	16,	1725889549,	441,	18.1,	68.7,	31485,	109),
(32063,	16,	1725889556,	442,	18.1,	68.7,	31482,	109),
(32064,	16,	1725889563,	443,	18.1,	68.8,	31418,	109),
(32065,	16,	1725889570,	443,	18.1,	68.7,	31446,	109),
(32066,	16,	1725889577,	444,	18.1,	68.8,	31395,	110),
(32067,	16,	1725889584,	445,	18.1,	68.7,	31460,	110),
(32068,	16,	1725889591,	445,	18.1,	68.7,	31343,	111),
(32069,	16,	1725889598,	445,	18.1,	68.7,	31406,	111),
(32070,	16,	1725889605,	447,	18.1,	68.6,	31346,	112),
(32071,	16,	1725889612,	448,	18.1,	68.6,	31427,	114),
(32072,	16,	1725889619,	449,	18.1,	68.6,	31282,	116),
(32073,	16,	1725889626,	450,	18.1,	68.6,	31364,	117),
(32074,	16,	1725889633,	453,	18.1,	68.7,	31394,	117),
(32075,	16,	1725889640,	455,	0,	0,	30040,	135),
(32076,	16,	1725889647,	455,	18.1,	68.6,	31338,	134),
(32077,	16,	1725889654,	456,	18.1,	68.6,	31396,	133),
(32078,	16,	1725889661,	458,	18.1,	68.6,	31435,	130),
(32079,	16,	1725889668,	458,	18.1,	68.6,	31711,	129),
(32080,	16,	1725889675,	459,	18.1,	68.6,	31421,	127),
(32081,	16,	1725889682,	461,	18.1,	68.6,	31432,	125),
(32082,	16,	1725889689,	462,	18.1,	68.6,	31453,	123),
(32083,	16,	1725889696,	464,	18.1,	68.6,	31488,	121),
(32084,	16,	1725889703,	466,	18.1,	68.5,	31496,	120),
(32085,	16,	1725889710,	465,	18.1,	68.6,	31460,	118),
(32086,	16,	1725889717,	466,	18.1,	68.5,	31469,	117),
(32087,	16,	1725889724,	466,	18.1,	68.5,	31477,	116),
(32088,	16,	1725889731,	466,	18.1,	68.5,	31503,	115),
(32089,	16,	1725889738,	465,	18.1,	68.5,	31491,	115),
(32090,	16,	1725889745,	466,	18.1,	68.4,	31426,	114),
(32091,	16,	1725889752,	466,	18.2,	68.4,	31493,	114),
(32092,	16,	1725889760,	466,	18.1,	68.3,	31503,	114),
(32093,	16,	1725889769,	466,	18.2,	68.4,	31490,	113),
(32094,	16,	1725889776,	465,	18.1,	68.3,	31513,	123),
(32095,	16,	1725889783,	465,	18.2,	68.3,	31501,	121),
(32096,	16,	1725889790,	464,	18.1,	68.3,	31609,	120),
(32097,	16,	1725889797,	463,	0,	0,	30190,	137),
(32098,	16,	1725889804,	462,	18.1,	68.3,	31645,	139),
(32099,	16,	1725889811,	461,	18.1,	68.2,	31691,	134),
(32100,	16,	1725889818,	458,	18.1,	68.2,	31654,	130),
(32101,	16,	1725889825,	456,	18.1,	68.2,	31580,	127),
(32102,	16,	1725889833,	455,	18.1,	68.1,	31556,	125),
(32103,	16,	1725889840,	454,	18.1,	68.2,	31543,	123),
(32104,	16,	1725889847,	454,	18.1,	68.2,	31553,	122),
(32105,	16,	1725889854,	454,	18.1,	68.3,	31677,	121),
(32106,	16,	1725889861,	456,	18.1,	68.4,	31239,	121),
(32107,	16,	1725889868,	458,	18.1,	68.4,	31593,	121),
(32108,	16,	1725889875,	463,	18.1,	68.5,	31528,	121),
(32109,	16,	1725889882,	466,	18.1,	68.5,	31491,	120),
(32110,	16,	1725889889,	470,	18.1,	68.5,	31436,	120),
(32111,	16,	1725889896,	471,	18.1,	68.5,	31458,	120),
(32112,	16,	1725889903,	473,	18.1,	68.4,	31487,	120),
(32113,	16,	1725889910,	474,	18.1,	68.4,	31494,	120),
(32114,	16,	1725889917,	474,	18.1,	68.3,	31452,	120),
(32115,	16,	1725889924,	474,	18.1,	68.3,	31503,	120),
(32116,	16,	1725889931,	473,	18.1,	68.3,	31442,	120),
(32117,	16,	1725889938,	472,	18.1,	68.3,	31487,	120),
(32118,	16,	1725889945,	468,	18.1,	68.3,	31501,	120),
(32119,	16,	1725889952,	467,	0,	0,	33026,	119),
(32120,	16,	1725889959,	464,	0,	0,	33095,	117),
(32121,	16,	1725889966,	461,	18.1,	68.3,	31656,	117),
(32122,	16,	1725889973,	460,	18.1,	68.2,	31538,	117),
(32123,	16,	1725889980,	459,	18.1,	68.3,	31560,	117),
(32124,	16,	1725889987,	458,	18.1,	68.3,	31564,	117),
(32125,	16,	1725889994,	456,	18.1,	68.3,	31682,	117),
(32126,	16,	1725890001,	454,	18.1,	68.2,	31573,	117),
(32127,	16,	1725890008,	453,	18.1,	68.3,	31565,	117),
(32128,	16,	1725890016,	452,	18.1,	68.3,	31570,	117),
(32129,	16,	1725890023,	452,	18.1,	68.4,	31585,	117),
(32130,	16,	1725890030,	453,	0,	0,	33014,	116),
(32131,	16,	1725890037,	453,	18.1,	68.4,	31554,	116),
(32132,	16,	1725890044,	455,	18.1,	68.4,	31492,	116),
(32133,	16,	1725890051,	455,	18.1,	68.4,	31538,	116),
(32134,	16,	1725890058,	456,	18.1,	68.4,	31601,	116),
(32135,	16,	1725890065,	456,	18.1,	68.4,	31586,	119),
(32136,	16,	1725890072,	456,	18.1,	68.4,	31566,	120),
(32137,	16,	1725890079,	456,	18.1,	68.3,	31532,	119),
(32138,	16,	1725890086,	456,	18.1,	68.3,	31379,	120),
(32139,	16,	1725890093,	456,	18.1,	68.3,	31497,	120),
(32140,	16,	1725890100,	455,	18.1,	68.4,	31553,	121),
(32141,	16,	1725890107,	454,	18.1,	68.3,	31569,	121),
(32142,	16,	1725890114,	453,	18.1,	68.3,	31545,	120),
(32143,	16,	1725890121,	452,	18.1,	68.3,	31548,	121),
(32144,	16,	1725890128,	452,	18.1,	68.3,	31805,	121),
(32145,	16,	1725890135,	452,	0,	0,	30157,	139),
(32146,	16,	1725890142,	451,	18.1,	68.4,	31628,	136),
(32147,	16,	1725890149,	451,	18.1,	68.5,	31586,	134),
(32148,	16,	1725890156,	451,	18.1,	68.5,	31599,	131),
(32149,	16,	1725890163,	450,	18.1,	68.5,	31575,	130),
(32150,	16,	1725890170,	448,	18,	68.5,	31552,	129),
(32151,	16,	1725890177,	448,	18,	68.6,	31498,	128),
(32152,	16,	1725890184,	446,	18,	68.6,	31486,	127),
(32153,	16,	1725890191,	444,	18,	68.6,	31573,	125),
(32154,	16,	1725890198,	443,	18,	68.6,	31621,	128),
(32155,	16,	1725890205,	443,	18,	68.6,	31436,	128),
(32156,	16,	1725890212,	443,	18,	68.7,	31606,	126),
(32157,	16,	1725890219,	443,	18,	68.7,	31590,	124),
(32158,	16,	1725890226,	442,	18,	68.7,	31592,	123),
(32159,	16,	1725890234,	442,	18,	68.8,	31622,	122),
(32160,	16,	1725890242,	441,	18,	68.8,	31591,	121),
(32161,	16,	1725890249,	441,	18,	68.8,	31586,	121),
(32162,	16,	1725890256,	442,	18,	68.8,	31590,	120),
(32163,	16,	1725890263,	442,	18,	68.9,	31559,	120),
(32164,	16,	1725890270,	441,	18,	68.9,	31591,	119),
(32165,	16,	1725890277,	441,	18,	68.9,	31612,	119),
(32166,	16,	1725890284,	441,	18,	68.9,	31609,	119),
(32167,	16,	1725890291,	440,	18,	68.9,	31551,	118),
(32168,	16,	1725890298,	440,	18,	68.9,	31520,	118),
(32169,	16,	1725890305,	439,	18,	69,	31583,	118),
(32170,	16,	1725890312,	439,	18,	68.9,	31562,	118),
(32171,	16,	1725890319,	437,	18,	68.9,	31556,	118),
(32172,	16,	1725890326,	437,	18,	69,	31600,	118),
(32173,	16,	1725890333,	437,	17.9,	69,	31632,	118),
(32174,	16,	1725890340,	436,	18,	69.1,	31620,	117),
(32175,	16,	1725890347,	436,	17.9,	69.2,	31628,	117),
(32176,	16,	1725890354,	436,	18,	69.2,	31638,	117),
(32177,	16,	1725890361,	436,	18,	69.2,	31572,	117),
(32178,	16,	1725890368,	436,	0,	0,	30200,	130),
(32179,	16,	1725890375,	436,	18,	69.3,	31325,	131),
(32180,	16,	1725890382,	436,	17.9,	69.3,	31407,	130),
(32181,	16,	1725890389,	435,	17.9,	69.4,	31528,	128),
(32182,	16,	1725890396,	435,	17.9,	69.4,	31569,	127),
(32183,	16,	1725890403,	433,	17.9,	69.5,	31606,	126),
(32184,	16,	1725890410,	433,	17.9,	69.6,	31630,	125),
(32185,	16,	1725890417,	431,	17.9,	69.6,	31615,	124),
(32186,	16,	1725890424,	430,	17.9,	69.7,	31599,	124),
(32187,	16,	1725890431,	429,	17.9,	69.7,	31627,	123),
(32188,	16,	1725890438,	429,	17.9,	69.8,	31632,	123),
(32189,	16,	1725890445,	429,	17.9,	69.9,	31619,	123),
(32190,	16,	1725890452,	427,	17.9,	69.9,	31617,	123),
(32191,	16,	1725890459,	427,	17.9,	69.9,	31623,	123),
(32192,	16,	1725890466,	427,	17.9,	69.9,	31603,	123),
(32193,	16,	1725890473,	427,	17.9,	70,	31626,	122),
(32194,	16,	1725890480,	427,	17.9,	70,	31593,	122),
(32195,	16,	1725890487,	427,	17.9,	70.1,	31625,	123),
(32196,	16,	1725890494,	427,	17.9,	70.1,	31460,	122),
(32197,	16,	1725890502,	426,	17.9,	70.2,	31594,	122),
(32198,	16,	1725890509,	426,	17.9,	70.2,	31605,	122),
(32199,	16,	1725890516,	426,	17.9,	70.2,	31664,	122),
(32200,	16,	1725890523,	426,	17.9,	70.3,	31652,	122),
(32201,	16,	1725890530,	426,	17.9,	70.3,	31632,	122),
(32202,	16,	1725890537,	426,	17.9,	70.3,	31745,	121),
(32203,	16,	1725890544,	426,	17.9,	70.3,	31657,	121),
(32204,	16,	1725890551,	425,	17.9,	70.4,	31644,	120),
(32205,	16,	1725890558,	425,	17.9,	70.4,	31632,	120),
(32206,	16,	1725890565,	425,	17.9,	70.5,	31642,	120),
(32207,	16,	1725890572,	425,	17.9,	70.5,	31599,	118),
(32208,	16,	1725890579,	425,	17.8,	70.5,	31796,	117),
(32209,	16,	1725890586,	424,	0,	0,	33133,	114),
(32210,	16,	1725890593,	423,	17.9,	70.5,	31592,	114),
(32211,	16,	1725890600,	422,	17.9,	70.5,	31590,	114),
(32212,	16,	1725890607,	421,	17.9,	70.6,	31609,	114),
(32213,	16,	1725890614,	421,	17.9,	70.6,	31660,	114),
(32214,	16,	1725890621,	421,	17.8,	70.7,	31657,	114),
(32215,	16,	1725890628,	421,	17.9,	70.7,	31625,	114),
(32216,	16,	1725890635,	421,	17.9,	70.7,	31657,	114),
(32217,	16,	1725890642,	420,	17.9,	70.7,	31662,	114),
(32218,	16,	1725890649,	419,	17.9,	70.7,	31632,	114),
(32219,	16,	1725890656,	419,	17.9,	70.7,	31680,	114),
(32220,	16,	1725890663,	419,	17.9,	70.8,	31665,	114),
(32221,	16,	1725890670,	419,	17.9,	70.7,	31661,	113),
(32222,	16,	1725890678,	418,	17.9,	70.8,	31683,	113),
(32223,	16,	1725890685,	417,	17.8,	70.8,	31691,	113),
(32224,	16,	1725890692,	417,	17.8,	70.8,	31684,	113),
(32225,	16,	1725890699,	417,	17.8,	70.8,	31615,	113),
(32226,	16,	1725890706,	417,	17.9,	70.8,	31682,	113),
(32227,	16,	1725890713,	417,	17.9,	70.8,	31661,	113),
(32228,	16,	1725890720,	417,	17.9,	70.8,	31704,	113),
(32229,	16,	1725890727,	417,	17.8,	70.8,	31604,	113),
(32230,	16,	1725890734,	417,	17.9,	70.8,	31704,	113),
(32231,	16,	1725890741,	417,	17.8,	70.8,	31408,	113),
(32232,	16,	1725890748,	417,	17.8,	70.8,	31797,	113),
(32233,	16,	1725890755,	417,	17.8,	70.8,	31692,	113),
(32234,	16,	1725890762,	417,	17.8,	70.8,	31658,	113),
(32235,	16,	1725890769,	417,	17.8,	70.9,	31597,	113),
(32236,	16,	1725890776,	417,	17.8,	70.9,	31642,	113),
(32237,	16,	1725890783,	417,	17.8,	70.9,	31917,	113),
(32238,	16,	1725890790,	417,	17.8,	70.9,	31606,	113),
(32239,	16,	1725890797,	416,	17.8,	71,	31616,	113),
(32240,	16,	1725890804,	416,	17.8,	71,	31653,	113),
(32241,	16,	1725890811,	416,	17.8,	71,	31694,	113),
(32242,	16,	1725890818,	416,	17.8,	71,	31661,	113),
(32243,	16,	1725890825,	416,	17.8,	71,	33134,	113),
(32244,	16,	1725890832,	416,	17.8,	71,	31618,	113),
(32245,	16,	1725890839,	415,	17.8,	71.1,	31612,	113),
(32246,	16,	1725890846,	414,	17.8,	71.1,	31625,	113),
(32247,	16,	1725890853,	413,	17.8,	71.1,	31653,	113),
(32248,	16,	1725890860,	413,	17.8,	71.2,	31597,	113),
(32249,	16,	1725890867,	413,	17.8,	71.2,	31630,	113),
(32250,	16,	1725890874,	412,	17.8,	71.2,	31681,	113),
(32251,	16,	1725890881,	411,	17.8,	71.2,	31678,	113),
(32252,	16,	1725890888,	411,	17.8,	71.2,	31654,	113),
(32253,	16,	1725890895,	411,	17.8,	71.2,	31670,	112),
(32254,	16,	1725890902,	410,	17.8,	71.3,	31669,	112),
(32255,	16,	1725890909,	410,	17.8,	71.3,	31650,	113),
(32256,	16,	1725890916,	410,	17.8,	71.3,	31600,	112),
(32257,	16,	1725890923,	410,	17.8,	71.3,	31653,	112),
(32258,	16,	1725890930,	411,	17.8,	71.3,	31653,	112),
(32259,	16,	1725890937,	411,	17.8,	71.3,	31661,	112),
(32260,	16,	1725890944,	411,	17.8,	71.3,	31643,	112),
(32261,	16,	1725890951,	411,	17.8,	71.3,	31641,	112),
(32262,	16,	1725890959,	412,	17.8,	71.3,	31655,	112),
(32263,	16,	1725890966,	411,	17.9,	71.4,	31733,	112),
(32264,	16,	1725890973,	411,	17.8,	71.5,	31616,	112),
(32265,	16,	1725890980,	411,	17.9,	71.5,	31633,	112),
(32266,	16,	1725890987,	411,	17.9,	71.5,	31735,	112),
(32267,	16,	1725890994,	411,	17.9,	71.5,	31675,	112),
(32268,	16,	1725891001,	410,	17.9,	71.6,	31619,	112),
(32269,	16,	1725891008,	410,	17.9,	71.6,	31628,	112),
(32270,	16,	1725891015,	409,	17.9,	71.6,	31675,	112),
(32271,	16,	1725891022,	408,	17.9,	71.7,	31664,	112),
(32272,	16,	1725891029,	407,	17.8,	71.7,	31627,	112),
(32273,	16,	1725891036,	408,	17.8,	71.7,	31557,	112),
(32274,	16,	1725891043,	408,	17.8,	71.8,	31607,	112),
(32275,	16,	1725891050,	407,	17.8,	71.9,	31624,	112),
(32276,	16,	1725891058,	407,	17.8,	71.9,	31742,	112),
(32277,	16,	1725891065,	407,	17.8,	71.9,	31692,	112),
(32278,	16,	1725891072,	407,	17.8,	72,	31635,	112),
(32279,	16,	1725891079,	407,	17.8,	72.1,	31651,	112),
(32280,	16,	1725891086,	407,	17.8,	72.1,	31692,	112),
(32281,	16,	1725891093,	407,	17.8,	72.2,	31678,	112),
(32282,	16,	1725891100,	407,	17.8,	72.2,	31771,	112),
(32283,	16,	1725891107,	407,	17.8,	72.3,	31467,	111),
(32284,	16,	1725891114,	407,	17.8,	72.3,	31796,	111),
(32285,	16,	1725891121,	406,	17.8,	72.4,	31708,	111),
(32286,	16,	1725891128,	406,	17.8,	72.4,	31687,	111),
(32287,	16,	1725891135,	406,	17.8,	72.4,	31684,	111),
(32288,	16,	1725891142,	406,	17.8,	72.4,	31638,	111),
(32289,	16,	1725891149,	406,	17.8,	72.4,	31668,	111),
(32290,	16,	1725891156,	406,	17.8,	72.5,	31653,	111),
(32291,	16,	1725891163,	405,	17.8,	72.5,	31631,	111),
(32292,	16,	1725891170,	405,	17.8,	72.5,	31673,	111),
(32293,	16,	1725891177,	405,	17.8,	72.6,	31679,	111),
(32294,	16,	1725891184,	405,	17.8,	72.6,	31688,	111),
(32295,	16,	1725891191,	405,	17.8,	72.7,	31739,	111),
(32296,	16,	1725891198,	405,	17.8,	72.7,	31665,	111),
(32297,	16,	1725891205,	405,	17.8,	72.7,	31640,	111),
(32298,	16,	1725891212,	405,	17.8,	72.8,	31618,	111),
(32299,	16,	1725891220,	405,	17.8,	72.7,	31666,	111),
(32300,	16,	1725891227,	405,	17.8,	72.8,	31705,	111),
(32301,	16,	1725891235,	405,	17.8,	72.8,	31665,	111),
(32302,	16,	1725891242,	405,	17.8,	72.8,	31649,	111),
(32303,	16,	1725891249,	405,	17.8,	72.9,	31578,	111),
(32304,	16,	1725891256,	405,	17.8,	73,	31650,	111),
(32305,	16,	1725891263,	405,	17.8,	73,	31651,	111),
(32306,	16,	1725891270,	405,	17.8,	72.9,	31655,	111),
(32307,	16,	1725891277,	405,	17.8,	72.9,	31660,	111),
(32308,	16,	1725891284,	405,	17.8,	72.9,	31605,	111),
(32309,	16,	1725891291,	405,	17.8,	73,	31667,	111),
(32310,	16,	1725891298,	405,	17.8,	73,	31663,	111),
(32311,	16,	1725891305,	405,	17.8,	73,	31693,	111),
(32312,	16,	1725891312,	405,	17.8,	73,	31626,	111),
(32313,	16,	1725891319,	405,	17.8,	73.1,	31602,	111),
(32314,	16,	1725891326,	405,	17.8,	73,	31642,	111),
(32315,	16,	1725891333,	405,	17.9,	73.1,	31657,	111),
(32316,	16,	1725891340,	406,	17.9,	73.1,	31704,	111),
(32317,	16,	1725891347,	406,	17.8,	73.1,	31707,	111),
(32318,	16,	1725891354,	405,	17.8,	73.1,	31528,	111),
(32319,	16,	1725891361,	406,	17.8,	73.1,	31642,	111),
(32320,	16,	1725891368,	405,	17.8,	73.1,	31638,	111),
(32321,	16,	1725891375,	405,	17.8,	73.2,	31685,	111),
(32322,	16,	1725891382,	405,	17.8,	73.2,	31616,	111),
(32323,	16,	1725891389,	405,	17.8,	73.3,	31655,	111),
(32324,	16,	1725891396,	404,	17.8,	73.3,	31670,	111),
(32325,	16,	1725891403,	404,	17.8,	73.2,	31652,	111),
(32326,	16,	1725891410,	404,	17.8,	73.2,	31680,	111),
(32327,	16,	1725891418,	405,	17.8,	73.2,	31654,	111),
(32328,	16,	1725891425,	404,	17.8,	73.1,	31654,	111),
(32329,	16,	1725891432,	405,	17.8,	73.1,	31597,	111),
(32330,	16,	1725891439,	405,	17.8,	73.1,	31567,	111),
(32331,	16,	1725891446,	405,	17.8,	73.1,	31645,	111),
(32332,	16,	1725891453,	405,	17.8,	73.1,	31624,	111),
(32333,	16,	1725891460,	406,	17.9,	73.1,	31619,	111),
(32334,	16,	1725891467,	406,	17.9,	73.1,	31661,	111),
(32335,	16,	1725891474,	408,	17.9,	73.1,	31625,	111),
(32336,	16,	1725891481,	409,	17.9,	73.1,	31681,	110),
(32337,	16,	1725891488,	409,	17.9,	73.1,	31645,	110),
(32338,	16,	1725891495,	410,	17.9,	73.1,	31669,	110),
(32339,	16,	1725891502,	409,	17.9,	73.1,	31661,	110),
(32340,	16,	1725891509,	410,	17.9,	73.1,	31648,	110),
(32341,	16,	1725891516,	410,	17.9,	73.1,	31612,	110),
(32342,	16,	1725891523,	410,	17.9,	73.1,	31613,	110),
(32343,	16,	1725891530,	410,	17.9,	73.1,	31675,	110),
(32344,	16,	1725891537,	411,	17.9,	73,	31644,	110),
(32345,	16,	1725891544,	411,	17.9,	73.1,	31671,	110),
(32346,	16,	1725891551,	411,	17.9,	73,	31633,	110),
(32347,	16,	1725891558,	412,	17.9,	73,	31675,	110),
(32348,	16,	1725891565,	413,	17.9,	73,	31654,	110),
(32349,	16,	1725891572,	413,	17.9,	73.1,	31964,	110),
(32350,	16,	1725891579,	413,	17.9,	73,	31639,	110),
(32351,	16,	1725891586,	415,	17.9,	73.1,	31682,	110),
(32352,	16,	1725891593,	415,	18,	73.1,	31416,	110),
(32353,	16,	1725891600,	415,	17.9,	73,	31771,	110),
(32354,	16,	1725891607,	415,	18,	73,	31668,	110),
(32355,	16,	1725891614,	415,	17.9,	73.1,	31619,	110),
(32356,	16,	1725891621,	415,	18,	73.1,	31686,	110),
(32357,	16,	1725891628,	415,	18,	73.1,	31646,	110),
(32358,	16,	1725891635,	416,	18,	73.1,	31700,	110),
(32359,	16,	1725891642,	416,	18,	73,	31691,	110),
(32360,	16,	1725891649,	415,	18,	73.1,	31573,	110),
(32361,	16,	1725891656,	415,	18,	73.1,	31637,	110),
(32362,	16,	1725891663,	416,	18,	73.1,	31601,	110),
(32363,	16,	1725891670,	416,	18,	73.1,	31622,	110),
(32364,	16,	1725891677,	416,	18,	73.2,	31262,	110),
(32365,	16,	1725891684,	416,	18,	73.1,	31582,	110),
(32366,	16,	1725891691,	416,	18,	73.2,	31599,	110),
(32367,	16,	1725891698,	416,	18,	73.2,	31627,	110),
(32368,	16,	1725891705,	415,	18,	73.2,	31632,	110),
(32369,	16,	1725891712,	415,	18,	73.2,	31632,	110),
(32370,	16,	1725891719,	415,	18,	73.2,	31631,	110),
(32371,	16,	1725891726,	415,	18,	73.2,	31643,	110),
(32372,	16,	1725891733,	415,	18,	73.2,	31666,	110),
(32373,	16,	1725891740,	415,	18,	73.2,	31659,	109),
(32374,	16,	1725891747,	414,	18,	73.2,	31687,	109),
(32375,	16,	1725891754,	414,	18,	73.2,	31692,	109),
(32376,	16,	1725891761,	414,	18,	73.2,	31664,	109),
(32377,	16,	1725891768,	414,	18,	73.2,	31730,	109),
(32378,	16,	1725891775,	413,	18,	73.1,	31674,	109),
(32379,	16,	1725891782,	413,	18,	73.1,	31647,	109),
(32380,	16,	1725891789,	413,	18,	73.1,	31610,	109),
(32381,	16,	1725891796,	413,	18,	73.1,	31638,	109),
(32382,	16,	1725891803,	413,	18,	73.1,	31620,	109),
(32383,	16,	1725891811,	412,	18,	73.1,	31640,	109),
(32384,	16,	1725891818,	412,	18,	73,	31625,	109),
(32385,	16,	1725891825,	412,	18,	73,	31671,	109),
(32386,	16,	1725891832,	412,	18,	73,	31643,	109),
(32387,	16,	1725891839,	412,	18,	73,	31684,	109),
(32388,	16,	1725891846,	413,	18,	73,	31642,	109),
(32389,	16,	1725891853,	412,	18,	73,	31623,	109),
(32390,	16,	1725891860,	413,	18,	73,	31557,	109),
(32391,	16,	1725891867,	413,	18,	73,	31578,	109),
(32392,	16,	1725891874,	413,	18,	73,	31631,	109),
(32393,	16,	1725891881,	413,	18,	73,	31634,	109),
(32394,	16,	1725891888,	413,	18,	73,	31631,	109),
(32395,	16,	1725891895,	413,	18,	73,	31674,	109),
(32396,	16,	1725891902,	413,	18,	73,	31643,	109),
(32397,	16,	1725891909,	413,	18,	73,	31571,	109),
(32398,	16,	1725891916,	413,	18,	73,	31605,	109),
(32399,	16,	1725891923,	413,	18,	73,	31620,	109),
(32400,	16,	1725891930,	413,	18,	72.9,	31598,	109),
(32401,	16,	1725891937,	413,	18,	73,	31639,	109),
(32402,	16,	1725891944,	413,	18,	73.1,	31626,	109),
(32403,	16,	1725891951,	413,	18,	73,	31609,	109),
(32404,	16,	1725891958,	413,	18,	73,	31614,	109),
(32405,	16,	1725891965,	413,	18,	73,	31610,	109),
(32406,	16,	1725891972,	413,	18,	73,	31918,	109),
(32407,	16,	1725891979,	413,	18,	73,	31565,	109),
(32408,	16,	1725891986,	413,	18,	73.1,	31868,	109),
(32409,	16,	1725891993,	413,	18,	72.9,	31576,	109),
(32410,	16,	1725892000,	413,	18,	73,	31614,	109),
(32411,	16,	1725892007,	413,	18,	73,	31078,	109),
(32412,	16,	1725892014,	412,	18,	73,	31599,	109),
(32413,	16,	1725892021,	412,	18,	73,	31603,	109),
(32414,	16,	1725892028,	412,	18,	73,	31700,	109),
(32415,	16,	1725892035,	412,	18,	73,	32016,	109),
(32416,	16,	1725892042,	412,	18,	73,	31615,	109),
(32417,	16,	1725892049,	411,	18,	73,	31641,	109),
(32418,	16,	1725892056,	412,	18,	73.1,	31592,	109),
(32419,	16,	1725892063,	412,	18,	73.1,	31647,	109),
(32420,	16,	1725892070,	412,	18,	73.1,	31631,	109),
(32421,	16,	1725892077,	412,	18,	73.1,	31656,	109),
(32422,	16,	1725892084,	412,	18,	73.1,	31656,	109),
(32423,	16,	1725892091,	412,	18,	73.1,	31635,	109),
(32424,	16,	1725892098,	412,	18,	73.1,	31673,	109),
(32425,	16,	1725892105,	412,	18,	73.1,	31662,	109),
(32426,	16,	1725892112,	412,	18,	73.1,	31624,	109),
(32427,	16,	1725892119,	412,	18,	73.1,	31614,	109),
(32428,	16,	1725892126,	412,	18,	73.1,	31617,	109),
(32429,	16,	1725892133,	412,	18,	73.2,	31636,	109),
(32430,	16,	1725892140,	412,	18,	73.1,	31648,	109),
(32431,	16,	1725892147,	412,	18,	73.1,	31615,	109),
(32432,	16,	1725892154,	412,	18,	73.1,	31573,	109),
(32433,	16,	1725892161,	412,	18,	73.1,	31630,	109),
(32434,	16,	1725892168,	412,	18,	73.1,	31635,	109),
(32435,	16,	1725892175,	412,	18,	73.1,	31651,	109),
(32436,	16,	1725892182,	412,	18,	73.1,	31704,	108),
(32437,	16,	1725892189,	412,	18,	73.1,	31706,	108),
(32438,	16,	1725892196,	412,	18,	73.1,	31679,	108),
(32439,	16,	1725892203,	412,	18,	73.2,	31700,	108),
(32440,	16,	1725892210,	412,	18,	73.1,	31702,	108),
(32441,	16,	1725892217,	413,	18,	73.1,	31672,	108),
(32442,	16,	1725892224,	413,	18,	73.1,	31667,	108),
(32443,	16,	1725892231,	413,	18,	73,	31640,	108),
(32444,	16,	1725892238,	413,	18,	73,	31555,	108),
(32445,	16,	1725892245,	413,	18,	73.1,	31588,	108),
(32446,	16,	1725892252,	413,	18,	73.1,	31551,	108),
(32447,	16,	1725892259,	413,	18,	73.1,	31568,	108),
(32448,	16,	1725892266,	413,	18,	73,	31543,	108),
(32449,	16,	1725892274,	413,	18,	73.1,	31556,	108),
(32450,	16,	1725892281,	413,	18,	73.1,	31641,	108),
(32451,	16,	1725892288,	413,	18,	73.1,	31546,	108),
(32452,	16,	1725892295,	414,	18.1,	73,	31616,	108),
(32453,	16,	1725892302,	414,	18.1,	73,	31552,	108),
(32454,	16,	1725892309,	414,	18.1,	73,	31582,	108),
(32455,	16,	1725892316,	415,	0,	0,	30180,	122),
(32456,	16,	1725892323,	415,	0,	0,	34191,	119),
(32457,	16,	1725892330,	436,	0,	0,	33544,	118),
(32458,	16,	1725892337,	447,	0,	0,	33547,	117),
(32459,	16,	1725892344,	451,	0,	0,	33491,	117),
(32460,	16,	1725892351,	451,	17.9,	73.4,	31642,	117),
(32461,	16,	1725892358,	449,	17.9,	73.5,	31646,	118),
(32462,	16,	1725892365,	444,	18,	73.4,	31322,	119),
(32463,	16,	1725892372,	442,	18,	73.4,	31603,	122),
(32464,	16,	1725892379,	436,	18,	73.3,	31315,	123),
(32465,	16,	1725892386,	434,	18,	73.2,	31655,	125),
(32466,	16,	1725892393,	431,	18,	73.3,	31661,	125),
(32467,	16,	1725892400,	429,	18,	73.2,	31661,	127),
(32468,	16,	1725892407,	426,	18,	73.2,	31663,	127),
(32469,	16,	1725892414,	424,	18,	73.2,	31673,	128),
(32470,	16,	1725892422,	421,	18,	73.1,	31665,	129),
(32471,	16,	1725892429,	420,	18,	73.1,	31641,	130),
(32472,	16,	1725892436,	419,	18,	73,	31641,	133),
(32473,	16,	1725892443,	418,	18,	73.1,	31285,	133),
(32474,	16,	1725892450,	417,	18,	73.1,	31663,	133),
(32475,	16,	1725892457,	417,	18,	73.1,	32050,	133),
(32476,	16,	1725892464,	418,	18,	73.1,	31668,	142),
(32477,	16,	1725892471,	418,	18,	73.1,	31620,	141),
(32478,	16,	1725892478,	417,	18.1,	73,	31699,	139),
(32479,	16,	1725892485,	417,	18.1,	73,	31680,	137),
(32480,	16,	1725892492,	416,	18,	73,	31666,	136),
(32481,	16,	1725892499,	416,	18.1,	73.1,	31692,	135),
(32482,	16,	1725892506,	416,	18,	73,	31693,	134),
(32483,	16,	1725892513,	416,	18.1,	73.1,	31667,	133),
(32484,	16,	1725892520,	416,	18.1,	73,	31697,	132),
(32485,	16,	1725892527,	416,	18.1,	73.1,	31720,	130),
(32486,	16,	1725892534,	416,	18.1,	73.1,	31695,	126),
(32487,	16,	1725892541,	416,	18.1,	73.1,	31705,	126),
(32488,	16,	1725892548,	416,	18,	73,	31672,	123),
(32489,	16,	1725892555,	416,	18.1,	73.1,	32063,	124),
(32490,	16,	1725892562,	416,	18.1,	73.1,	31650,	126),
(32491,	16,	1725892569,	416,	18.1,	73,	31482,	128),
(32492,	16,	1725892576,	416,	18.1,	73,	31613,	132),
(32493,	16,	1725892583,	416,	18,	73.1,	31563,	132),
(32494,	16,	1725892590,	415,	18,	73.1,	31654,	132),
(32495,	16,	1725892597,	415,	18.1,	73.1,	31619,	132),
(32496,	16,	1725892604,	415,	18.1,	73.1,	31663,	132),
(32497,	16,	1725892611,	413,	18.1,	73,	31650,	131),
(32498,	16,	1725892618,	412,	18.1,	73,	31319,	130),
(32499,	16,	1725892625,	411,	18.1,	73,	31676,	128),
(32500,	16,	1725892632,	412,	0,	0,	33128,	125),
(32501,	16,	1725892639,	412,	18.1,	73.1,	31679,	125),
(32502,	16,	1725892646,	411,	18.1,	73.1,	31670,	126),
(32503,	16,	1725892653,	411,	18.1,	73.1,	31328,	126),
(32504,	16,	1725892660,	411,	18.1,	73.1,	31612,	129),
(32505,	16,	1725892667,	411,	18.1,	73.1,	31593,	130),
(32506,	16,	1725892674,	411,	18.1,	73.2,	31656,	130),
(32507,	16,	1725892681,	411,	18.1,	73.2,	31660,	130),
(32508,	16,	1725892688,	411,	18.1,	73.2,	31676,	130),
(32509,	16,	1725892695,	411,	18.1,	73.2,	31666,	129),
(32510,	16,	1725892702,	411,	18.1,	73.2,	31686,	129),
(32511,	16,	1725892709,	411,	18.1,	73.1,	31681,	128),
(32512,	16,	1725892716,	411,	18.1,	73.1,	31598,	128),
(32513,	16,	1725892723,	411,	18.1,	73.2,	31644,	128),
(32514,	16,	1725892730,	411,	18.1,	73.2,	31630,	128),
(32515,	16,	1725892737,	411,	18.1,	73.2,	31652,	128),
(32516,	16,	1725892744,	411,	18,	73.3,	31568,	128),
(32517,	16,	1725892751,	411,	18.1,	73.3,	31641,	128),
(32518,	16,	1725892758,	411,	18.1,	73.2,	31622,	127),
(32519,	16,	1725892765,	411,	18.1,	73.3,	31652,	127),
(32520,	16,	1725892772,	411,	18.1,	73.2,	31646,	127),
(32521,	16,	1725892779,	412,	18.1,	73.3,	31688,	126),
(32522,	16,	1725892786,	412,	18,	73.3,	31665,	125),
(32523,	16,	1725892793,	412,	18.1,	73.4,	31733,	125),
(32524,	16,	1725892800,	412,	18.1,	73.3,	31694,	124),
(32525,	16,	1725892807,	412,	18.1,	73.4,	31700,	122),
(32526,	16,	1725892814,	412,	18.1,	73.3,	31327,	122),
(32527,	16,	1725892822,	412,	18.1,	73.4,	31704,	122),
(32528,	16,	1725892829,	412,	18.1,	73.4,	31699,	122),
(32529,	16,	1725892836,	412,	18,	73.4,	31731,	121),
(32530,	16,	1725892843,	412,	18,	73.3,	31691,	121),
(32531,	16,	1725892850,	412,	18,	73.4,	31674,	121),
(32532,	16,	1725892857,	412,	18.1,	73.4,	31704,	125),
(32533,	16,	1725892864,	412,	18.1,	73.4,	32038,	124),
(32534,	16,	1725892871,	412,	18.1,	73.4,	31709,	124),
(32535,	16,	1725892878,	412,	18.1,	73.5,	31674,	123),
(32536,	16,	1725892885,	412,	18.1,	73.5,	31681,	123),
(32537,	16,	1725892892,	412,	18.1,	73.5,	31652,	122),
(32538,	16,	1725892899,	411,	18.1,	73.5,	31358,	122),
(32539,	16,	1725892906,	411,	18.1,	73.5,	31675,	122),
(32540,	16,	1725892913,	411,	18.1,	73.5,	31657,	122),
(32541,	16,	1725892920,	411,	18.1,	73.5,	31699,	122),
(32542,	16,	1725892927,	411,	18.1,	73.6,	31692,	122),
(32543,	16,	1725892934,	411,	18.1,	73.5,	31643,	122),
(32544,	16,	1725892941,	411,	18.1,	73.6,	31663,	122),
(32545,	16,	1725892948,	411,	18.1,	73.6,	31708,	122),
(32546,	16,	1725892955,	412,	18.1,	73.6,	31713,	122),
(32547,	16,	1725892962,	412,	18.1,	73.5,	31697,	121),
(32548,	16,	1725892969,	412,	18.1,	73.6,	31722,	121),
(32549,	16,	1725892976,	412,	18.1,	73.6,	31792,	121),
(32550,	16,	1725892983,	412,	18.1,	73.6,	31734,	121),
(32551,	16,	1725892990,	412,	18.1,	73.6,	31707,	121),
(32552,	16,	1725892997,	413,	18.1,	73.6,	31657,	121),
(32553,	16,	1725893004,	413,	18.1,	73.5,	31364,	121),
(32554,	16,	1725893011,	412,	18.1,	73.5,	31665,	121),
(32555,	16,	1725893018,	412,	18.1,	73.5,	31638,	121),
(32556,	16,	1725893025,	412,	18.1,	73.5,	31646,	121),
(32557,	16,	1725893032,	412,	18.1,	73.5,	31353,	121),
(32558,	16,	1725893039,	413,	18.1,	73.5,	31665,	121),
(32559,	16,	1725893046,	412,	18.1,	73.5,	31663,	121),
(32560,	16,	1725893053,	413,	18.1,	73.5,	31721,	121),
(32561,	16,	1725893060,	413,	18.2,	73.4,	31677,	121),
(32562,	16,	1725893069,	413,	18.2,	73.4,	32148,	122),
(32563,	16,	1725893077,	413,	18.2,	73.5,	31556,	122),
(32564,	16,	1725893084,	413,	18.1,	73.5,	31652,	122),
(32565,	16,	1725893091,	414,	18.1,	73.5,	31670,	121),
(32566,	16,	1725893098,	414,	18.2,	73.5,	31696,	122),
(32567,	16,	1725893105,	414,	18.1,	73.4,	31626,	122),
(32568,	16,	1725893112,	415,	18.1,	73.4,	31656,	121),
(32569,	16,	1725893119,	415,	18.2,	73.4,	31619,	121),
(32570,	16,	1725893126,	415,	18.1,	73.5,	31651,	122),
(32571,	16,	1725893133,	415,	18.1,	73.5,	31605,	122),
(32572,	16,	1725893140,	415,	18.2,	73.6,	31714,	121),
(32573,	16,	1725893147,	415,	18.1,	73.6,	31702,	121),
(32574,	16,	1725893154,	415,	18.1,	73.6,	31670,	121),
(32575,	16,	1725893161,	415,	18.1,	73.6,	31696,	121),
(32576,	16,	1725893168,	415,	18.1,	73.7,	31709,	121),
(32577,	16,	1725893175,	415,	18.1,	73.7,	31656,	121),
(32578,	16,	1725893182,	414,	18.1,	73.7,	31766,	120),
(32579,	16,	1725893189,	414,	18.1,	73.7,	31714,	120),
(32580,	16,	1725893196,	414,	18.1,	73.7,	31746,	120),
(32581,	16,	1725893203,	414,	18.1,	73.7,	31707,	120),
(32582,	16,	1725893210,	413,	18.1,	73.8,	31706,	120),
(32583,	16,	1725893217,	413,	18.1,	73.8,	32062,	120),
(32584,	16,	1725893224,	413,	18.1,	73.8,	31712,	120),
(32585,	16,	1725893231,	413,	18.1,	73.9,	31713,	120),
(32586,	16,	1725893238,	413,	18.1,	73.9,	31723,	119),
(32587,	16,	1725893245,	413,	18.1,	73.9,	32024,	119),
(32588,	16,	1725893252,	413,	18.1,	73.9,	31374,	119),
(32589,	16,	1725893259,	413,	18.1,	74,	31684,	119),
(32590,	16,	1725893266,	413,	18.1,	74,	31742,	119),
(32591,	16,	1725893273,	413,	18.1,	74,	31720,	119),
(32592,	16,	1725893280,	413,	18.1,	74.1,	31731,	119),
(32593,	16,	1725893287,	413,	18.1,	74.1,	31714,	119),
(32594,	16,	1725893294,	413,	18.1,	74.1,	32041,	119),
(32595,	16,	1725893301,	414,	18.1,	74.1,	31698,	119),
(32596,	16,	1725893308,	414,	18.1,	74.1,	32025,	119),
(32597,	16,	1725893315,	414,	18.1,	74.1,	31669,	119),
(32598,	16,	1725893322,	414,	18.1,	74.1,	32043,	119),
(32599,	16,	1725893329,	414,	18.1,	74.1,	31713,	119),
(32600,	16,	1725893336,	414,	18.1,	74.1,	31683,	119),
(32601,	16,	1725893343,	414,	18.1,	74.1,	31682,	119),
(32602,	16,	1725893350,	414,	18.1,	74.1,	31623,	119),
(32603,	16,	1725893357,	413,	18.1,	74.1,	31633,	120),
(32604,	16,	1725893364,	413,	18.1,	74.1,	31651,	119),
(32605,	16,	1725893371,	413,	18.1,	74.1,	31724,	119),
(32606,	16,	1725893379,	413,	18.1,	74.1,	31709,	119),
(32607,	16,	1725893386,	413,	18.1,	74.2,	31653,	119),
(32608,	16,	1725893393,	413,	18.1,	74.1,	31689,	119),
(32609,	16,	1725893400,	413,	18.1,	74.1,	31655,	119),
(32610,	16,	1725893407,	412,	18.1,	74.1,	31690,	119),
(32611,	16,	1725893414,	412,	18.1,	74.1,	31676,	119),
(32612,	16,	1725893421,	412,	18.1,	74.1,	31700,	119),
(32613,	16,	1725893428,	412,	18.1,	74.1,	31719,	121),
(32614,	16,	1725893435,	411,	18.1,	74.1,	32437,	121),
(32615,	16,	1725893442,	411,	18.1,	74.1,	31716,	121),
(32616,	16,	1725893449,	410,	18,	74.2,	32328,	120),
(32617,	16,	1725893456,	410,	18.1,	74.2,	31701,	120),
(32618,	16,	1725893463,	410,	18.1,	74.2,	31696,	120),
(32619,	16,	1725893470,	410,	18.1,	74.2,	31677,	121),
(32620,	16,	1725893477,	410,	18.1,	74.2,	31520,	121),
(32621,	16,	1725893484,	410,	18.1,	74.2,	31613,	122),
(32622,	16,	1725893491,	410,	18,	74.2,	31503,	123),
(32623,	16,	1725893498,	410,	18.1,	74.5,	31621,	121),
(32624,	16,	1725893505,	410,	18.1,	74.5,	31763,	121),
(32625,	16,	1725893512,	410,	18.1,	74.5,	31680,	121),
(32626,	16,	1725893519,	410,	18.1,	74.5,	31751,	121),
(32627,	16,	1725893526,	410,	18.1,	74.5,	31717,	121),
(32628,	16,	1725893533,	410,	18.1,	74.5,	31691,	121),
(32629,	16,	1725893540,	409,	18.1,	74.5,	31670,	121),
(32630,	16,	1725893547,	410,	18.1,	74.5,	31498,	123),
(32631,	16,	1725893554,	410,	18.1,	74.5,	31590,	121),
(32632,	16,	1725893561,	410,	18,	74.5,	31634,	122),
(32633,	16,	1725893568,	410,	18.1,	74.5,	31685,	122),
(32634,	16,	1725893575,	410,	18,	74.5,	31678,	121),
(32635,	16,	1725893582,	410,	18.1,	74.5,	32168,	121),
(32636,	16,	1725893589,	410,	18.1,	74.5,	31656,	121),
(32637,	16,	1725893596,	409,	18.1,	74.6,	32108,	121),
(32638,	16,	1725893603,	410,	18,	74.6,	31711,	121),
(32639,	16,	1725893610,	409,	18.1,	74.6,	31719,	120),
(32640,	16,	1725893617,	409,	18.1,	74.6,	31709,	120),
(32641,	16,	1725893624,	409,	18.1,	74.6,	31696,	120),
(32642,	16,	1725893631,	409,	18.1,	74.6,	31702,	120),
(32643,	16,	1725893638,	410,	18.1,	74.6,	31991,	120),
(32644,	16,	1725893645,	410,	18.1,	74.6,	31730,	122),
(32645,	16,	1725893652,	410,	18.1,	74.6,	31701,	122),
(32646,	16,	1725893659,	411,	18.1,	74.6,	31704,	121),
(32647,	16,	1725893666,	411,	18.1,	74.6,	31702,	121),
(32648,	16,	1725893673,	413,	18.1,	74.6,	31689,	121),
(32649,	16,	1725893680,	414,	18.1,	74.6,	31692,	121),
(32650,	16,	1725893687,	414,	18.1,	74.6,	31692,	121),
(32651,	16,	1725893694,	414,	18.1,	74.5,	31703,	120),
(32652,	16,	1725893701,	415,	18.1,	74.6,	32018,	120),
(32653,	16,	1725893708,	416,	18.1,	74.6,	31725,	120),
(32654,	16,	1725893715,	416,	18.1,	74.5,	31717,	120),
(32655,	16,	1725893722,	417,	18.1,	74.5,	31672,	120),
(32656,	16,	1725893729,	418,	18.1,	74.6,	32008,	120),
(32657,	16,	1725893736,	418,	18.1,	74.6,	31687,	120),
(32658,	16,	1725893743,	418,	18.1,	74.6,	30480,	120),
(32659,	16,	1725893750,	418,	18.1,	74.5,	31638,	120),
(32660,	16,	1725893758,	418,	18.1,	74.5,	31501,	121),
(32661,	16,	1725893765,	419,	18.1,	74.5,	31617,	121),
(32662,	16,	1725893772,	419,	18.1,	74.5,	31637,	121),
(32663,	16,	1725893779,	419,	18.1,	74.5,	32051,	120),
(32664,	16,	1725893786,	419,	18.1,	74.5,	31675,	120),
(32665,	16,	1725893793,	419,	18.1,	74.5,	31668,	120),
(32666,	16,	1725893800,	419,	18.1,	74.5,	32134,	120),
(32667,	16,	1725893807,	420,	18.1,	74.5,	31665,	120),
(32668,	16,	1725893814,	419,	18.1,	74.5,	32146,	120),
(32669,	16,	1725893821,	419,	18.1,	74.5,	31659,	120),
(32670,	16,	1725893828,	420,	18.1,	74.5,	32134,	120),
(32671,	16,	1725893835,	420,	18.1,	74.5,	31684,	119),
(32672,	16,	1725893842,	420,	18.1,	74.5,	31708,	119),
(32673,	16,	1725893849,	420,	18.1,	74.5,	31674,	119),
(32674,	16,	1725893856,	419,	18.1,	74.4,	32124,	119),
(32675,	16,	1725893863,	419,	18.1,	74.5,	31681,	119),
(32676,	16,	1725893870,	419,	18.1,	74.5,	31436,	119),
(32677,	16,	1725893877,	420,	18.1,	74.5,	31692,	119),
(32678,	16,	1725893884,	420,	18.1,	74.4,	31674,	119),
(32679,	16,	1725893891,	419,	18.1,	74.5,	31668,	119),
(32680,	16,	1725893898,	419,	18.1,	74.5,	31655,	119),
(32681,	16,	1725893905,	419,	18.1,	74.5,	31682,	119),
(32682,	16,	1725893912,	419,	18.1,	74.5,	31665,	119),
(32683,	16,	1725893919,	418,	18.1,	74.5,	31706,	119),
(32684,	16,	1725893926,	418,	18.1,	74.5,	31681,	119),
(32685,	16,	1725893933,	418,	18.1,	74.5,	31702,	119),
(32686,	16,	1725893940,	418,	18.1,	74.4,	31687,	119),
(32687,	16,	1725893947,	417,	18.1,	74.4,	31772,	119),
(32688,	16,	1725893954,	417,	18.1,	74.4,	31719,	119),
(32689,	16,	1725893961,	417,	18.1,	74.5,	31745,	119),
(32690,	16,	1725893968,	417,	18.1,	74.5,	31716,	119),
(32691,	16,	1725893975,	417,	18.1,	74.5,	31679,	119),
(32692,	16,	1725893982,	417,	18.1,	74.5,	31704,	119),
(32693,	16,	1725893989,	417,	18.1,	74.5,	31684,	119),
(32694,	16,	1725893996,	417,	18.1,	74.6,	31612,	119),
(32695,	16,	1725894003,	417,	18.1,	74.5,	31661,	119),
(32696,	16,	1725894010,	417,	18.1,	74.6,	31672,	118),
(32697,	16,	1725894017,	417,	18.1,	74.6,	31682,	118),
(32698,	16,	1725894024,	417,	18.1,	74.6,	31680,	118),
(32699,	16,	1725894031,	417,	18.1,	74.6,	31677,	118),
(32700,	16,	1725894038,	417,	18.1,	74.6,	31726,	118),
(32701,	16,	1725894045,	417,	18.1,	74.7,	31725,	118),
(32702,	16,	1725894052,	417,	18.1,	74.6,	31707,	118),
(32703,	16,	1725894060,	417,	18.1,	74.7,	31720,	118),
(32704,	16,	1725894067,	417,	18.1,	74.7,	31735,	118),
(32705,	16,	1725894074,	417,	18.1,	74.7,	31692,	118),
(32706,	16,	1725894081,	417,	18.1,	74.7,	31709,	118),
(32707,	16,	1725894088,	418,	18.1,	74.7,	31740,	117),
(32708,	16,	1725894095,	418,	18.1,	74.7,	31705,	117),
(32709,	16,	1725894102,	418,	18.1,	74.7,	31341,	117),
(32710,	16,	1725894109,	418,	18.1,	74.7,	31617,	122),
(32711,	16,	1725894116,	418,	18.1,	74.7,	31388,	123),
(32712,	16,	1725894123,	418,	18.1,	74.8,	31523,	123),
(32713,	16,	1725894130,	418,	18.1,	74.8,	31609,	123),
(32714,	16,	1725894137,	419,	18.1,	74.8,	31646,	123),
(32715,	16,	1725894144,	419,	18.1,	74.9,	31641,	122),
(32716,	16,	1725894151,	419,	18.1,	74.8,	31678,	122),
(32717,	16,	1725894158,	419,	18.1,	74.8,	31663,	122),
(32718,	16,	1725894165,	419,	18.1,	74.8,	31690,	121),
(32719,	16,	1725894172,	420,	18.1,	74.8,	31677,	121),
(32720,	16,	1725894179,	420,	18.1,	74.8,	31731,	121),
(32721,	16,	1725894186,	420,	18.1,	74.8,	31699,	121),
(32722,	16,	1725894193,	420,	18.1,	74.7,	31703,	120),
(32723,	16,	1725894200,	420,	18.1,	74.8,	31683,	120),
(32724,	16,	1725894207,	420,	18.1,	74.8,	32036,	120),
(32725,	16,	1725894214,	420,	18.1,	74.8,	31688,	120),
(32726,	16,	1725894221,	420,	18.2,	74.8,	31675,	120),
(32727,	16,	1725894228,	420,	18.2,	74.8,	31689,	120),
(32728,	16,	1725894235,	420,	18.2,	74.8,	31963,	119),
(32729,	16,	1725894242,	420,	18.1,	74.8,	31806,	119),
(32730,	16,	1725894249,	420,	18.1,	74.8,	31804,	118),
(32731,	16,	1725894256,	420,	18.1,	74.8,	31752,	118),
(32732,	16,	1725894263,	420,	18.1,	74.8,	31715,	118),
(32733,	16,	1725894270,	419,	18.1,	74.8,	31713,	118),
(32734,	16,	1725894277,	419,	18.1,	74.9,	31384,	118),
(32735,	16,	1725894284,	418,	18.1,	74.9,	31554,	118),
(32736,	16,	1725894291,	418,	18.1,	74.9,	31574,	118),
(32737,	16,	1725894298,	418,	18.1,	74.9,	31623,	119),
(32738,	16,	1725894305,	418,	18.1,	74.9,	31596,	119),
(32739,	16,	1725894312,	417,	18.1,	74.9,	31590,	119),
(32740,	16,	1725894320,	417,	18.1,	74.9,	31635,	119),
(32741,	16,	1725894327,	417,	18.1,	75,	31653,	119),
(32742,	16,	1725894334,	417,	18.1,	75,	31625,	118),
(32743,	16,	1725894341,	417,	18.1,	75,	31587,	118),
(32744,	16,	1725894348,	417,	18.1,	75.1,	31616,	118),
(32745,	16,	1725894355,	417,	18.1,	75.1,	31641,	119),
(32746,	16,	1725894362,	417,	18.1,	75,	31613,	119),
(32747,	16,	1725894369,	417,	18.1,	75,	31668,	119),
(32748,	16,	1725894376,	417,	18.1,	75,	31651,	119),
(32749,	16,	1725894383,	418,	18.1,	75.1,	31731,	118),
(32750,	16,	1725894390,	417,	18.1,	75.1,	31696,	118),
(32751,	16,	1725894397,	417,	18.1,	75.1,	31964,	118),
(32752,	16,	1725894405,	416,	18.1,	75.1,	31695,	118),
(32753,	16,	1725894412,	417,	18.1,	75.2,	31406,	119),
(32754,	16,	1725894419,	418,	18.1,	75.2,	31563,	119),
(32755,	16,	1725894426,	418,	18.1,	75.2,	31475,	120),
(32756,	16,	1725894433,	418,	18.1,	75.3,	31596,	120),
(32757,	16,	1725894440,	418,	18.1,	75.3,	32066,	120),
(32758,	16,	1725894448,	419,	18.1,	75.3,	31692,	119),
(32759,	16,	1725894455,	419,	18.1,	75.3,	31978,	119),
(32760,	16,	1725894462,	419,	18.1,	75.4,	31650,	119),
(32761,	16,	1725894469,	419,	18.1,	75.4,	31677,	119),
(32762,	16,	1725894476,	419,	18.1,	75.4,	31634,	119),
(32763,	16,	1725894483,	419,	18.1,	75.4,	31674,	119),
(32764,	16,	1725894490,	419,	18.1,	75.5,	31651,	119),
(32765,	16,	1725894497,	420,	18.1,	75.4,	31697,	119),
(32766,	16,	1725894504,	420,	18.1,	75.4,	31650,	118),
(32767,	16,	1725894511,	420,	18.1,	75.4,	31667,	118),
(32768,	16,	1725894518,	420,	18.1,	75.4,	31659,	118),
(32769,	16,	1725894525,	420,	18.1,	75.4,	31618,	118),
(32770,	16,	1725894532,	420,	18.1,	75.5,	31664,	118),
(32771,	16,	1725894539,	420,	18.1,	75.4,	31664,	118),
(32772,	16,	1725894546,	419,	18.1,	75.4,	31671,	118),
(32773,	16,	1725894553,	419,	18.1,	75.4,	31674,	118),
(32774,	16,	1725894560,	419,	18.1,	75.4,	31702,	118),
(32775,	16,	1725894567,	419,	18.1,	75.5,	31688,	118),
(32776,	16,	1725894574,	420,	18.1,	75.4,	31680,	118),
(32777,	16,	1725894581,	419,	18.2,	75.5,	31643,	118),
(32778,	16,	1725894588,	419,	18.1,	75.4,	31726,	118),
(32779,	16,	1725894595,	419,	18.1,	75.5,	31692,	118),
(32780,	16,	1725894602,	419,	18.2,	75.5,	31414,	118),
(32781,	16,	1725894609,	419,	18.2,	75.5,	31529,	118),
(32782,	16,	1725894616,	418,	18.2,	75.5,	31526,	118),
(32783,	16,	1725894623,	418,	18.2,	75.5,	31610,	118),
(32784,	16,	1725894630,	418,	18.2,	75.5,	31686,	118),
(32785,	16,	1725894637,	418,	18.2,	75.5,	31670,	118),
(32786,	16,	1725894644,	418,	18.2,	75.6,	31700,	117),
(32787,	16,	1725894651,	418,	18.2,	75.6,	31685,	117),
(32788,	16,	1725894658,	418,	18.2,	75.6,	31680,	117),
(32789,	16,	1725894665,	419,	18.1,	75.6,	31724,	117),
(32790,	16,	1725894672,	418,	18.2,	75.6,	31673,	117),
(32791,	16,	1725894679,	418,	18.2,	75.6,	31711,	117),
(32792,	16,	1725894686,	418,	18.1,	75.6,	31679,	116),
(32793,	16,	1725894693,	418,	18.2,	75.6,	31643,	116),
(32794,	16,	1725894700,	418,	18.2,	75.6,	31664,	116),
(32795,	16,	1725894707,	419,	18.2,	75.6,	31622,	117),
(32796,	16,	1725894714,	419,	18.2,	75.6,	31671,	116),
(32797,	16,	1725894721,	419,	18.2,	75.6,	31670,	116),
(32798,	16,	1725894728,	419,	18.2,	75.6,	31689,	116),
(32799,	16,	1725894735,	418,	18.2,	75.6,	31690,	116),
(32800,	16,	1725894742,	419,	18.2,	75.6,	31654,	116),
(32801,	16,	1725894749,	418,	18.2,	75.6,	31716,	116),
(32802,	16,	1725894756,	417,	18.2,	75.6,	31694,	116),
(32803,	16,	1725894764,	417,	18.2,	75.6,	31682,	116),
(32804,	16,	1725894771,	417,	18.2,	75.6,	31690,	116),
(32805,	16,	1725894778,	416,	18.2,	75.6,	31652,	116),
(32806,	16,	1725894785,	416,	18.2,	75.6,	31663,	116),
(32807,	16,	1725894792,	416,	18.1,	75.6,	31598,	116),
(32808,	16,	1725894799,	416,	18.1,	75.6,	31630,	116),
(32809,	16,	1725894806,	416,	18.1,	75.7,	31675,	116),
(32810,	16,	1725894813,	416,	18.1,	75.7,	31654,	116),
(32811,	16,	1725894820,	416,	18.1,	75.7,	31415,	116),
(32812,	16,	1725894827,	416,	18.1,	75.7,	31662,	116),
(32813,	16,	1725894834,	417,	18.1,	75.7,	31704,	116),
(32814,	16,	1725894841,	416,	18.1,	75.7,	31671,	116),
(32815,	16,	1725894848,	417,	18.1,	75.7,	31703,	116),
(32816,	16,	1725894855,	417,	18.1,	75.7,	31673,	116),
(32817,	16,	1725894862,	417,	18.1,	75.7,	31955,	116),
(32818,	16,	1725894869,	417,	18.1,	75.7,	31661,	116),
(32819,	16,	1725894876,	417,	18.1,	75.7,	31511,	116),
(32820,	16,	1725894883,	417,	18.1,	75.7,	31585,	116),
(32821,	16,	1725894890,	417,	18.1,	75.7,	31480,	117),
(32822,	16,	1725894897,	417,	18.1,	75.7,	31571,	117),
(32823,	16,	1725894904,	417,	18.1,	75.7,	31924,	116),
(32824,	16,	1725894911,	417,	18.1,	75.7,	31774,	117),
(32825,	16,	1725894919,	417,	18.1,	75.7,	31545,	117),
(32826,	16,	1725894926,	417,	18.1,	75.7,	31652,	117),
(32827,	16,	1725894933,	416,	18.2,	75.7,	31650,	117),
(32828,	16,	1725894940,	416,	18.1,	75.7,	31670,	117),
(32829,	16,	1725894947,	416,	18.1,	75.7,	31671,	117),
(32830,	16,	1725894954,	415,	18.2,	75.7,	31649,	116),
(32831,	16,	1725894961,	414,	18.1,	75.7,	31661,	116),
(32832,	16,	1725894968,	414,	18.1,	75.7,	31357,	116),
(32833,	16,	1725894975,	414,	18.1,	75.7,	31655,	116),
(32834,	16,	1725894982,	414,	18.1,	75.8,	31634,	116),
(32835,	16,	1725894989,	414,	18.1,	75.8,	31653,	116),
(32836,	16,	1725894996,	414,	18.2,	75.8,	31643,	116),
(32837,	16,	1725895003,	414,	18.2,	75.8,	31656,	116),
(32838,	16,	1725895010,	414,	18.1,	75.8,	31632,	116),
(32839,	16,	1725895017,	414,	18.2,	75.8,	31669,	116),
(32840,	16,	1725895024,	414,	18.1,	75.9,	31649,	116),
(32841,	16,	1725895031,	414,	18.1,	75.8,	31651,	116),
(32842,	16,	1725895038,	414,	18.2,	75.9,	31646,	116),
(32843,	16,	1725895045,	414,	18.1,	75.8,	31672,	116),
(32844,	16,	1725895052,	414,	18.1,	75.9,	31664,	116),
(32845,	16,	1725895059,	414,	18.2,	75.9,	31655,	116),
(32846,	16,	1725895066,	415,	18.1,	75.9,	31652,	116),
(32847,	16,	1725895073,	415,	18.1,	76,	31657,	116),
(32848,	16,	1725895080,	415,	18.2,	75.9,	31616,	116),
(32849,	16,	1725895087,	415,	18.2,	75.9,	31326,	116),
(32850,	16,	1725895094,	416,	18.2,	75.9,	31635,	116),
(32851,	16,	1725895101,	416,	18.2,	75.9,	31726,	115),
(32852,	16,	1725895108,	416,	18.2,	75.9,	31638,	115),
(32853,	16,	1725895115,	416,	18.2,	75.9,	31783,	115),
(32854,	16,	1725895122,	416,	18.2,	75.9,	31651,	115),
(32855,	16,	1725895129,	416,	18.2,	75.9,	31625,	115),
(32856,	16,	1725895136,	416,	18.2,	75.9,	31581,	115),
(32857,	16,	1725895143,	417,	18.2,	75.9,	31627,	115),
(32858,	16,	1725895150,	417,	18.2,	76,	31699,	115),
(32859,	16,	1725895157,	417,	18.2,	75.9,	31644,	115),
(32860,	16,	1725895164,	417,	18.2,	76,	31671,	115),
(32861,	16,	1725895171,	417,	18.2,	76,	31660,	115),
(32862,	16,	1725895178,	418,	18.1,	75.9,	31392,	115),
(32863,	16,	1725895186,	417,	18.1,	76,	31669,	115),
(32864,	16,	1725895193,	418,	18.1,	76,	31649,	115),
(32865,	16,	1725895200,	417,	18.1,	76,	31717,	115),
(32866,	16,	1725895207,	417,	18.1,	76,	31677,	114),
(32867,	16,	1725895214,	417,	18.1,	76,	31752,	114),
(32868,	16,	1725895221,	417,	18.1,	76,	31709,	114),
(32869,	16,	1725895228,	417,	18.1,	76,	31862,	113),
(32870,	16,	1725895235,	418,	18.1,	76,	31760,	113),
(32871,	16,	1725895242,	418,	18.1,	76,	31669,	113),
(32872,	16,	1725895249,	417,	18.1,	76,	31656,	113),
(32873,	16,	1725895256,	418,	18.1,	76,	32142,	113),
(32874,	16,	1725895263,	418,	18.1,	76,	31669,	113),
(32875,	16,	1725895270,	418,	18.1,	76,	31808,	113),
(32876,	16,	1725895277,	417,	18.1,	76,	31704,	113),
(32877,	16,	1725895284,	417,	18.1,	76,	31672,	113),
(32878,	16,	1725895291,	417,	18.1,	76.1,	31652,	113),
(32879,	16,	1725895298,	417,	18.1,	76.1,	31666,	113),
(32880,	16,	1725895305,	417,	18.1,	76.1,	31644,	113),
(32881,	16,	1725895312,	418,	18.1,	76.1,	31680,	112),
(32882,	16,	1725895319,	418,	18.1,	76.1,	31668,	112),
(32883,	16,	1725895326,	418,	18.1,	76.2,	31416,	112),
(32884,	16,	1725895333,	417,	18.1,	76.2,	31682,	112),
(32885,	16,	1725895340,	418,	18.1,	76.2,	31617,	112),
(32886,	16,	1725895347,	418,	18.1,	76.2,	31656,	112),
(32887,	16,	1725895354,	418,	18.1,	76.2,	31660,	112),
(32888,	16,	1725895361,	418,	18.1,	76.3,	31685,	112),
(32889,	16,	1725895368,	418,	18.1,	76.2,	31681,	112),
(32890,	16,	1725895375,	418,	18.1,	76.2,	31656,	111),
(32891,	16,	1725895382,	418,	18.1,	76.2,	31659,	111),
(32892,	16,	1725895389,	418,	18.1,	76.2,	31340,	111),
(32893,	16,	1725895396,	418,	18.1,	76.2,	31664,	111),
(32894,	16,	1725895403,	418,	18.1,	76.2,	31725,	111),
(32895,	16,	1725895410,	418,	18.1,	76.2,	31688,	111),
(32896,	16,	1725895417,	418,	18.1,	76.3,	31672,	112),
(32897,	16,	1725895424,	419,	18.1,	76.2,	31778,	111),
(32898,	16,	1725895431,	419,	18.1,	76.2,	31697,	111),
(32899,	16,	1725895438,	419,	18.1,	76.2,	31690,	111),
(32900,	16,	1725895445,	419,	18.1,	76.1,	31673,	111),
(32901,	16,	1725895452,	419,	18.1,	76.2,	31688,	111),
(32902,	16,	1725895459,	419,	18.1,	76.2,	31669,	111),
(32903,	16,	1725895466,	419,	18.1,	76.1,	31644,	111),
(32904,	16,	1725895473,	419,	18.1,	76.1,	31621,	111),
(32905,	16,	1725895480,	419,	18.1,	76.1,	31631,	111),
(32906,	16,	1725895487,	419,	18.1,	76,	31640,	111),
(32907,	16,	1725895494,	419,	18.1,	76.1,	31630,	111),
(32908,	16,	1725895501,	419,	18.1,	76.1,	31646,	111),
(32909,	16,	1725895508,	419,	18.1,	76.1,	31634,	111),
(32910,	16,	1725895515,	420,	18.2,	76.1,	31646,	111),
(32911,	16,	1725895522,	420,	18.2,	76.2,	31615,	111),
(32912,	16,	1725895529,	420,	18.2,	76.2,	31639,	111),
(32913,	16,	1725895537,	421,	18.1,	76.2,	31650,	111),
(32914,	16,	1725895544,	421,	18.2,	76.2,	31629,	111),
(32915,	16,	1725895551,	422,	18.1,	76.2,	31629,	111),
(32916,	16,	1725895558,	423,	18.1,	76.2,	31622,	111),
(32917,	16,	1725895565,	423,	18.1,	76.3,	31659,	111),
(32918,	16,	1725895572,	423,	18.1,	76.4,	31608,	111),
(32919,	16,	1725895579,	423,	18.1,	76.3,	31337,	111),
(32920,	16,	1725895586,	423,	18.1,	76.3,	31672,	111),
(32921,	16,	1725895593,	424,	18.1,	76.3,	31605,	111),
(32922,	16,	1725895600,	424,	18.1,	76.3,	31651,	111),
(32923,	16,	1725895607,	425,	18.1,	76.4,	31651,	111),
(32924,	16,	1725895614,	425,	18.1,	76.4,	31634,	111),
(32925,	16,	1725895621,	425,	18.1,	76.4,	31623,	111),
(32926,	16,	1725895628,	425,	18.1,	76.3,	31108,	111),
(32927,	16,	1725895635,	425,	18.2,	76.3,	31643,	111),
(32928,	16,	1725895642,	425,	18.2,	76.3,	31622,	111),
(32929,	16,	1725895649,	425,	18.2,	76.3,	31609,	111),
(32930,	16,	1725895656,	425,	18.2,	76.4,	31636,	111),
(32931,	16,	1725895664,	425,	18.2,	76.4,	31632,	111),
(32932,	16,	1725895671,	426,	18.1,	76.4,	31633,	111),
(32933,	16,	1725895678,	426,	18.1,	76.4,	31641,	111),
(32934,	16,	1725895685,	425,	18.1,	76.4,	31628,	111),
(32935,	16,	1725895692,	425,	18.2,	76.4,	31735,	111),
(32936,	16,	1725895699,	425,	18.1,	76.3,	31660,	111),
(32937,	16,	1725895706,	425,	18.1,	76.4,	31702,	111),
(32938,	16,	1725895713,	426,	18.1,	76.4,	31633,	111),
(32939,	16,	1725895720,	425,	18.1,	76.3,	31631,	111),
(32940,	16,	1725895727,	425,	18.1,	76.3,	31357,	111),
(32941,	16,	1725895734,	425,	18.2,	76.4,	31612,	114),
(32942,	16,	1725895741,	426,	18.2,	76.4,	31626,	114),
(32943,	16,	1725895748,	426,	18.1,	76.4,	31596,	113),
(32944,	16,	1725895755,	426,	18.1,	76.4,	31636,	113),
(32945,	16,	1725895762,	426,	18.2,	76.4,	31630,	114),
(32946,	16,	1725895769,	426,	18.1,	76.4,	31438,	114),
(32947,	16,	1725895776,	426,	18.2,	76.5,	31577,	114),
(32948,	16,	1725895783,	426,	18.1,	76.5,	31649,	114),
(32949,	16,	1725895791,	426,	18.1,	76.5,	31694,	114),
(32950,	16,	1725895798,	426,	18.1,	76.5,	31678,	113),
(32951,	16,	1725895805,	425,	18.1,	76.5,	31652,	113),
(32952,	16,	1725895812,	425,	18.1,	76.5,	31633,	113),
(32953,	16,	1725895819,	424,	18.1,	76.6,	31663,	113),
(32954,	16,	1725895826,	423,	18.1,	76.6,	31933,	113),
(32955,	16,	1725895833,	422,	18.1,	76.6,	31633,	115),
(32956,	16,	1725895840,	422,	18.1,	76.6,	31613,	115),
(32957,	16,	1725895847,	422,	18.1,	76.6,	31522,	115),
(32958,	16,	1725895854,	422,	18.1,	76.6,	31594,	115),
(32959,	16,	1725895861,	423,	18.1,	76.6,	31906,	115),
(32960,	16,	1725895868,	423,	18.2,	76.6,	31594,	115),
(32961,	16,	1725895875,	423,	18.1,	76.6,	31962,	115),
(32962,	16,	1725895883,	423,	18.1,	76.6,	31649,	115),
(32963,	16,	1725895890,	423,	18.1,	76.6,	31624,	115),
(32964,	16,	1725895897,	423,	18.1,	76.6,	31615,	115),
(32965,	16,	1725895904,	423,	18.1,	76.5,	31585,	114),
(32966,	16,	1725895911,	423,	18.1,	76.6,	31644,	114),
(32967,	16,	1725895918,	423,	18.1,	76.5,	31608,	114),
(32968,	16,	1725895925,	423,	18.1,	76.6,	31665,	114),
(32969,	16,	1725895932,	423,	18.1,	76.6,	31613,	114),
(32970,	16,	1725895940,	423,	18.1,	76.6,	31642,	114),
(32971,	16,	1725895947,	424,	18.1,	76.6,	31629,	114),
(32972,	16,	1725895954,	424,	18.1,	76.6,	31636,	114),
(32973,	16,	1725895961,	424,	18.1,	76.6,	31631,	114),
(32974,	16,	1725895968,	424,	18.1,	76.6,	31636,	114),
(32975,	16,	1725895975,	424,	18.1,	76.5,	31654,	114),
(32976,	16,	1725895983,	424,	18.1,	76.5,	31309,	114),
(32977,	16,	1725895990,	424,	18.1,	76.6,	31623,	114),
(32978,	16,	1725895997,	424,	18.1,	76.6,	31657,	114),
(32979,	16,	1725896004,	424,	18.1,	76.5,	31630,	114),
(32980,	16,	1725896012,	424,	18.1,	76.5,	31619,	114),
(32981,	16,	1725896019,	424,	18.2,	76.5,	31620,	114),
(32982,	16,	1725896026,	424,	18.2,	76.5,	31589,	114),
(32983,	16,	1725896033,	424,	18.2,	76.6,	31612,	114),
(32984,	16,	1725896040,	424,	18.2,	76.6,	31663,	113),
(32985,	16,	1725896047,	424,	18.2,	76.6,	31650,	113),
(32986,	16,	1725896054,	424,	18.1,	76.6,	31617,	113),
(32987,	16,	1725896061,	424,	18.2,	76.6,	31642,	113),
(32988,	16,	1725896068,	425,	18.2,	76.6,	31693,	113),
(32989,	16,	1725896075,	425,	18.2,	76.6,	31669,	113),
(32990,	16,	1725896082,	425,	18.2,	76.6,	32174,	113),
(32991,	16,	1725896089,	424,	18.2,	76.5,	31667,	113),
(32992,	16,	1725896096,	425,	18.2,	76.5,	31384,	113),
(32993,	16,	1725896104,	425,	18.2,	76.5,	31556,	113),
(32994,	16,	1725896111,	425,	18.2,	76.5,	31659,	113),
(32995,	16,	1725896118,	425,	18.2,	76.5,	31729,	112),
(32996,	16,	1725896125,	425,	18.2,	76.5,	31687,	112),
(32997,	16,	1725896132,	425,	18.1,	76.4,	31386,	112),
(32998,	16,	1725896139,	425,	18.2,	76.5,	31564,	112),
(32999,	16,	1725896146,	425,	18.2,	76.5,	31615,	112),
(33000,	16,	1725896153,	425,	18.2,	76.5,	31639,	112),
(33001,	16,	1725896160,	425,	18.2,	76.5,	31969,	112),
(33002,	16,	1725896167,	425,	18.2,	76.5,	31622,	112),
(33003,	16,	1725896174,	425,	18.2,	76.5,	31984,	112),
(33004,	16,	1725896181,	426,	18.2,	76.5,	31642,	112),
(33005,	16,	1725896188,	426,	18.2,	76.5,	31493,	112),
(33006,	16,	1725896195,	426,	18.2,	76.6,	31596,	112),
(33007,	16,	1725896202,	426,	18.2,	76.6,	31618,	112),
(33008,	16,	1725896209,	425,	18.2,	76.6,	31733,	112),
(33009,	16,	1725896216,	425,	18.2,	76.6,	31685,	112),
(33010,	16,	1725896223,	425,	18.2,	76.6,	31685,	112),
(33011,	16,	1725896230,	426,	18.2,	76.6,	31666,	112),
(33012,	16,	1725896237,	426,	18.2,	76.6,	31675,	111),
(33013,	16,	1725896244,	426,	18.2,	76.6,	31660,	111),
(33014,	16,	1725896251,	426,	18.2,	76.6,	31650,	111),
(33015,	16,	1725896258,	426,	18.2,	76.5,	31606,	111),
(33016,	16,	1725896266,	426,	18.2,	76.6,	31904,	111),
(33017,	16,	1725896273,	426,	18.2,	76.5,	31631,	111),
(33018,	16,	1725896280,	426,	18.2,	76.5,	31644,	111),
(33019,	16,	1725896287,	426,	18.2,	76.4,	31651,	111),
(33020,	16,	1725896294,	425,	18.2,	76.4,	31647,	111),
(33021,	16,	1725896301,	425,	18.2,	76.5,	31644,	111),
(33022,	16,	1725896308,	425,	18.2,	76.5,	31632,	111),
(33023,	16,	1725896315,	425,	18.2,	76.5,	31636,	111),
(33024,	16,	1725896322,	425,	18.2,	76.5,	31623,	111),
(33025,	16,	1725896329,	426,	18.2,	76.5,	31659,	110),
(33026,	16,	1725896336,	426,	18.2,	76.4,	31643,	110),
(33027,	16,	1725896343,	426,	18.2,	76.4,	31670,	110),
(33028,	16,	1725896351,	426,	18.2,	76.4,	31660,	110),
(33029,	16,	1725896358,	425,	18.2,	76.4,	31609,	110),
(33030,	16,	1725896365,	425,	18.2,	76.4,	31337,	110),
(33031,	16,	1725896372,	426,	18.2,	76.4,	31633,	110),
(33032,	16,	1725896379,	426,	18.2,	76.4,	31556,	110),
(33033,	16,	1725896386,	426,	18.2,	76.4,	31610,	110),
(33034,	16,	1725896393,	425,	18.2,	76.5,	31607,	110),
(33035,	16,	1725896400,	426,	18.2,	76.5,	31660,	110),
(33036,	16,	1725896407,	426,	18.2,	76.5,	31642,	110),
(33037,	16,	1725896414,	426,	18.2,	76.5,	31726,	110),
(33038,	16,	1725896421,	426,	18.2,	76.5,	31663,	110),
(33039,	16,	1725896428,	426,	18.2,	76.5,	31643,	110),
(33040,	16,	1725896435,	426,	18.2,	76.5,	31652,	110),
(33041,	16,	1725896442,	426,	18.2,	76.5,	31344,	110),
(33042,	16,	1725896449,	426,	18.2,	76.5,	31665,	110),
(33043,	16,	1725896456,	426,	18.2,	76.5,	30744,	110),
(33044,	16,	1725896463,	426,	18.2,	76.5,	31659,	110),
(33045,	16,	1725896470,	427,	18.2,	76.5,	31594,	110),
(33046,	16,	1725896477,	427,	18.2,	76.5,	31617,	110),
(33047,	16,	1725896484,	427,	18.2,	76.6,	31605,	110),
(33048,	16,	1725896491,	427,	18.2,	76.5,	31607,	110),
(33049,	16,	1725896498,	428,	18.2,	76.5,	31622,	110),
(33050,	16,	1725896505,	428,	18.2,	76.5,	31604,	110),
(33051,	16,	1725896512,	429,	18.2,	76.5,	31633,	110),
(33052,	16,	1725896519,	430,	18.2,	76.5,	31364,	110),
(33053,	16,	1725896526,	430,	18.2,	76.5,	31638,	110),
(33054,	16,	1725896533,	431,	18.2,	76.5,	31628,	110),
(33055,	16,	1725896540,	431,	18.3,	76.5,	31614,	111),
(33056,	16,	1725896547,	431,	18.2,	76.5,	31670,	111),
(33057,	16,	1725896554,	432,	18.2,	76.5,	31658,	111),
(33058,	16,	1725896561,	432,	18.3,	76.5,	31626,	111),
(33059,	16,	1725896568,	432,	18.3,	76.5,	31945,	111),
(33060,	16,	1725896575,	432,	18.3,	76.5,	31529,	111),
(33061,	16,	1725896582,	432,	18.2,	76.5,	31548,	111),
(33062,	16,	1725896589,	432,	18.3,	76.6,	31607,	111),
(33063,	16,	1725896596,	432,	18.3,	76.6,	31501,	111),
(33064,	16,	1725896603,	431,	18.3,	76.6,	31587,	112),
(33065,	16,	1725896610,	431,	18.2,	76.6,	31551,	112),
(33066,	16,	1725896617,	431,	18.2,	76.6,	31514,	112),
(33067,	16,	1725896624,	432,	18.3,	76.6,	31594,	111),
(33068,	16,	1725896632,	432,	18.3,	76.6,	31828,	111),
(33069,	16,	1725896639,	432,	18.3,	76.6,	31714,	111),
(33070,	16,	1725896646,	431,	18.2,	76.7,	31336,	111),
(33071,	16,	1725896653,	431,	18.3,	76.6,	31672,	111),
(33072,	16,	1725896660,	431,	18.2,	76.6,	31370,	111),
(33073,	16,	1725896667,	431,	18.3,	76.6,	31687,	111),
(33074,	16,	1725896674,	432,	18.2,	76.6,	31653,	111),
(33075,	16,	1725896681,	432,	18.3,	76.6,	31653,	111),
(33076,	16,	1725896688,	431,	18.2,	76.6,	31647,	111),
(33077,	16,	1725896695,	432,	18.2,	76.6,	31645,	111),
(33078,	16,	1725896702,	432,	18.2,	76.6,	31648,	111),
(33079,	16,	1725896709,	431,	18.2,	76.6,	31631,	111),
(33080,	16,	1725896716,	431,	18.2,	76.7,	31656,	111),
(33081,	16,	1725896723,	431,	18.2,	76.7,	32006,	111),
(33082,	16,	1725896730,	431,	18.2,	76.7,	31664,	110),
(33083,	16,	1725896737,	431,	18.2,	76.7,	31621,	110),
(33084,	16,	1725896744,	430,	18.2,	76.7,	31509,	111),
(33085,	16,	1725896751,	430,	18.2,	76.6,	31559,	111),
(33086,	16,	1725896758,	430,	18.2,	76.7,	31486,	111),
(33087,	16,	1725896765,	429,	18.2,	76.7,	31570,	111),
(33088,	16,	1725896773,	429,	18.2,	76.7,	31603,	111),
(33089,	16,	1725896781,	429,	18.2,	76.7,	31607,	111),
(33090,	16,	1725896788,	429,	18.2,	76.8,	31617,	111),
(33091,	16,	1725896795,	429,	18.2,	76.8,	31623,	111),
(33092,	16,	1725896802,	429,	18.2,	76.7,	31490,	111),
(33093,	16,	1725896810,	427,	18.2,	76.8,	31558,	110),
(33094,	16,	1725896817,	427,	18.2,	76.8,	31629,	110),
(33095,	16,	1725896824,	428,	18.2,	76.8,	31639,	110),
(33096,	16,	1725896831,	427,	18.2,	76.8,	32014,	110),
(33097,	16,	1725896838,	427,	18.2,	76.8,	31648,	110),
(33098,	16,	1725896845,	427,	18.2,	76.9,	31582,	110),
(33099,	16,	1725896852,	428,	18.2,	76.9,	31641,	110),
(33100,	16,	1725896859,	428,	18.2,	76.8,	31653,	110),
(33101,	16,	1725896866,	428,	18.2,	76.9,	31671,	110),
(33102,	16,	1725896873,	429,	18.2,	76.8,	31643,	109),
(33103,	16,	1725896880,	429,	18.2,	76.9,	31655,	109),
(33104,	16,	1725896887,	429,	18.2,	76.9,	31672,	109),
(33105,	16,	1725896894,	429,	18.2,	76.9,	31641,	109),
(33106,	16,	1725896901,	429,	18.2,	76.9,	31510,	109),
(33107,	16,	1725896908,	429,	18.2,	76.9,	31583,	109),
(33108,	16,	1725896915,	429,	18.2,	76.9,	31612,	110),
(33109,	16,	1725896922,	428,	18.2,	76.9,	31393,	110),
(33110,	16,	1725896929,	428,	18.2,	76.9,	31796,	110),
(33111,	16,	1725896936,	429,	18.2,	76.9,	31697,	110),
(33112,	16,	1725896943,	429,	18.3,	76.9,	31955,	110),
(33113,	16,	1725896950,	429,	18.2,	76.8,	31667,	110),
(33114,	16,	1725896957,	429,	18.2,	76.8,	31378,	110),
(33115,	16,	1725896964,	430,	18.2,	76.9,	31522,	110),
(33116,	16,	1725896971,	430,	18.2,	76.9,	31606,	110),
(33117,	16,	1725896978,	430,	18.2,	76.9,	31686,	110),
(33118,	16,	1725896985,	430,	18.2,	76.9,	31652,	109),
(33119,	16,	1725896992,	430,	18.2,	76.9,	31797,	110),
(33120,	16,	1725896999,	431,	18.2,	76.9,	31576,	110),
(33121,	16,	1725897006,	431,	18.2,	76.9,	31517,	110),
(33122,	16,	1725897013,	431,	18.2,	76.9,	31603,	110),
(33123,	16,	1725897020,	431,	18.2,	76.9,	31625,	110),
(33124,	16,	1725897027,	431,	18.2,	76.9,	31649,	110),
(33125,	16,	1725897034,	432,	18.2,	76.9,	31604,	110),
(33126,	16,	1725897041,	431,	18.2,	76.9,	31740,	109),
(33127,	16,	1725897048,	431,	18.2,	76.9,	31678,	109),
(33128,	16,	1725897055,	431,	18.2,	76.9,	31686,	109),
(33129,	16,	1725897062,	431,	18.2,	76.9,	31628,	108),
(33130,	16,	1725897070,	432,	18.2,	76.9,	31606,	108),
(33131,	16,	1725897077,	432,	18.2,	76.9,	31649,	108),
(33132,	16,	1725897084,	433,	18.2,	76.9,	31617,	108),
(33133,	16,	1725897091,	434,	18.2,	76.9,	31645,	108),
(33134,	16,	1725897098,	434,	18.2,	76.9,	31641,	108),
(33135,	16,	1725897105,	434,	18.2,	76.9,	31646,	108),
(33136,	16,	1725897112,	435,	18.3,	76.9,	31644,	108),
(33137,	16,	1725897119,	435,	18.3,	76.8,	31713,	108),
(33138,	16,	1725897126,	435,	18.2,	76.7,	31655,	108),
(33139,	16,	1725897133,	435,	18.3,	76.7,	31624,	108),
(33140,	16,	1725897140,	436,	18.2,	76.7,	31625,	108),
(33141,	16,	1725897147,	436,	18.2,	76.7,	31638,	108),
(33142,	16,	1725897155,	435,	18.3,	76.6,	31639,	108),
(33143,	16,	1725897162,	435,	18.3,	76.7,	31626,	108),
(33144,	16,	1725897169,	435,	18.3,	76.6,	31630,	108),
(33145,	16,	1725897176,	435,	18.2,	76.6,	31321,	108),
(33146,	16,	1725897183,	435,	18.3,	76.5,	31606,	108),
(33147,	16,	1725897190,	435,	18.3,	76.5,	31565,	108),
(33148,	16,	1725897197,	435,	18.3,	76.6,	31557,	109),
(33149,	16,	1725897204,	435,	18.3,	76.7,	31667,	108),
(33150,	16,	1725897211,	435,	18.3,	76.7,	31623,	108),
(33151,	16,	1725897218,	435,	18.3,	76.8,	31747,	108),
(33152,	16,	1725897225,	435,	18.3,	76.8,	31684,	109),
(33153,	16,	1725897232,	435,	18.3,	76.8,	31503,	109),
(33154,	16,	1725897239,	434,	18.3,	76.8,	31598,	110),
(33155,	16,	1725897246,	434,	18.3,	76.7,	31579,	110),
(33156,	16,	1725897254,	434,	18.3,	76.8,	31620,	109),
(33157,	16,	1725897262,	435,	18.3,	76.8,	31637,	109),
(33158,	16,	1725897269,	434,	18.3,	76.8,	31647,	109),
(33159,	16,	1725897276,	434,	18.3,	76.8,	31644,	109),
(33160,	16,	1725897284,	434,	18.3,	76.9,	31659,	109),
(33161,	16,	1725897291,	434,	18.3,	76.9,	31646,	109),
(33162,	16,	1725897298,	434,	18.3,	76.9,	31646,	109),
(33163,	16,	1725897305,	435,	18.3,	76.9,	31574,	109),
(33164,	16,	1725897312,	435,	18.3,	76.9,	31656,	109),
(33165,	16,	1725897319,	436,	18.3,	76.9,	31918,	109),
(33166,	16,	1725897326,	437,	18.3,	76.9,	31631,	109),
(33167,	16,	1725897333,	437,	18.3,	76.8,	31900,	109),
(33168,	16,	1725897340,	437,	18.3,	76.8,	31771,	109),
(33169,	16,	1725897347,	437,	18.3,	76.8,	31423,	109),
(33170,	16,	1725897354,	436,	18.3,	76.8,	31681,	109),
(33171,	16,	1725897361,	434,	18.3,	76.8,	31638,	109),
(33172,	16,	1725897368,	434,	18.3,	76.9,	31621,	109),
(33173,	16,	1725897375,	434,	18.3,	76.8,	31368,	109),
(33174,	16,	1725897382,	434,	18.3,	76.8,	31640,	109),
(33175,	16,	1725897389,	434,	18.3,	76.8,	31608,	109),
(33176,	16,	1725897396,	434,	18.3,	76.8,	31626,	109),
(33177,	16,	1725897403,	433,	18.3,	76.8,	31514,	109),
(33178,	16,	1725897410,	433,	18.3,	76.8,	31614,	109),
(33179,	16,	1725897417,	434,	18.3,	76.8,	31601,	109),
(33180,	16,	1725897424,	434,	18.3,	76.8,	31635,	109),
(33181,	16,	1725897431,	435,	18.3,	76.7,	31627,	109),
(33182,	16,	1725897438,	437,	18.3,	76.7,	31668,	109),
(33183,	16,	1725897445,	437,	18.3,	76.8,	31658,	109),
(33184,	16,	1725897452,	437,	18.3,	76.8,	31668,	109),
(33185,	16,	1725897459,	437,	18.3,	76.8,	31652,	109),
(33186,	16,	1725897466,	437,	18.3,	76.7,	31667,	109),
(33187,	16,	1725897473,	438,	18.3,	76.8,	31513,	109),
(33188,	16,	1725897480,	437,	18.3,	76.8,	31635,	109),
(33189,	16,	1725897487,	437,	18.3,	76.8,	31529,	109),
(33190,	16,	1725897494,	436,	18.3,	76.8,	31621,	109),
(33191,	16,	1725897501,	436,	18.3,	76.8,	31521,	109),
(33192,	16,	1725897508,	436,	18.3,	76.7,	31608,	109),
(33193,	16,	1725897515,	435,	18.3,	76.8,	31477,	109),
(33194,	16,	1725897522,	435,	18.3,	76.8,	31579,	109),
(33195,	16,	1725897530,	435,	18.3,	76.9,	31630,	109),
(33196,	16,	1725897537,	434,	18.3,	76.9,	31628,	109),
(33197,	16,	1725897544,	434,	18.3,	76.9,	31665,	109),
(33198,	16,	1725897551,	433,	18.3,	76.9,	31651,	109),
(33199,	16,	1725897558,	433,	18.3,	76.9,	31564,	109),
(33200,	16,	1725897565,	433,	18.3,	77,	31600,	108),
(33201,	16,	1725897572,	433,	18.3,	77,	31904,	108),
(33202,	16,	1725897579,	433,	18.3,	77,	31620,	108),
(33203,	16,	1725897586,	433,	18.3,	77,	31663,	108),
(33204,	16,	1725897593,	432,	18.3,	77,	31642,	108),
(33205,	16,	1725897600,	433,	18.3,	77,	31674,	108),
(33206,	16,	1725897607,	433,	18.3,	77,	31681,	108),
(33207,	16,	1725897614,	433,	18.3,	77,	31625,	108),
(33208,	16,	1725897621,	433,	18.3,	77,	31669,	108),
(33209,	16,	1725897628,	433,	18.3,	77,	31673,	108),
(33210,	16,	1725897635,	433,	18.3,	77,	31631,	108),
(33211,	16,	1725897642,	432,	18.3,	76.9,	31654,	107),
(33212,	16,	1725897649,	432,	18.3,	76.9,	31673,	108),
(33213,	16,	1725897656,	433,	18.3,	76.8,	32007,	108),
(33214,	16,	1725897664,	433,	18.3,	76.8,	31648,	108),
(33215,	16,	1725897671,	432,	18.3,	76.8,	31652,	108),
(33216,	16,	1725897678,	432,	18.3,	76.8,	31625,	108),
(33217,	16,	1725897685,	432,	18.3,	76.8,	31640,	108),
(33218,	16,	1725897692,	432,	18.3,	76.8,	31647,	108),
(33219,	16,	1725897699,	432,	18.3,	76.9,	31648,	108),
(33220,	16,	1725897706,	432,	18.3,	76.9,	31660,	108),
(33221,	16,	1725897713,	432,	18.3,	76.9,	31646,	107),
(33222,	16,	1725897720,	432,	18.3,	76.9,	31384,	107),
(33223,	16,	1725897727,	432,	18.3,	76.9,	31641,	107),
(33224,	16,	1725897734,	431,	18.3,	76.9,	31652,	107),
(33225,	16,	1725897741,	431,	18.3,	76.9,	31642,	107),
(33226,	16,	1725897748,	431,	18.3,	76.9,	31675,	107),
(33227,	16,	1725897755,	430,	18.3,	76.9,	31355,	107),
(33228,	16,	1725897762,	430,	18.2,	77,	31689,	107),
(33229,	16,	1725897769,	430,	18.3,	77,	31657,	107),
(33230,	16,	1725897776,	430,	18.3,	77,	31659,	107),
(33231,	16,	1725897783,	429,	18.3,	77,	31714,	107),
(33232,	16,	1725897790,	429,	18.3,	77,	31681,	107),
(33233,	16,	1725897797,	428,	18.3,	77.1,	31667,	107),
(33234,	16,	1725897804,	428,	18.2,	77,	31622,	107),
(33235,	16,	1725897812,	428,	18.3,	77.1,	31649,	107),
(33236,	16,	1725897819,	427,	18.3,	77.1,	31634,	106),
(33237,	16,	1725897826,	427,	18.2,	77.1,	31410,	106),
(33238,	16,	1725897833,	427,	18.2,	77.1,	31556,	106),
(33239,	16,	1725897840,	427,	18.3,	77.2,	31633,	106),
(33240,	16,	1725897847,	427,	18.2,	77.1,	31635,	106),
(33241,	16,	1725897854,	426,	18.3,	77.2,	31605,	106),
(33242,	16,	1725897861,	425,	18.2,	77.1,	31716,	106),
(33243,	16,	1725897868,	425,	18.3,	77.2,	31664,	106),
(33244,	16,	1725897875,	425,	18.3,	77.2,	31327,	106),
(33245,	16,	1725897883,	425,	18.2,	77.2,	31626,	106),
(33246,	16,	1725897890,	425,	18.2,	77.2,	31598,	106),
(33247,	16,	1725897897,	425,	18.3,	77.2,	31581,	106),
(33248,	16,	1725897907,	424,	18.3,	77.3,	31645,	106),
(33249,	16,	1725897914,	424,	18.3,	77.2,	31589,	106),
(33250,	16,	1725897921,	424,	18.3,	77.3,	31969,	106),
(33251,	16,	1725897929,	424,	18.3,	77.3,	31612,	106),
(33252,	16,	1725897936,	423,	18.3,	77.3,	31612,	106),
(33253,	16,	1725897943,	422,	18.3,	77.3,	31613,	106),
(33254,	16,	1725897950,	421,	18.3,	77.3,	31656,	106),
(33255,	16,	1725897957,	420,	18.3,	77.3,	31641,	106),
(33256,	16,	1725897964,	419,	18.3,	77.2,	31728,	106),
(33257,	16,	1725897971,	418,	18.3,	77.3,	31652,	106),
(33258,	16,	1725897978,	418,	18.3,	77.3,	31667,	106),
(33259,	16,	1725897985,	418,	18.3,	77.2,	31654,	106),
(33260,	16,	1725897992,	418,	18.3,	77.2,	31614,	106),
(33261,	16,	1725897999,	418,	18.3,	77.3,	31639,	106),
(33262,	16,	1725898006,	418,	18.3,	77.2,	31469,	106),
(33263,	16,	1725898013,	418,	18.2,	77.2,	31578,	107),
(33264,	16,	1725898020,	418,	18.2,	77.2,	31931,	106),
(33265,	16,	1725898027,	417,	18.3,	77.2,	31633,	106),
(33266,	16,	1725898034,	417,	18.3,	77.2,	31348,	106),
(33267,	16,	1725898041,	417,	18.3,	77.2,	31616,	106),
(33268,	16,	1725898048,	417,	18.3,	77.2,	31645,	106),
(33269,	16,	1725898055,	417,	18.2,	77.3,	31681,	106),
(33270,	16,	1725898062,	416,	18.3,	77.3,	31672,	106),
(33271,	16,	1725898069,	416,	18.3,	77.3,	31649,	106),
(33272,	16,	1725898076,	415,	18.3,	77.3,	31679,	106),
(33273,	16,	1725898083,	415,	18.3,	77.4,	31657,	106),
(33274,	16,	1725898091,	415,	18.3,	77.3,	31619,	106),
(33275,	16,	1725898098,	416,	18.3,	77.4,	32021,	106),
(33276,	16,	1725898105,	416,	18.3,	77.3,	31655,	106),
(33277,	16,	1725898112,	416,	18.2,	77.3,	31373,	106),
(33278,	16,	1725898119,	416,	18.3,	77.3,	31655,	106),
(33279,	16,	1725898126,	416,	18.2,	77.3,	31638,	106),
(33280,	16,	1725898134,	416,	18.3,	77.4,	31650,	106),
(33281,	16,	1725898141,	416,	18.3,	77.4,	31385,	106),
(33282,	16,	1725898148,	416,	18.2,	77.3,	31624,	106),
(33283,	16,	1725898155,	416,	18.2,	77.4,	31577,	106),
(33284,	16,	1725898162,	416,	18.2,	77.4,	31616,	106),
(33285,	16,	1725898169,	416,	18.2,	77.3,	31711,	106),
(33286,	16,	1725898176,	416,	18.2,	77.3,	31593,	106),
(33287,	16,	1725898183,	416,	18.2,	77.4,	31979,	106),
(33288,	16,	1725898190,	417,	18.2,	77.4,	31655,	106),
(33289,	16,	1725898197,	417,	18.2,	77.4,	31399,	106),
(33290,	16,	1725898204,	417,	18.2,	77.4,	31558,	106),
(33291,	16,	1725898211,	417,	18.2,	77.4,	31588,	106),
(33292,	16,	1725898218,	418,	18.2,	77.4,	31650,	106),
(33293,	16,	1725898225,	419,	18.2,	77.5,	31650,	106),
(33294,	16,	1725898232,	418,	18.2,	77.5,	31727,	106),
(33295,	16,	1725898239,	418,	18.2,	77.5,	31692,	106),
(33296,	16,	1725898246,	419,	18.2,	77.5,	31383,	105),
(33297,	16,	1725898253,	419,	18.2,	77.5,	31962,	105),
(33298,	16,	1725898260,	420,	18.2,	77.5,	31661,	105),
(33299,	16,	1725898268,	420,	18.2,	77.5,	31713,	105),
(33300,	16,	1725898275,	421,	18.2,	77.5,	31696,	105),
(33301,	16,	1725898282,	422,	18.2,	77.5,	31396,	105),
(33302,	16,	1725898289,	424,	18.2,	77.5,	31669,	108),
(33303,	16,	1725898296,	424,	18.2,	77.6,	31645,	108),
(33304,	16,	1725898303,	425,	18.2,	77.5,	31643,	108),
(33305,	16,	1725898310,	425,	18.2,	77.5,	31637,	108),
(33306,	16,	1725898317,	426,	18.2,	77.6,	31633,	108),
(33307,	16,	1725898324,	426,	18.2,	77.6,	31520,	108),
(33308,	16,	1725898331,	427,	18.2,	77.6,	31585,	109),
(33309,	16,	1725898338,	428,	18.2,	77.6,	31573,	109),
(33310,	16,	1725898345,	430,	18.2,	77.6,	31971,	109),
(33311,	16,	1725898352,	431,	18.2,	77.6,	31610,	109),
(33312,	16,	1725898360,	433,	18.2,	77.6,	31633,	109),
(33313,	16,	1725898367,	434,	18.2,	77.6,	31626,	108),
(33314,	16,	1725898374,	435,	18.2,	77.6,	31664,	108),
(33315,	16,	1725898381,	435,	18.2,	77.6,	31648,	108),
(33316,	16,	1725898388,	435,	18.2,	77.6,	31571,	108),
(33317,	16,	1725898395,	435,	18.2,	77.6,	31531,	109),
(33318,	16,	1725898402,	436,	18.2,	77.6,	31523,	109),
(33319,	16,	1725898409,	435,	18.2,	77.7,	31615,	109),
(33320,	16,	1725898416,	436,	18.2,	77.7,	31618,	109),
(33321,	16,	1725898423,	436,	18.2,	77.7,	31651,	109),
(33322,	16,	1725898430,	436,	18.2,	77.7,	31646,	108),
(33323,	16,	1725898437,	436,	18.2,	77.8,	31643,	108),
(33324,	16,	1725898444,	436,	18.2,	77.7,	31627,	108),
(33325,	16,	1725898451,	436,	18.2,	77.7,	31623,	108),
(33326,	16,	1725898458,	436,	18.2,	77.7,	31630,	108),
(33327,	16,	1725898465,	436,	18.2,	77.7,	31656,	108),
(33328,	16,	1725898472,	436,	18.2,	77.7,	31689,	108),
(33329,	16,	1725898479,	436,	18.2,	77.7,	31661,	108),
(33330,	16,	1725898486,	437,	18.2,	77.8,	31932,	108),
(33331,	16,	1725898493,	436,	18.2,	77.8,	31583,	107),
(33332,	16,	1725898500,	437,	18.2,	77.8,	31657,	107),
(33333,	16,	1725898507,	437,	18.2,	77.7,	31627,	106),
(33334,	16,	1725898514,	437,	18.2,	77.8,	31694,	106),
(33335,	16,	1725898521,	438,	18.2,	77.7,	31662,	106),
(33336,	16,	1725898528,	438,	18.2,	77.8,	31635,	105),
(33337,	16,	1725898535,	438,	18.2,	77.7,	31686,	105),
(33338,	16,	1725898542,	438,	18.2,	77.7,	31593,	105),
(33339,	16,	1725898549,	437,	18.2,	77.7,	31654,	106),
(33340,	16,	1725898556,	438,	18.2,	77.7,	31631,	105),
(33341,	16,	1725898563,	438,	18.2,	77.7,	31933,	105),
(33342,	16,	1725898570,	438,	18.2,	77.7,	31651,	105),
(33343,	16,	1725898577,	438,	18.3,	77.7,	31657,	105),
(33344,	16,	1725898584,	438,	18.3,	77.7,	31651,	105),
(33345,	16,	1725898591,	438,	18.2,	77.7,	31357,	105),
(33346,	16,	1725898598,	438,	18.3,	77.6,	31688,	105),
(33347,	16,	1725898605,	438,	18.3,	77.7,	31640,	105),
(33348,	16,	1725898612,	438,	18.2,	77.6,	31639,	105),
(33349,	16,	1725898619,	438,	18.2,	77.6,	31632,	105),
(33350,	16,	1725898626,	438,	18.3,	77.6,	31640,	105),
(33351,	16,	1725898633,	438,	18.2,	77.6,	31603,	105),
(33352,	16,	1725898640,	438,	18.2,	77.6,	31613,	105),
(33353,	16,	1725898647,	438,	18.2,	77.6,	31639,	105),
(33354,	16,	1725898654,	438,	18.2,	77.6,	31626,	105),
(33355,	16,	1725898661,	438,	18.2,	77.6,	31632,	105),
(33356,	16,	1725898668,	438,	18.2,	77.6,	31677,	105),
(33357,	16,	1725898675,	439,	18.2,	77.7,	31629,	105),
(33358,	16,	1725898682,	438,	18.2,	77.7,	31631,	105),
(33359,	16,	1725898689,	439,	18.2,	77.7,	31571,	105),
(33360,	16,	1725898696,	439,	18.2,	77.7,	31620,	105),
(33361,	16,	1725898703,	439,	18.2,	77.7,	31576,	105),
(33362,	16,	1725898710,	439,	18.3,	77.7,	31642,	105),
(33363,	16,	1725898717,	439,	18.3,	77.7,	31568,	105),
(33364,	16,	1725898724,	439,	18.3,	77.7,	31696,	105),
(33365,	16,	1725898731,	440,	18.3,	77.7,	31606,	105),
(33366,	16,	1725898738,	440,	18.3,	77.7,	31712,	105),
(33367,	16,	1725898745,	440,	18.3,	77.7,	31645,	105),
(33368,	16,	1725898752,	439,	18.3,	77.6,	31661,	105),
(33369,	16,	1725898759,	439,	18.3,	77.5,	31629,	105),
(33370,	16,	1725898767,	439,	18.3,	77.5,	31600,	105),
(33371,	16,	1725898774,	439,	18.3,	77.6,	31619,	105),
(33372,	16,	1725898781,	439,	18.3,	77.6,	31629,	105),
(33373,	16,	1725898789,	439,	18.2,	77.6,	31610,	105),
(33374,	16,	1725898796,	439,	18.2,	77.6,	31585,	105),
(33375,	16,	1725898803,	439,	18.2,	77.6,	31569,	105),
(33376,	16,	1725898810,	439,	18.2,	77.5,	31597,	105),
(33377,	16,	1725898817,	439,	18.2,	77.6,	31622,	105),
(33378,	16,	1725898824,	440,	18.2,	77.5,	31618,	105),
(33379,	16,	1725898831,	439,	18.2,	77.5,	31625,	105),
(33380,	16,	1725898838,	440,	18.2,	77.6,	31661,	105),
(33381,	16,	1725898845,	440,	18.2,	77.6,	31585,	105),
(33382,	16,	1725898852,	440,	18.2,	77.6,	31955,	105),
(33383,	16,	1725898859,	440,	18.2,	77.6,	31568,	105),
(33384,	16,	1725898866,	441,	18.2,	77.7,	31609,	105),
(33385,	16,	1725898873,	441,	18.2,	77.6,	31603,	105),
(33386,	16,	1725898880,	441,	18.2,	77.6,	31590,	105),
(33387,	16,	1725898887,	442,	18.2,	77.6,	31612,	105),
(33388,	16,	1725898894,	443,	18.2,	77.7,	31586,	105),
(33389,	16,	1725898901,	443,	18.2,	77.7,	31638,	105),
(33390,	16,	1725898908,	444,	18.2,	77.7,	31618,	105),
(33391,	16,	1725898915,	445,	18.2,	77.7,	31650,	105),
(33392,	16,	1725898922,	444,	18.2,	77.7,	31357,	105),
(33393,	16,	1725898929,	445,	18.2,	77.7,	31598,	105),
(33394,	16,	1725898936,	445,	18.2,	77.7,	31627,	105),
(33395,	16,	1725898944,	446,	18.2,	77.7,	31627,	105),
(33396,	16,	1725898951,	446,	18.2,	77.7,	31631,	105),
(33397,	16,	1725898958,	446,	18.2,	77.6,	31674,	105),
(33398,	16,	1725898965,	447,	18.2,	77.7,	31651,	106),
(33399,	16,	1725898972,	447,	18.2,	77.7,	31636,	106),
(33400,	16,	1725898979,	448,	18.2,	77.7,	31644,	106),
(33401,	16,	1725898986,	448,	18.2,	77.7,	31583,	106),
(33402,	16,	1725898993,	447,	18.2,	77.8,	31601,	106),
(33403,	16,	1725899000,	448,	18.2,	77.7,	31620,	106),
(33404,	16,	1725899007,	448,	18.2,	77.7,	31586,	106),
(33405,	16,	1725899014,	449,	18.1,	77.7,	31630,	106),
(33406,	16,	1725899021,	449,	18.2,	77.7,	31638,	106),
(33407,	16,	1725899028,	450,	18.2,	77.8,	31307,	106),
(33408,	16,	1725899037,	450,	18.2,	77.8,	31615,	106),
(33409,	16,	1725899044,	450,	18.2,	77.8,	31681,	106),
(33410,	16,	1725899051,	450,	18.2,	77.8,	31663,	106),
(33411,	16,	1725899058,	450,	18.2,	77.8,	31401,	106),
(33412,	16,	1725899065,	450,	18.2,	77.8,	31538,	106),
(33413,	16,	1725899072,	450,	18.2,	77.7,	31465,	107),
(33414,	16,	1725899079,	450,	18.2,	77.7,	31558,	107),
(33415,	16,	1725899086,	450,	18.2,	77.7,	31587,	107),
(33416,	16,	1725899093,	450,	18.2,	77.7,	31615,	107),
(33417,	16,	1725899100,	450,	18.2,	77.7,	31623,	107),
(33418,	16,	1725899107,	449,	18.2,	77.6,	31683,	107),
(33419,	16,	1725899115,	449,	18.2,	77.6,	31366,	107),
(33420,	16,	1725899122,	448,	18.2,	77.5,	31588,	107),
(33421,	16,	1725899129,	448,	18.2,	77.6,	31565,	107),
(33422,	16,	1725899136,	448,	18.2,	77.5,	31615,	107),
(33423,	16,	1725899144,	448,	18.2,	77.5,	31641,	109),
(33424,	16,	1725899151,	448,	18.2,	77.6,	31480,	109),
(33425,	16,	1725899158,	448,	18.2,	77.6,	31536,	109),
(33426,	16,	1725899165,	448,	18.2,	77.6,	31605,	109),
(33427,	16,	1725899172,	448,	18.2,	77.7,	31328,	109),
(33428,	16,	1725899179,	448,	18.2,	77.6,	31628,	109),
(33429,	16,	1725899186,	448,	18.2,	77.6,	31571,	109),
(33430,	16,	1725899193,	450,	18.2,	77.6,	31600,	109),
(33431,	16,	1725899200,	450,	18.2,	77.6,	31614,	109),
(33432,	16,	1725899207,	450,	18.2,	77.6,	31325,	109),
(33433,	16,	1725899214,	450,	18.2,	77.6,	31637,	109),
(33434,	16,	1725899221,	450,	18.2,	77.6,	31633,	109),
(33435,	16,	1725899228,	450,	18.2,	77.6,	31616,	109),
(33436,	16,	1725899236,	449,	18.3,	77.6,	31589,	109),
(33437,	16,	1725899243,	449,	18.3,	77.6,	31583,	109),
(33438,	16,	1725899250,	449,	18.2,	77.6,	31650,	109),
(33439,	16,	1725899257,	449,	18.2,	77.5,	31633,	109),
(33440,	16,	1725899264,	449,	18.2,	77.5,	31620,	109),
(33441,	16,	1725899271,	449,	18.2,	77.4,	31669,	109),
(33442,	16,	1725899278,	448,	18.2,	77.5,	31637,	109),
(33443,	16,	1725899285,	449,	18.2,	77.5,	31636,	109),
(33444,	16,	1725899292,	449,	18.2,	77.5,	31644,	109),
(33445,	16,	1725899299,	449,	18.2,	77.5,	31595,	109),
(33446,	16,	1725899306,	449,	18.2,	77.5,	31606,	109),
(33447,	16,	1725899313,	449,	18.2,	77.5,	31615,	109),
(33448,	16,	1725899320,	449,	18.2,	77.5,	31621,	109),
(33449,	16,	1725899327,	448,	18.2,	77.6,	31643,	110),
(33450,	16,	1725899334,	448,	18.2,	77.5,	31628,	110),
(33451,	16,	1725899342,	447,	18.2,	77.5,	31623,	109),
(33452,	16,	1725899349,	447,	18.2,	77.6,	31303,	109),
(33453,	16,	1725899356,	448,	18.2,	77.5,	31612,	109),
(33454,	16,	1725899364,	448,	18.2,	77.5,	31595,	109),
(33455,	16,	1725899371,	448,	18.2,	77.5,	31613,	109),
(33456,	16,	1725899378,	447,	18.2,	77.5,	31610,	109),
(33457,	16,	1725899385,	447,	18.2,	77.5,	31628,	109),
(33458,	16,	1725899392,	448,	18.2,	77.5,	31625,	109),
(33459,	16,	1725899399,	448,	18.2,	77.5,	31735,	109),
(33460,	16,	1725899406,	447,	18.2,	77.5,	31681,	116),
(33461,	16,	1725899413,	448,	18.2,	77.6,	31621,	115),
(33462,	16,	1725899420,	448,	18.2,	77.6,	31637,	115),
(33463,	16,	1725899427,	447,	18.1,	77.6,	31625,	115),
(33464,	16,	1725899434,	447,	18.1,	77.6,	31673,	114),
(33465,	16,	1725899441,	447,	18.1,	77.6,	31656,	114),
(33466,	16,	1725899448,	447,	18.2,	77.6,	31646,	114),
(33467,	16,	1725899455,	447,	18.2,	77.6,	31639,	114),
(33468,	16,	1725899462,	447,	18.1,	77.6,	31647,	114),
(33469,	16,	1725899469,	447,	18.2,	77.7,	31646,	114),
(33470,	16,	1725899476,	447,	18.1,	77.6,	31597,	114),
(33471,	16,	1725899483,	448,	18.2,	77.6,	31634,	114),
(33472,	16,	1725899490,	447,	18.1,	77.6,	31696,	114),
(33473,	16,	1725899497,	447,	18.2,	77.6,	31626,	114),
(33474,	16,	1725899505,	448,	18.2,	77.7,	31614,	114),
(33475,	16,	1725899512,	448,	18.2,	77.7,	31641,	114),
(33476,	16,	1725899519,	448,	18.2,	77.7,	31662,	113),
(33477,	16,	1725899526,	448,	18.2,	77.7,	31665,	113),
(33478,	16,	1725899533,	447,	18.2,	77.7,	31647,	113),
(33479,	16,	1725899540,	447,	18.2,	77.6,	31407,	113),
(33480,	16,	1725899547,	447,	18.2,	77.6,	31570,	113),
(33481,	16,	1725899554,	447,	18.2,	77.6,	31602,	113),
(33482,	16,	1725899561,	448,	18.2,	77.5,	31609,	113),
(33483,	16,	1725899568,	448,	18.2,	77.5,	31644,	113),
(33484,	16,	1725899575,	448,	18.2,	77.5,	31664,	113),
(33485,	16,	1725899582,	447,	18.2,	77.5,	31645,	113),
(33486,	16,	1725899590,	448,	18.2,	77.5,	31599,	113),
(33487,	16,	1725899597,	448,	18.2,	77.6,	31621,	113),
(33488,	16,	1725899604,	448,	18.2,	77.6,	31627,	113),
(33489,	16,	1725899611,	448,	18.2,	77.5,	31626,	113),
(33490,	16,	1725899618,	448,	18.2,	77.5,	31596,	113),
(33491,	16,	1725899625,	449,	18.2,	77.5,	31616,	113),
(33492,	16,	1725899633,	449,	18.2,	77.5,	31610,	113),
(33493,	16,	1725899640,	449,	18.2,	77.6,	31627,	113),
(33494,	16,	1725899647,	449,	18.2,	77.6,	31542,	113),
(33495,	16,	1725899654,	449,	18.2,	77.5,	31597,	113),
(33496,	16,	1725899661,	449,	18.2,	77.6,	31621,	113),
(33497,	16,	1725899668,	449,	18.2,	77.6,	31621,	113),
(33498,	16,	1725899675,	449,	18.2,	77.6,	31632,	113),
(33499,	16,	1725899682,	448,	18.2,	77.5,	31609,	113),
(33500,	16,	1725899689,	449,	18.2,	77.5,	31620,	113),
(33501,	16,	1725899696,	449,	18.2,	77.6,	31595,	113),
(33502,	16,	1725899704,	449,	18.2,	77.6,	31611,	113),
(33503,	16,	1725899711,	449,	18.2,	77.5,	31606,	113),
(33504,	16,	1725899718,	449,	18.2,	77.5,	31588,	113),
(33505,	16,	1725899726,	449,	18.2,	77.5,	31620,	113),
(33506,	16,	1725899733,	450,	18.2,	77.5,	31605,	113),
(33507,	16,	1725899740,	450,	18.2,	77.5,	31599,	113),
(33508,	16,	1725899747,	450,	18.2,	77.6,	31589,	113),
(33509,	16,	1725899754,	451,	18.2,	77.6,	31608,	113),
(33510,	16,	1725899761,	452,	18.2,	77.6,	31554,	113),
(33511,	16,	1725899768,	452,	18.2,	77.6,	31592,	113),
(33512,	16,	1725899775,	452,	18.2,	77.6,	31614,	113),
(33513,	16,	1725899782,	452,	18.2,	77.6,	31630,	113),
(33514,	16,	1725899789,	452,	18.2,	77.6,	31640,	112),
(33515,	16,	1725899796,	451,	18.2,	77.6,	31752,	112),
(33516,	16,	1725899803,	451,	18.2,	77.6,	31675,	112),
(33517,	16,	1725899811,	451,	18.2,	77.6,	31394,	112),
(33518,	16,	1725899818,	451,	18.2,	77.6,	31535,	112),
(33519,	16,	1725899825,	451,	18.2,	77.5,	31734,	112),
(33520,	16,	1725899832,	451,	18.2,	77.5,	31620,	112),
(33521,	16,	1725899839,	451,	18.3,	77.5,	31902,	112),
(33522,	16,	1725899846,	450,	18.2,	77.4,	31636,	112),
(33523,	16,	1725899853,	450,	18.2,	77.5,	31620,	112),
(33524,	16,	1725899860,	450,	18.2,	77.5,	31631,	111),
(33525,	16,	1725899867,	450,	18.2,	77.4,	31948,	111),
(33526,	16,	1725899875,	451,	18.2,	77.5,	31581,	111),
(33527,	16,	1725899882,	451,	18.2,	77.5,	31455,	111),
(33528,	16,	1725899889,	450,	18.2,	77.4,	31580,	111),
(33529,	16,	1725899896,	450,	18.3,	77.5,	31594,	111),
(33530,	16,	1725899903,	449,	18.2,	77.5,	31613,	112),
(33531,	16,	1725899910,	449,	18.2,	77.5,	31615,	112),
(33532,	16,	1725899917,	449,	18.2,	77.5,	31616,	113),
(33533,	16,	1725899924,	449,	18.2,	77.5,	32055,	113),
(33534,	16,	1725899931,	449,	18.2,	77.5,	31636,	113),
(33535,	16,	1725899938,	449,	18.2,	77.5,	31632,	113),
(33536,	16,	1725899945,	449,	18.2,	77.5,	31652,	112),
(33537,	16,	1725899953,	449,	18.2,	77.5,	31644,	112),
(33538,	16,	1725899960,	449,	18.2,	77.5,	31657,	112),
(33539,	16,	1725899967,	449,	18.2,	77.5,	31634,	112),
(33540,	16,	1725899974,	450,	18.2,	77.6,	31655,	112),
(33541,	16,	1725899981,	450,	18.2,	77.5,	31690,	112),
(33542,	16,	1725899988,	450,	18.2,	77.6,	31654,	113),
(33543,	16,	1725899995,	450,	18.2,	77.6,	31702,	113),
(33544,	16,	1725900002,	450,	18.2,	77.5,	31645,	113),
(33545,	16,	1725900009,	451,	18.2,	77.5,	31970,	112),
(33546,	16,	1725900016,	451,	18.2,	77.6,	31584,	112),
(33547,	16,	1725900023,	451,	18.2,	77.5,	31583,	112),
(33548,	16,	1725900030,	451,	18.2,	77.6,	31686,	112),
(33549,	16,	1725900037,	451,	18.2,	77.6,	31655,	112),
(33550,	16,	1725900044,	450,	18.2,	77.6,	31360,	112),
(33551,	16,	1725900051,	451,	18.2,	77.5,	31657,	112),
(33552,	16,	1725900058,	450,	18.2,	77.5,	31636,	112),
(33553,	16,	1725900065,	450,	18.2,	77.5,	31643,	112),
(33554,	16,	1725900072,	450,	18.2,	77.5,	31654,	112),
(33555,	16,	1725900079,	450,	18.2,	77.5,	31633,	112),
(33556,	16,	1725900086,	450,	18.2,	77.5,	31638,	112),
(33557,	16,	1725900093,	450,	18.2,	77.5,	31642,	111),
(33558,	16,	1725900100,	450,	18.2,	77.5,	31625,	111),
(33559,	16,	1725900107,	450,	18.2,	77.5,	31644,	110),
(33560,	16,	1725900114,	450,	18.2,	77.5,	31657,	110),
(33561,	16,	1725900121,	451,	18.2,	77.5,	31162,	109),
(33562,	16,	1725900128,	450,	18.2,	77.5,	31820,	108),
(33563,	16,	1725900135,	451,	18.2,	77.5,	31681,	107),
(33564,	16,	1725900142,	450,	18.2,	77.5,	31660,	107),
(33565,	16,	1725900149,	451,	18.2,	77.6,	31626,	107),
(33566,	16,	1725900156,	451,	18.2,	77.5,	31535,	107),
(33567,	16,	1725900164,	451,	18.2,	77.5,	31589,	107),
(33568,	16,	1725900171,	451,	18.2,	77.5,	31607,	107),
(33569,	16,	1725900178,	451,	18.2,	77.4,	31534,	107),
(33570,	16,	1725900185,	451,	18.2,	77.4,	31568,	107),
(33571,	16,	1725900192,	452,	18.2,	77.3,	31582,	108),
(33572,	16,	1725900199,	451,	18.2,	77.3,	31610,	108),
(33573,	16,	1725900206,	451,	18.2,	77.3,	31600,	107),
(33574,	16,	1725900213,	451,	18.2,	77.3,	31628,	107),
(33575,	16,	1725900220,	451,	18.3,	77.2,	31624,	107),
(33576,	16,	1725900227,	449,	18.3,	77.2,	31479,	107),
(33577,	16,	1725900234,	448,	18.3,	77.2,	31543,	106),
(33578,	16,	1725900241,	447,	18.2,	77.1,	31666,	105),
(33579,	16,	1725900248,	447,	18.3,	77.1,	31646,	105),
(33580,	16,	1725900255,	447,	18.2,	77.1,	31643,	105),
(33581,	16,	1725900263,	445,	18.3,	77.1,	31643,	105),
(33582,	16,	1725900271,	443,	18.2,	77.1,	31547,	106),
(33583,	16,	1725900278,	443,	18.3,	77.1,	31464,	106),
(33584,	16,	1725900285,	442,	18.2,	77.1,	31550,	106),
(33585,	16,	1725900292,	442,	18.2,	77.1,	31609,	106),
(33586,	16,	1725900299,	442,	18.2,	77.1,	31626,	106),
(33587,	16,	1725900306,	442,	18.2,	77.1,	31630,	106),
(33588,	16,	1725900313,	442,	18.2,	77.1,	31689,	106),
(33589,	16,	1725900320,	442,	18.2,	77.1,	31641,	105),
(33590,	16,	1725900327,	442,	18.2,	77.1,	31611,	105),
(33591,	16,	1725900334,	442,	18.2,	77.1,	31566,	105),
(33592,	16,	1725900342,	442,	18.2,	77.1,	31567,	105),
(33593,	16,	1725900349,	442,	18.2,	77,	31606,	105),
(33594,	16,	1725900356,	443,	18.2,	77.1,	31625,	105),
(33595,	16,	1725900363,	444,	18.2,	77.1,	31634,	105),
(33596,	16,	1725900370,	445,	18.2,	77,	31620,	105),
(33597,	16,	1725900378,	445,	18.2,	77,	31629,	105),
(33598,	16,	1725900385,	444,	18.2,	77,	31631,	105),
(33599,	16,	1725900392,	444,	18.2,	77,	31970,	105),
(33600,	16,	1725900399,	444,	18.2,	77.1,	31631,	105),
(33601,	16,	1725900406,	444,	18.2,	77,	31374,	105),
(33602,	16,	1725900413,	444,	18.2,	77,	31526,	105),
(33603,	16,	1725900420,	444,	18.2,	77,	31608,	105),
(33604,	16,	1725900427,	444,	18.2,	77,	31623,	105),
(33605,	16,	1725900434,	444,	18.2,	77,	31629,	105),
(33606,	16,	1725900441,	444,	18.2,	77,	31633,	105),
(33607,	16,	1725900448,	444,	18.2,	77,	31617,	105),
(33608,	16,	1725900455,	445,	18.2,	77,	31645,	105),
(33609,	16,	1725900462,	445,	18.2,	77.1,	31634,	105),
(33610,	16,	1725900470,	445,	18.2,	77.1,	31667,	105),
(33611,	16,	1725900477,	444,	18.2,	77,	31641,	105),
(33612,	16,	1725900484,	444,	18.2,	77,	31645,	105),
(33613,	16,	1725900492,	443,	18.2,	77,	31638,	105),
(33614,	16,	1725900499,	443,	18.3,	77,	31632,	105),
(33615,	16,	1725900506,	443,	18.2,	77,	31619,	105),
(33616,	16,	1725900513,	442,	18.2,	76.9,	31518,	105),
(33617,	16,	1725900520,	441,	18.2,	76.9,	31578,	105),
(33618,	16,	1725900527,	441,	18.2,	76.9,	30733,	105),
(33619,	16,	1725900534,	441,	18.2,	76.8,	31616,	105),
(33620,	16,	1725900541,	441,	18.2,	76.8,	31602,	105),
(33621,	16,	1725900548,	439,	18.2,	76.9,	31690,	105),
(33622,	16,	1725900555,	437,	18.2,	76.9,	31638,	105),
(33623,	16,	1725900562,	437,	18.2,	76.9,	31647,	105),
(33624,	16,	1725900569,	437,	18.2,	76.9,	31623,	105),
(33625,	16,	1725900577,	437,	18.2,	76.9,	31699,	105),
(33626,	16,	1725900584,	437,	18.2,	76.9,	31624,	105),
(33627,	16,	1725900591,	437,	18.2,	76.9,	31652,	105),
(33628,	16,	1725900598,	437,	18.2,	76.8,	31609,	105),
(33629,	16,	1725900605,	437,	18.2,	76.9,	31658,	105),
(33630,	16,	1725900612,	437,	18.2,	76.8,	31640,	105),
(33631,	16,	1725900619,	437,	18.2,	76.9,	31687,	105),
(33632,	16,	1725900626,	438,	18.2,	76.9,	31652,	105),
(33633,	16,	1725900633,	439,	18.2,	76.8,	31747,	104),
(33634,	16,	1725900640,	439,	18.2,	76.9,	31705,	104),
(33635,	16,	1725900647,	439,	18.2,	76.9,	31688,	104),
(33636,	16,	1725900654,	439,	18.3,	76.9,	31670,	104),
(33637,	16,	1725900661,	440,	18.3,	76.9,	31653,	104),
(33638,	16,	1725900668,	440,	18.3,	76.8,	31668,	104),
(33639,	16,	1725900675,	440,	18.3,	76.8,	31654,	104),
(33640,	16,	1725900682,	440,	18.3,	76.8,	31628,	103),
(33641,	16,	1725900689,	440,	18.2,	76.8,	31632,	103),
(33642,	16,	1725900696,	439,	18.3,	76.8,	31684,	103),
(33643,	16,	1725900703,	439,	18.2,	76.9,	31641,	103),
(33644,	16,	1725900711,	439,	18.2,	76.8,	31617,	103),
(33645,	16,	1725900718,	439,	18.2,	76.8,	31942,	103),
(33646,	16,	1725900725,	439,	18.3,	76.8,	31668,	103),
(33647,	16,	1725900732,	439,	18.3,	76.8,	31631,	103),
(33648,	16,	1725900739,	439,	18.3,	76.8,	31736,	102),
(33649,	16,	1725900747,	439,	18.2,	76.8,	31673,	102),
(33650,	16,	1725900754,	439,	18.2,	76.8,	31660,	102),
(33651,	16,	1725900761,	439,	18.2,	76.8,	31650,	102),
(33652,	16,	1725900768,	439,	18.2,	76.8,	31397,	102),
(33653,	16,	1725900776,	439,	18.3,	76.8,	31653,	102),
(33654,	16,	1725900783,	440,	18.2,	76.8,	31625,	102),
(33655,	16,	1725900790,	440,	18.2,	76.8,	31619,	102),
(33656,	16,	1725900797,	440,	18.2,	76.8,	32661,	102),
(33657,	16,	1725900804,	440,	18.2,	76.8,	31617,	102),
(33658,	16,	1725900811,	440,	18.2,	76.8,	31613,	102),
(33659,	16,	1725900818,	441,	18.2,	76.8,	31525,	102),
(33660,	16,	1725900825,	441,	18.2,	76.8,	31607,	102),
(33661,	16,	1725900832,	440,	18.2,	76.8,	31553,	102),
(33662,	16,	1725900839,	441,	18.2,	76.8,	31602,	102),
(33663,	16,	1725900846,	441,	18.2,	76.8,	31566,	102),
(33664,	16,	1725900853,	441,	18.2,	76.9,	31596,	102),
(33665,	16,	1725900860,	441,	18.2,	76.9,	31495,	102),
(33666,	16,	1725900867,	441,	18.2,	76.9,	31821,	102),
(33667,	16,	1725900874,	441,	18.2,	76.9,	31706,	102),
(33668,	16,	1725900881,	441,	18.2,	76.9,	31948,	102),
(33669,	16,	1725900888,	441,	18.2,	76.9,	31636,	102),
(33670,	16,	1725900895,	441,	18.3,	76.9,	31563,	102),
(33671,	16,	1725900902,	441,	18.2,	77,	31612,	102),
(33672,	16,	1725900909,	441,	18.3,	77,	31629,	102),
(33673,	16,	1725900916,	442,	18.3,	77.1,	31623,	102),
(33674,	16,	1725900923,	443,	18.3,	77.2,	31362,	102),
(33675,	16,	1725900930,	444,	18.2,	77.2,	31610,	102),
(33676,	16,	1725900937,	447,	18.2,	77.3,	31593,	102),
(33677,	16,	1725900944,	449,	18.2,	77.3,	31641,	102),
(33678,	16,	1725900951,	451,	18.2,	77.3,	31633,	102),
(33679,	16,	1725900958,	453,	18.2,	77.3,	31628,	102),
(33680,	16,	1725900965,	456,	18.2,	77.5,	31670,	102),
(33681,	16,	1725900972,	458,	18.2,	77.5,	31652,	102),
(33682,	16,	1725900979,	461,	18.2,	77.5,	31593,	102),
(33683,	16,	1725900986,	463,	18.2,	77.5,	31584,	102),
(33684,	16,	1725900993,	464,	18.2,	77.5,	31629,	102),
(33685,	16,	1725901000,	465,	18.2,	77.6,	31637,	102),
(33686,	16,	1725901007,	466,	18.2,	77.6,	31591,	102),
(33687,	16,	1725901014,	467,	18.2,	77.6,	31544,	102),
(33688,	16,	1725901021,	467,	18.2,	77.7,	31577,	102),
(33689,	16,	1725901029,	468,	18.2,	77.7,	31572,	102),
(33690,	16,	1725901036,	469,	18.2,	77.7,	31558,	103),
(33691,	16,	1725901043,	470,	18.2,	77.7,	31476,	103),
(33692,	16,	1725901050,	470,	18.2,	77.7,	31510,	103),
(33693,	16,	1725901057,	472,	18.3,	77.7,	31529,	104),
(33694,	16,	1725901064,	473,	18.2,	77.7,	31555,	104),
(33695,	16,	1725901071,	475,	18.2,	77.8,	31629,	104),
(33696,	16,	1725901078,	475,	18.2,	77.8,	31583,	110),
(33697,	16,	1725901085,	475,	18.2,	77.8,	31603,	110),
(33698,	16,	1725901092,	475,	18.2,	77.8,	31597,	110),
(33699,	16,	1725901099,	476,	18.2,	77.8,	31609,	110),
(33700,	16,	1725901106,	476,	18.2,	77.8,	31320,	113),
(33701,	16,	1725901113,	476,	18.2,	77.9,	31463,	116),
(33702,	16,	1725901120,	476,	18.2,	77.9,	31444,	118),
(33703,	16,	1725901127,	477,	18.2,	77.9,	31503,	120),
(33704,	16,	1725901134,	478,	18.2,	78,	31522,	121),
(33705,	16,	1725901141,	478,	18.2,	77.9,	31530,	122),
(33706,	16,	1725901148,	479,	18.2,	77.9,	31561,	124),
(33707,	16,	1725901155,	480,	18.3,	77.8,	31515,	125),
(33708,	16,	1725901162,	480,	18.3,	77.8,	31527,	125),
(33709,	16,	1725901169,	479,	18.3,	77.8,	31574,	125),
(33710,	16,	1725901176,	480,	18.3,	77.8,	31550,	128),
(33711,	16,	1725901183,	479,	18.3,	77.8,	31548,	128),
(33712,	16,	1725901190,	479,	18.3,	77.8,	31545,	128),
(33713,	16,	1725901197,	480,	18.2,	77.8,	31902,	129),
(33714,	16,	1725901204,	480,	18.2,	77.8,	31504,	128),
(33715,	16,	1725901211,	480,	18.3,	77.7,	31566,	128),
(33716,	16,	1725901218,	480,	18.3,	77.8,	31525,	123),
(33717,	16,	1725901225,	480,	18.2,	77.9,	31621,	123),
(33718,	16,	1725901232,	480,	18.2,	77.8,	31579,	122),
(33719,	16,	1725901240,	480,	18.2,	77.8,	31571,	123),
(33720,	16,	1725901247,	480,	18.2,	77.8,	31556,	123),
(33721,	16,	1725901254,	480,	18.2,	77.8,	31572,	123),
(33722,	16,	1725901261,	480,	18.2,	77.8,	31531,	124),
(33723,	16,	1725901268,	480,	18.3,	77.8,	31548,	124),
(33724,	16,	1725901275,	480,	18.2,	77.8,	31551,	124),
(33725,	16,	1725901282,	480,	18.2,	77.8,	31544,	124),
(33726,	16,	1725901289,	480,	18.2,	77.7,	31561,	124),
(33727,	16,	1725901296,	480,	18.2,	77.7,	31543,	124),
(33728,	16,	1725901303,	479,	18.2,	77.7,	31576,	132),
(33729,	16,	1725901310,	478,	18.2,	77.7,	31532,	132),
(33730,	16,	1725901317,	478,	18.2,	77.8,	31556,	132),
(33731,	16,	1725901324,	479,	18.2,	77.7,	31554,	132),
(33732,	16,	1725901331,	479,	18.2,	77.7,	31536,	133),
(33733,	16,	1725901338,	478,	18.2,	77.7,	31518,	133),
(33734,	16,	1725901345,	478,	18.2,	77.7,	31446,	134),
(33735,	16,	1725901352,	478,	18.2,	77.7,	31499,	138),
(33736,	16,	1725901359,	478,	18.2,	77.7,	31467,	139),
(33737,	16,	1725901366,	478,	18.2,	77.7,	31506,	138),
(33738,	16,	1725901373,	478,	18.2,	77.7,	31906,	138),
(33739,	16,	1725901380,	478,	18.2,	77.8,	31534,	134),
(33740,	16,	1725901387,	479,	18.3,	77.9,	31243,	135),
(33741,	16,	1725901394,	480,	18.2,	78,	31516,	135),
(33742,	16,	1725901401,	482,	18.3,	78.1,	31493,	136),
(33743,	16,	1725901408,	484,	18.3,	78.2,	31513,	137),
(33744,	16,	1725901415,	484,	18.3,	78.2,	31505,	137),
(33745,	16,	1725901422,	485,	18.3,	78.3,	31453,	138),
(33746,	16,	1725901429,	486,	18.3,	78.3,	31507,	138),
(33747,	16,	1725901436,	488,	18.3,	78.3,	31815,	139),
(33748,	16,	1725901443,	488,	18.3,	78.2,	31516,	139),
(33749,	16,	1725901450,	489,	18.3,	78.2,	31501,	140),
(33750,	16,	1725901457,	489,	18.3,	78.2,	31512,	140),
(33751,	16,	1725901464,	490,	18.3,	78.2,	31511,	140),
(33752,	16,	1725901471,	490,	18.3,	78.1,	31278,	139),
(33753,	16,	1725901478,	489,	18.3,	78,	31287,	143),
(33754,	16,	1725901485,	489,	18.3,	78,	31435,	145),
(33755,	16,	1725901492,	489,	18.3,	78,	31448,	146),
(33756,	16,	1725901500,	490,	18.3,	77.9,	31463,	147),
(33757,	16,	1725901507,	489,	18.3,	77.9,	31521,	146),
(33758,	16,	1725901514,	489,	18.3,	77.9,	31525,	146),
(33759,	16,	1725901521,	490,	18.3,	77.9,	31510,	146),
(33760,	16,	1725901528,	489,	18.3,	77.9,	31576,	145),
(33761,	16,	1725901535,	489,	18.3,	77.9,	31540,	143),
(33762,	16,	1725901542,	488,	18.3,	77.9,	31701,	141),
(33763,	16,	1725901549,	488,	18.3,	77.9,	31584,	140),
(33764,	16,	1725901556,	488,	18.3,	77.9,	31835,	140),
(33765,	16,	1725901563,	488,	18.3,	78,	31520,	141),
(33766,	16,	1725901570,	488,	18.3,	78.1,	31470,	141),
(33767,	16,	1725901577,	488,	18.3,	78.2,	31572,	140),
(33768,	16,	1725901584,	489,	18.3,	78.2,	31538,	140),
(33769,	16,	1725901591,	490,	18.3,	78.2,	31574,	139),
(33770,	16,	1725901598,	490,	18.3,	78.2,	31515,	139),
(33771,	16,	1725901605,	490,	18.3,	78.2,	31512,	140),
(33772,	16,	1725901612,	490,	18.3,	78.1,	31533,	138),
(33773,	16,	1725901619,	490,	18.3,	78.1,	31559,	138),
(33774,	16,	1725901626,	490,	18.3,	78.2,	31528,	138),
(33775,	16,	1725901633,	488,	18.3,	78.1,	31496,	139),
(33776,	16,	1725901640,	489,	18.3,	78.1,	31515,	139),
(33777,	16,	1725901647,	488,	18.3,	78.1,	31512,	140),
(33778,	16,	1725901654,	488,	18.3,	78.1,	31499,	140),
(33779,	16,	1725901661,	487,	18.3,	78,	31520,	135),
(33780,	16,	1725901668,	487,	18.3,	78,	31500,	136),
(33781,	16,	1725901675,	486,	18.3,	77.9,	31495,	136),
(33782,	16,	1725901682,	485,	18.3,	77.9,	31549,	136),
(33783,	16,	1725901689,	483,	18.3,	77.8,	31547,	137),
(33784,	16,	1725901696,	482,	18.3,	77.8,	31487,	138),
(33785,	16,	1725901703,	481,	18.3,	77.7,	31512,	138),
(33786,	16,	1725901710,	479,	18.3,	77.6,	31502,	139),
(33787,	16,	1725901717,	478,	18.3,	77.6,	31549,	138),
(33788,	16,	1725901724,	477,	18.3,	77.6,	31536,	138),
(33789,	16,	1725901732,	474,	18.3,	77.6,	31531,	138),
(33790,	16,	1725901739,	473,	18.3,	77.6,	31547,	138),
(33791,	16,	1725901746,	471,	18.3,	77.5,	31519,	139),
(33792,	16,	1725901753,	471,	18.3,	77.5,	31417,	140),
(33793,	16,	1725901760,	470,	18.3,	77.5,	31500,	143),
(33794,	16,	1725901767,	470,	18.3,	77.5,	31464,	144),
(33795,	16,	1725901774,	468,	18.3,	77.5,	31509,	146),
(33796,	16,	1725901781,	468,	18.3,	77.5,	31763,	147),
(33797,	16,	1725901788,	468,	18.3,	77.5,	31508,	147),
(33798,	16,	1725901795,	467,	18.3,	77.5,	31517,	147),
(33799,	16,	1725901802,	467,	18.3,	77.5,	31529,	146),
(33800,	16,	1725901809,	466,	18.3,	77.5,	31530,	146),
(33801,	16,	1725901816,	466,	18.3,	77.5,	31537,	145),
(33802,	16,	1725901823,	466,	18.3,	77.5,	31540,	145),
(33803,	16,	1725901830,	466,	18.3,	77.5,	31839,	144),
(33804,	16,	1725901837,	465,	18.3,	77.5,	31541,	145),
(33805,	16,	1725901844,	466,	18.3,	77.5,	31491,	145),
(33806,	16,	1725901851,	466,	18.3,	77.5,	31500,	145),
(33807,	16,	1725901858,	467,	18.3,	77.6,	31487,	144),
(33808,	16,	1725901865,	468,	18.3,	77.5,	31552,	144),
(33809,	16,	1725901872,	469,	18.3,	77.6,	31528,	144),
(33810,	16,	1725901879,	470,	18.3,	77.6,	31520,	143),
(33811,	16,	1725901886,	470,	18.3,	77.6,	31524,	144),
(33812,	16,	1725901893,	471,	18.3,	77.6,	31499,	143),
(33813,	16,	1725901900,	472,	18.3,	77.6,	31629,	141),
(33814,	16,	1725901907,	472,	18.3,	77.6,	31560,	141),
(33815,	16,	1725901914,	472,	18.3,	77.6,	31553,	140),
(33816,	16,	1725901921,	472,	18.3,	77.7,	31539,	140),
(33817,	16,	1725901928,	472,	18.3,	77.6,	31547,	140),
(33818,	16,	1725901935,	472,	18.3,	77.6,	31514,	141),
(33819,	16,	1725901942,	472,	18.3,	77.6,	31508,	141),
(33820,	16,	1725901949,	472,	18.3,	77.6,	31518,	141),
(33821,	16,	1725901956,	472,	18.3,	77.5,	31509,	141),
(33822,	16,	1725901963,	472,	18.3,	77.5,	31525,	141),
(33823,	16,	1725901970,	472,	18.3,	77.5,	31533,	141),
(33824,	16,	1725901977,	472,	18.3,	77.6,	31205,	141),
(33825,	16,	1725901984,	472,	18.3,	77.6,	31493,	142),
(33826,	16,	1725901993,	472,	18.3,	77.6,	31478,	142),
(33827,	16,	1725902000,	472,	18.3,	77.6,	31513,	142),
(33828,	16,	1725902007,	472,	18.4,	77.6,	31478,	143),
(33829,	16,	1725902014,	472,	18.3,	77.5,	31439,	144),
(33830,	16,	1725902021,	472,	18.3,	77.5,	31474,	145),
(33831,	16,	1725902028,	471,	18.3,	77.5,	31399,	147),
(33832,	16,	1725902035,	471,	18.3,	77.5,	31465,	150),
(33833,	16,	1725902042,	471,	18.3,	77.5,	31441,	151),
(33834,	16,	1725902049,	471,	18.4,	77.5,	31423,	152),
(33835,	16,	1725902056,	470,	18.4,	77.5,	31462,	152),
(33836,	16,	1725902063,	469,	18.4,	77.4,	31493,	153),
(33837,	16,	1725902070,	470,	18.3,	77.4,	31469,	153),
(33838,	16,	1725902077,	470,	18.3,	77.4,	31515,	153),
(33839,	16,	1725902084,	469,	18.3,	77.4,	31500,	153),
(33840,	16,	1725902091,	468,	18.3,	77.4,	31159,	153),
(33841,	16,	1725902098,	468,	18.3,	77.4,	31502,	160),
(33842,	16,	1725902105,	467,	18.3,	77.4,	31608,	159),
(33843,	16,	1725902112,	467,	18.3,	77.4,	31543,	158),
(33844,	16,	1725902119,	466,	18.3,	77.4,	31607,	156),
(33845,	16,	1725902126,	465,	18.3,	77.4,	31558,	154),
(33846,	16,	1725902133,	464,	18.3,	77.4,	31534,	155),
(33847,	16,	1725902141,	463,	18.3,	77.3,	31772,	155),
(33848,	16,	1725902148,	462,	18.3,	77.2,	31499,	156),
(33849,	16,	1725902155,	460,	18.3,	77.2,	31473,	156),
(33850,	16,	1725902162,	460,	18.3,	77.2,	31495,	156),
(33851,	16,	1725902169,	459,	18.3,	77.3,	31499,	154),
(33852,	16,	1725902176,	458,	18.3,	77.3,	31582,	153),
(33853,	16,	1725902183,	456,	18.3,	77.2,	31537,	151),
(33854,	16,	1725902190,	456,	18.3,	77.2,	31571,	150),
(33855,	16,	1725902197,	454,	18.3,	77.3,	31547,	148),
(33856,	16,	1725902204,	454,	18.3,	77.3,	31240,	148),
(33857,	16,	1725902211,	452,	18.3,	77.3,	31528,	163),
(33858,	16,	1725902218,	451,	18.3,	77.2,	31408,	164),
(33859,	16,	1725902225,	451,	18.3,	77.2,	31495,	163),
(33860,	16,	1725902232,	451,	18.3,	77.2,	31455,	166),
(33861,	16,	1725902239,	451,	18.3,	77.2,	31297,	172),
(33862,	16,	1725902246,	451,	18.3,	77.2,	31239,	178),
(33863,	16,	1725902253,	452,	18.3,	77.2,	31272,	181),
(33864,	16,	1725902260,	452,	18.3,	77.2,	31338,	184),
(33865,	16,	1725902267,	452,	18.4,	77.2,	31364,	185),
(33866,	16,	1725902274,	452,	18.3,	77.1,	31291,	190),
(33867,	16,	1725902281,	454,	18.3,	77.1,	31195,	198),
(33868,	16,	1725902288,	457,	18.4,	77.1,	31055,	208),
(33869,	16,	1725902295,	458,	18.4,	77.1,	31011,	217),
(33870,	16,	1725902302,	460,	18.4,	77.1,	30969,	227),
(33871,	16,	1725902309,	464,	18.4,	77.1,	30879,	238),
(33872,	16,	1725902316,	466,	18.4,	77,	30919,	248),
(33873,	16,	1725904607,	480,	18.5,	75.3,	31147,	255),
(33874,	16,	1725904614,	481,	18.6,	75.3,	31149,	255),
(33875,	16,	1725904621,	481,	18.5,	75.3,	31151,	255),
(33876,	16,	1725904628,	481,	18.5,	75.3,	31488,	254),
(33877,	16,	1725904635,	481,	18.5,	75.3,	31129,	253),
(33878,	16,	1725904642,	480,	18.5,	75.3,	31227,	252),
(33879,	16,	1725904649,	481,	18.5,	75.3,	31175,	251),
(33880,	16,	1725904656,	480,	18.5,	75.3,	30905,	250),
(33881,	16,	1725904663,	479,	18.5,	75.3,	31174,	249),
(33882,	16,	1725904670,	479,	18.5,	75.4,	31468,	247),
(33883,	16,	1725904677,	478,	18.5,	75.4,	31219,	246),
(33884,	16,	1725904684,	478,	18.5,	75.3,	31077,	245),
(33885,	16,	1725904691,	477,	18.5,	75.4,	31176,	244),
(33886,	16,	1725904698,	476,	18.5,	75.4,	31066,	243),
(33887,	16,	1725904705,	475,	18.6,	75.5,	31200,	241),
(33888,	16,	1725904712,	475,	18.5,	75.4,	31218,	239),
(33889,	16,	1725904719,	475,	18.6,	75.4,	31235,	237),
(33890,	16,	1725904726,	475,	18.6,	75.3,	31217,	236),
(33891,	16,	1725904733,	475,	18.6,	75.3,	31208,	234),
(33892,	16,	1725904740,	475,	18.6,	75.3,	31210,	233),
(33893,	16,	1725904747,	474,	18.5,	75.3,	31206,	231),
(33894,	16,	1725904754,	474,	18.5,	75.3,	31247,	229),
(33895,	16,	1725904761,	473,	18.5,	75.3,	31301,	226),
(33896,	16,	1725904768,	473,	18.5,	75.4,	31288,	224),
(33897,	16,	1725904775,	472,	18.6,	75.4,	31303,	221),
(33898,	16,	1725904782,	472,	18.6,	75.5,	31323,	219),
(33899,	16,	1725904790,	471,	18.5,	75.5,	31045,	216),
(33900,	16,	1725904797,	470,	18.6,	75.6,	31317,	214),
(33901,	16,	1725904804,	470,	18.6,	75.6,	31306,	212),
(33902,	16,	1725904811,	470,	18.6,	75.5,	31296,	210),
(33903,	16,	1725904818,	470,	18.6,	75.5,	31285,	209),
(33904,	16,	1725904825,	469,	18.5,	75.5,	31266,	207),
(33905,	16,	1725904832,	469,	18.5,	75.5,	31270,	206),
(33906,	16,	1725904839,	469,	18.5,	75.5,	31255,	205),
(33907,	16,	1725904846,	469,	18.5,	75.5,	31229,	204),
(33908,	16,	1725904853,	470,	18.5,	75.5,	31250,	204),
(33909,	16,	1725904860,	471,	18.5,	75.6,	31244,	202),
(33910,	16,	1725904867,	471,	18.5,	75.6,	31357,	200),
(33911,	16,	1725904874,	472,	18.5,	75.6,	31315,	199),
(33912,	16,	1725904881,	472,	18.5,	75.6,	31291,	197),
(33913,	16,	1725904888,	472,	18.5,	75.6,	31315,	196),
(33914,	16,	1725904895,	472,	18.5,	75.6,	31296,	195),
(33915,	16,	1725904902,	472,	18.5,	75.7,	31309,	194),
(33916,	16,	1725904909,	472,	18.5,	75.7,	31309,	193),
(33917,	16,	1725904916,	471,	18.5,	75.7,	31311,	191),
(33918,	16,	1725904923,	471,	18.5,	75.8,	31333,	186),
(33919,	16,	1725904930,	471,	18.5,	75.7,	31377,	184),
(33920,	16,	1725904937,	471,	18.5,	75.8,	31348,	184),
(33921,	16,	1725904944,	471,	18.5,	75.8,	32177,	183),
(33922,	16,	1725904951,	471,	18.5,	75.8,	31303,	183),
(33923,	16,	1725904958,	472,	18.5,	75.8,	31292,	182),
(33924,	16,	1725904965,	472,	18.5,	75.7,	31251,	182),
(33925,	16,	1725904972,	471,	18.5,	75.8,	31319,	181),
(33926,	16,	1725904979,	471,	18.5,	75.8,	31246,	181),
(33927,	16,	1725904986,	471,	18.5,	75.8,	31309,	180),
(33928,	16,	1725904993,	471,	18.5,	75.9,	31300,	180),
(33929,	16,	1725905000,	471,	18.5,	75.9,	31290,	180),
(33930,	16,	1725905007,	471,	18.5,	75.9,	31033,	179),
(33931,	16,	1725905014,	471,	18.5,	75.9,	31306,	178),
(33932,	16,	1725905021,	471,	18.5,	76,	31288,	177),
(33933,	16,	1725905028,	471,	18.5,	76,	31311,	172),
(33934,	16,	1725905035,	471,	18.5,	76,	31104,	173),
(33935,	16,	1725905042,	471,	18.5,	76,	31222,	173),
(33936,	16,	1725905049,	471,	18.4,	76,	31366,	172),
(33937,	16,	1725905056,	471,	18.4,	76.1,	31348,	171),
(33938,	16,	1725905063,	471,	18.5,	76.1,	31370,	170),
(33939,	16,	1725905070,	471,	18.4,	76.1,	31337,	169),
(33940,	16,	1725905077,	472,	18.5,	76.1,	31344,	169),
(33941,	16,	1725905084,	472,	18.5,	76.1,	31354,	168),
(33942,	16,	1725905091,	472,	18.5,	76.1,	31353,	168),
(33943,	16,	1725905098,	472,	18.5,	76.1,	31342,	167),
(33944,	16,	1725905105,	472,	18.5,	76.1,	31363,	167),
(33945,	16,	1725905112,	472,	18.5,	76.1,	31355,	166),
(33946,	16,	1725905119,	472,	18.5,	76.1,	31358,	166),
(33947,	16,	1725905126,	472,	18.5,	76.1,	31297,	166),
(33948,	16,	1725905133,	472,	18.5,	76.1,	31321,	166),
(33949,	16,	1725905140,	471,	18.5,	76.1,	31343,	165),
(33950,	16,	1725905147,	472,	18.5,	76.1,	31344,	165),
(33951,	16,	1725905154,	472,	18.5,	76.1,	31390,	164),
(33952,	16,	1725905161,	473,	18.5,	76.1,	31359,	163),
(33953,	16,	1725905168,	473,	18.5,	76.1,	31284,	164),
(33954,	16,	1725905175,	472,	18.5,	76.1,	31326,	163),
(33955,	16,	1725905182,	472,	18.5,	76.1,	31439,	162),
(33956,	16,	1725905189,	472,	18.5,	76.1,	31398,	162),
(33957,	16,	1725905196,	472,	18.5,	76.1,	31387,	161),
(33958,	16,	1725905203,	472,	18.5,	76.1,	31381,	161),
(33959,	16,	1725905210,	472,	18.4,	76.1,	31369,	160),
(33960,	16,	1725905217,	472,	18.5,	76.2,	31386,	161),
(33961,	16,	1725905224,	472,	18.5,	76.2,	31329,	161),
(33962,	16,	1725905231,	473,	18.5,	76.1,	31366,	160),
(33963,	16,	1725905238,	473,	18.5,	76.1,	31363,	160),
(33964,	16,	1725905245,	473,	18.5,	76.1,	31367,	160),
(33965,	16,	1725905253,	473,	18.4,	76.2,	31368,	160),
(33966,	16,	1725905260,	473,	18.5,	76.2,	31361,	159),
(33967,	16,	1725905267,	473,	18.4,	76.2,	31390,	158),
(33968,	16,	1725905274,	473,	18.4,	76.1,	31451,	157),
(33969,	16,	1725905281,	474,	18.4,	76.1,	31422,	156),
(33970,	16,	1725905288,	474,	18.4,	76.2,	31149,	158),
(33971,	16,	1725905295,	475,	18.4,	76.1,	31303,	158),
(33972,	16,	1725905302,	475,	18.4,	76.2,	31365,	158),
(33973,	16,	1725905309,	475,	18.4,	76.1,	31378,	158),
(33974,	16,	1725905316,	475,	18.4,	76.2,	31383,	157),
(33975,	16,	1725905324,	475,	18.5,	76.2,	31329,	157),
(33976,	16,	1725905331,	474,	18.4,	76.2,	31395,	157),
(33977,	16,	1725905338,	474,	18.5,	76.2,	31388,	156),
(33978,	16,	1725905345,	474,	18.5,	76.1,	31410,	156),
(33979,	16,	1725905352,	472,	18.4,	76.2,	31390,	155),
(33980,	16,	1725905359,	472,	18.4,	76.1,	31430,	155),
(33981,	16,	1725905366,	471,	18.4,	76.1,	30901,	154),
(33982,	16,	1725905373,	471,	18.5,	76.1,	31435,	154),
(33983,	16,	1725905380,	471,	18.4,	76.1,	31392,	153),
(33984,	16,	1725905387,	470,	18.4,	76.1,	31389,	157),
(33985,	16,	1725905394,	470,	18.5,	76.1,	31395,	156),
(33986,	16,	1725905401,	470,	18.5,	76.1,	31312,	156),
(33987,	16,	1725905408,	470,	18.5,	76.1,	31353,	156),
(33988,	16,	1725905415,	470,	18.5,	76.1,	31383,	155),
(33989,	16,	1725905422,	470,	18.5,	76.1,	31365,	155),
(33990,	16,	1725905429,	469,	18.5,	76.1,	31376,	155),
(33991,	16,	1725905437,	469,	18.5,	76.1,	31413,	154),
(33992,	16,	1725905444,	469,	18.5,	76.1,	31412,	154),
(33993,	16,	1725905451,	468,	18.5,	76.1,	31441,	153),
(33994,	16,	1725905458,	468,	18.5,	76.1,	31439,	152),
(33995,	16,	1725905465,	467,	18.5,	76.1,	31431,	151),
(33996,	16,	1725905472,	466,	18.5,	76,	31440,	151),
(33997,	16,	1725905479,	465,	18.5,	76.1,	31410,	150),
(33998,	16,	1725905486,	465,	18.5,	76.1,	31493,	149),
(33999,	16,	1725905493,	464,	18.5,	76.1,	31440,	148),
(34000,	16,	1725905500,	464,	18.5,	76,	31537,	147),
(34001,	16,	1725905507,	464,	18.5,	76.1,	31493,	146),
(34002,	16,	1725905514,	464,	18.4,	76.1,	31478,	145),
(34003,	16,	1725905521,	463,	18.5,	76.2,	31462,	144),
(34004,	16,	1725905528,	462,	18.5,	76.2,	31455,	143),
(34005,	16,	1725905535,	461,	18.5,	76.2,	31423,	143),
(34006,	16,	1725905542,	461,	18.5,	76.2,	31458,	143),
(34007,	16,	1725905549,	461,	18.4,	76.1,	31516,	141),
(34008,	16,	1725905556,	461,	18.4,	76.1,	31502,	141),
(34009,	16,	1725905563,	460,	18.4,	76.1,	31487,	140),
(34010,	16,	1725905570,	460,	18.4,	76.2,	31491,	139),
(34011,	16,	1725905577,	459,	18.4,	76.1,	31507,	138),
(34012,	16,	1725905584,	458,	18.4,	76.2,	31470,	138),
(34013,	16,	1725905591,	458,	18.4,	76.2,	31472,	138),
(34014,	16,	1725905598,	458,	18.5,	76.2,	31474,	137),
(34015,	16,	1725905605,	459,	18.5,	76.2,	31477,	137),
(34016,	16,	1725905612,	460,	18.5,	76.2,	31504,	136),
(34017,	16,	1725905619,	462,	18.5,	76.2,	31495,	136),
(34018,	16,	1725905626,	462,	18.5,	76.2,	31537,	135),
(34019,	16,	1725905633,	462,	18.5,	76.2,	31538,	131),
(34020,	16,	1725905640,	461,	18.5,	76.2,	31849,	130),
(34021,	16,	1725905647,	460,	18.5,	76.2,	31552,	130),
(34022,	16,	1725905654,	459,	18.5,	76.1,	31783,	128),
(34023,	16,	1725905661,	459,	18.5,	76.1,	31632,	127),
(34024,	16,	1725905669,	458,	18.5,	76,	31563,	126),
(34025,	16,	1725905676,	457,	18.5,	76,	31577,	125),
(34026,	16,	1725905683,	456,	18.5,	75.9,	31573,	124),
(34027,	16,	1725905690,	455,	18.5,	75.9,	31553,	124),
(34028,	16,	1725905697,	453,	18.5,	75.8,	31535,	123),
(34029,	16,	1725905704,	451,	18.5,	75.8,	31281,	125),
(34030,	16,	1725905711,	451,	18.5,	75.8,	31408,	125),
(34031,	16,	1725905718,	449,	18.5,	75.8,	31476,	125),
(34032,	16,	1725905725,	449,	18.5,	75.8,	31480,	125),
(34033,	16,	1725905732,	448,	18.5,	75.8,	31490,	125),
(34034,	16,	1725905739,	448,	18.5,	75.8,	31481,	125),
(34035,	16,	1725905746,	449,	18.5,	75.8,	31471,	125),
(34036,	16,	1725905753,	449,	18.5,	75.9,	31498,	126),
(34037,	16,	1725905760,	450,	18.5,	75.9,	31459,	126),
(34038,	16,	1725905767,	450,	18.5,	75.9,	31519,	126),
(34039,	16,	1725905774,	450,	18.5,	75.9,	31475,	126),
(34040,	16,	1725905781,	451,	18.5,	75.9,	31454,	127),
(34041,	16,	1725905788,	451,	18.5,	75.9,	31454,	128),
(34042,	16,	1725905795,	451,	18.5,	76,	31459,	125),
(34043,	16,	1725905802,	451,	18.5,	76,	31160,	125),
(34044,	16,	1725905809,	452,	18.5,	76,	31502,	128),
(34045,	16,	1725905816,	451,	18.5,	75.9,	31683,	127),
(34046,	16,	1725905823,	452,	18.5,	76,	31566,	129),
(34047,	16,	1725905830,	452,	18.5,	76.1,	31371,	130),
(34048,	16,	1725905837,	451,	18.5,	76.1,	31466,	130),
(34049,	16,	1725905844,	451,	18.5,	76.2,	31493,	129),
(34050,	16,	1725905851,	451,	18.5,	76.3,	31425,	129),
(34051,	16,	1725905858,	451,	18.5,	76.3,	31455,	129),
(34052,	16,	1725905865,	452,	18.5,	76.3,	31371,	130),
(34053,	16,	1725905872,	452,	18.5,	76.3,	31339,	130),
(34054,	16,	1725905879,	452,	18.5,	76.2,	31354,	131),
(34055,	16,	1725905886,	453,	18.5,	76.2,	31450,	131),
(34056,	16,	1725905893,	452,	18.5,	76.1,	31435,	131),
(34057,	16,	1725905900,	452,	18.5,	76.2,	31462,	131),
(34058,	16,	1725905907,	452,	18.5,	76.1,	31484,	131),
(34059,	16,	1725905914,	453,	18.5,	76.2,	31491,	130),
(34060,	16,	1725905921,	453,	18.6,	76.1,	31516,	130),
(34061,	16,	1725905928,	452,	18.6,	76.1,	31505,	129),
(34062,	16,	1725905935,	453,	18.6,	76.1,	31528,	129),
(34063,	16,	1725905943,	453,	18.6,	76.1,	31475,	128),
(34064,	16,	1725905950,	453,	18.6,	76,	31512,	128),
(34065,	16,	1725905957,	452,	18.6,	76,	31511,	128),
(34066,	16,	1725905964,	452,	18.6,	75.9,	31511,	128),
(34067,	16,	1725905971,	451,	18.6,	75.9,	31591,	127),
(34068,	16,	1725905978,	452,	18.6,	75.8,	31555,	126),
(34069,	16,	1725905985,	452,	18.5,	75.8,	31527,	125),
(34070,	16,	1725905992,	452,	18.5,	75.8,	31522,	126),
(34071,	16,	1725905999,	452,	18.5,	75.9,	31464,	126),
(34072,	16,	1725906006,	452,	18.5,	75.9,	31461,	126),
(34073,	16,	1725906013,	452,	18.5,	75.9,	31416,	127),
(34074,	16,	1725906020,	452,	18.5,	75.9,	31446,	127),
(34075,	16,	1725906027,	453,	18.5,	75.8,	31485,	128),
(34076,	16,	1725906034,	453,	18.5,	75.9,	31451,	128),
(34077,	16,	1725906041,	453,	18.5,	75.8,	31394,	129),
(34078,	16,	1725906048,	453,	18.5,	75.8,	31444,	129),
(34079,	16,	1725906055,	453,	18.5,	75.8,	31517,	128),
(34080,	16,	1725906062,	454,	18.5,	75.8,	31487,	129),
(34081,	16,	1725906069,	454,	18.5,	75.8,	33128,	128),
(34082,	16,	1725906076,	453,	18.5,	75.8,	31476,	128),
(34083,	16,	1725906083,	454,	18.5,	75.8,	31471,	128),
(34084,	16,	1725906090,	453,	18.5,	75.9,	31536,	128),
(34085,	16,	1725906097,	453,	18.5,	75.9,	31115,	126),
(34086,	16,	1725906104,	453,	18.5,	75.9,	31580,	125),
(34087,	16,	1725906111,	452,	18.5,	75.9,	31227,	124),
(34088,	16,	1725906118,	452,	18.5,	75.9,	31563,	124),
(34089,	16,	1725906125,	452,	18.5,	75.9,	31513,	124),
(34090,	16,	1725906132,	452,	18.4,	75.9,	31479,	124),
(34091,	16,	1725906139,	453,	18.4,	75.9,	31496,	124),
(34092,	16,	1725906146,	452,	18.5,	76,	31215,	126),
(34093,	16,	1725906153,	452,	18.5,	76,	31358,	127),
(34094,	16,	1725906161,	452,	18.5,	76,	31454,	131),
(34095,	16,	1725906168,	452,	18.5,	76,	31592,	130),
(34096,	16,	1725906175,	452,	18.5,	76,	31534,	129),
(34097,	16,	1725906182,	452,	18.5,	75.9,	31502,	129),
(34098,	16,	1725906189,	452,	18.5,	76,	31184,	128),
(34099,	16,	1725906196,	454,	18.5,	76,	31510,	128),
(34100,	16,	1725906203,	454,	18.5,	76,	31491,	128),
(34101,	16,	1725906210,	453,	18.5,	76,	31501,	128),
(34102,	16,	1725906217,	453,	18.5,	76,	31510,	127),
(34103,	16,	1725906224,	453,	18.5,	75.9,	31518,	127),
(34104,	16,	1725906231,	453,	18.5,	76,	31498,	127),
(34105,	16,	1725906238,	452,	18.5,	76,	31545,	126),
(34106,	16,	1725906246,	452,	18.5,	75.9,	31519,	125),
(34107,	16,	1725906254,	452,	18.5,	76,	31521,	123),
(34108,	16,	1725906261,	451,	18.5,	76,	31475,	123),
(34109,	16,	1725906268,	451,	18.5,	76,	31504,	123),
(34110,	16,	1725906275,	452,	18.5,	76,	31561,	122),
(34111,	16,	1725906282,	451,	18.4,	76,	31565,	121),
(34112,	16,	1725906289,	451,	18.4,	76,	31567,	121),
(34113,	16,	1725906296,	451,	18.5,	76,	31531,	120),
(34114,	16,	1725906303,	450,	18.5,	76,	31579,	120),
(34115,	16,	1725906310,	450,	18.4,	76,	31555,	119),
(34116,	16,	1725906317,	450,	18.4,	76,	31572,	119),
(34117,	16,	1725906324,	449,	18.4,	76,	31591,	118),
(34118,	16,	1725906331,	449,	18.4,	76,	31551,	117),
(34119,	16,	1725906338,	448,	18.4,	76,	31545,	117),
(34120,	16,	1725906345,	447,	18.4,	76,	31546,	114),
(34121,	16,	1725906352,	447,	18.4,	76,	31572,	113),
(34122,	16,	1725906359,	446,	18.4,	76,	31565,	113),
(34123,	16,	1725906366,	446,	18.5,	76,	31590,	113),
(34124,	16,	1725906373,	445,	18.5,	76,	31576,	114),
(34125,	16,	1725906380,	445,	18.5,	76,	31518,	114),
(34126,	16,	1725906387,	446,	18.5,	75.9,	31555,	114),
(34127,	16,	1725906394,	445,	18.5,	75.9,	31548,	114),
(34128,	16,	1725906401,	445,	18.5,	75.8,	31577,	114),
(34129,	16,	1725906408,	445,	18.5,	75.8,	31559,	113),
(34130,	16,	1725906415,	444,	18.4,	75.9,	31597,	116),
(34131,	16,	1725906422,	443,	18.5,	75.9,	31847,	115),
(34132,	16,	1725906429,	443,	18.4,	75.9,	31587,	114),
(34133,	16,	1725906436,	441,	18.4,	75.9,	31501,	115),
(34134,	16,	1725906443,	439,	18.4,	75.9,	31538,	115),
(34135,	16,	1725906451,	438,	18.4,	75.9,	31533,	115),
(34136,	16,	1725906458,	437,	18.4,	75.9,	31530,	114),
(34137,	16,	1725906465,	436,	18.4,	75.9,	31554,	115),
(34138,	16,	1725906472,	437,	18.4,	75.9,	31602,	114),
(34139,	16,	1725906480,	437,	18.4,	75.9,	31584,	113),
(34140,	16,	1725906487,	436,	18.4,	76,	31599,	113),
(34141,	16,	1725906494,	436,	18.4,	75.9,	31584,	112),
(34142,	16,	1725906501,	436,	18.4,	76,	31527,	112),
(34143,	16,	1725906508,	435,	18.4,	76,	31453,	113),
(34144,	16,	1725906515,	434,	18.4,	76,	31559,	113),
(34145,	16,	1725906522,	434,	18.4,	75.9,	31560,	113),
(34146,	16,	1725906529,	434,	18.4,	75.9,	31557,	112),
(34147,	16,	1725906536,	433,	18.4,	76,	31572,	112),
(34148,	16,	1725906543,	434,	18.4,	76,	31554,	112),
(34149,	16,	1725906550,	433,	18.4,	75.9,	31580,	112),
(34150,	16,	1725906557,	433,	18.4,	75.9,	31581,	112),
(34151,	16,	1725906564,	433,	18.4,	75.9,	31575,	111),
(34152,	16,	1725906572,	433,	18.4,	75.9,	31653,	110),
(34153,	16,	1725906579,	433,	18.4,	75.8,	31612,	110),
(34154,	16,	1725906586,	433,	18.4,	75.7,	31604,	109),
(34155,	16,	1725906593,	433,	18.4,	75.6,	31585,	109),
(34156,	16,	1725906600,	433,	18.4,	75.7,	31602,	109),
(34157,	16,	1725906607,	434,	18.4,	75.6,	31572,	108),
(34158,	16,	1725906614,	434,	18.4,	75.6,	31545,	108),
(34159,	16,	1725906621,	434,	18.4,	75.5,	31579,	108),
(34160,	16,	1725906628,	434,	18.4,	75.4,	31595,	108),
(34161,	16,	1725906637,	434,	18.4,	75.4,	31625,	108),
(34162,	16,	1725906644,	434,	18.4,	75.3,	31854,	109),
(34163,	16,	1725906651,	434,	18.4,	75.2,	31490,	110),
(34164,	16,	1725906658,	433,	18.4,	75.2,	31845,	110),
(34165,	16,	1725906665,	433,	18.4,	75.2,	31571,	109),
(34166,	16,	1725906672,	431,	18.4,	75.2,	31556,	109),
(34167,	16,	1725906679,	431,	18.4,	75.2,	31585,	109),
(34168,	16,	1725906686,	431,	18.4,	75.2,	31514,	109),
(34169,	16,	1725906693,	431,	18.4,	75.2,	31549,	109),
(34170,	16,	1725906700,	430,	18.4,	75.2,	31559,	109),
(34171,	16,	1725906707,	430,	18.4,	75.2,	31597,	109),
(34172,	16,	1725906714,	430,	18.4,	75.2,	31589,	108),
(34173,	16,	1725906721,	430,	18.4,	75.2,	31612,	108),
(34174,	16,	1725906728,	430,	18.4,	75.2,	31553,	107),
(34175,	16,	1725906736,	430,	18.4,	75.3,	31613,	107),
(34176,	16,	1725906743,	431,	18.4,	75.3,	31607,	107),
(34177,	16,	1725906750,	432,	18.4,	75.2,	31610,	106),
(34178,	16,	1725906757,	432,	18.4,	75.2,	31608,	106),
(34179,	16,	1725906764,	432,	18.4,	75.1,	31607,	106),
(34180,	16,	1725906771,	432,	18.4,	75.2,	31612,	105),
(34181,	16,	1725906778,	432,	18.4,	75.1,	31224,	105),
(34182,	16,	1725906785,	432,	18.4,	75.2,	31633,	105),
(34183,	16,	1725906792,	432,	18.4,	75.2,	31605,	104),
(34184,	16,	1725906799,	432,	18.4,	75.3,	31603,	104),
(34185,	16,	1725906806,	432,	18.4,	75.2,	31586,	105),
(34186,	16,	1725906813,	432,	18.4,	75.3,	31517,	105),
(34187,	16,	1725906820,	432,	18.4,	75.3,	31562,	105),
(34188,	16,	1725906827,	432,	18.4,	75.3,	31577,	105),
(34189,	16,	1725906834,	432,	18.4,	75.3,	31582,	105),
(34190,	16,	1725906841,	432,	18.4,	75.2,	31573,	105),
(34191,	16,	1725906848,	432,	18.4,	75.3,	31576,	105),
(34192,	16,	1725906855,	432,	18.4,	75.3,	31560,	105),
(34193,	16,	1725906862,	432,	18.4,	75.2,	31637,	105),
(34194,	16,	1725906869,	432,	18.4,	75.2,	31371,	106),
(34195,	16,	1725906876,	432,	18.4,	75.3,	31503,	107),
(34196,	16,	1725906884,	432,	18.4,	75.3,	31505,	107),
(34197,	16,	1725906891,	433,	18.4,	75.3,	31541,	107),
(34198,	16,	1725906898,	433,	18.4,	75.3,	31565,	107),
(34199,	16,	1725906905,	432,	18.4,	75.3,	31553,	107),
(34200,	16,	1725906912,	432,	18.4,	75.2,	31581,	107),
(34201,	16,	1725906919,	432,	18.4,	75.2,	31556,	107),
(34202,	16,	1725906926,	432,	18.4,	75.2,	31557,	107),
(34203,	16,	1725906933,	431,	18.4,	75.2,	31913,	107),
(34204,	16,	1725906940,	431,	18.4,	75.3,	31538,	107),
(34205,	16,	1725906947,	431,	18.4,	75.2,	31565,	107),
(34206,	16,	1725906954,	431,	18.4,	75.3,	31572,	108),
(34207,	16,	1725906961,	431,	18.4,	75.3,	31501,	108),
(34208,	16,	1725906969,	432,	18.4,	75.3,	31859,	108),
(34209,	16,	1725906976,	432,	18.4,	75.3,	31541,	108),
(34210,	16,	1725906983,	432,	18.4,	75.2,	31583,	108),
(34211,	16,	1725906991,	433,	18.4,	75.3,	31554,	108),
(34212,	16,	1725906998,	434,	18.4,	75.3,	31550,	108),
(34213,	16,	1725907005,	434,	18.4,	75.2,	31524,	108),
(34214,	16,	1725907013,	434,	18.4,	75.2,	31572,	108),
(34215,	16,	1725907020,	434,	18.4,	75.2,	31578,	108),
(34216,	16,	1725907027,	435,	18.4,	75.2,	31576,	107),
(34217,	16,	1725907034,	435,	18.4,	75.2,	31548,	107),
(34218,	16,	1725907041,	434,	18.4,	75.1,	31549,	107),
(34219,	16,	1725907048,	434,	18.4,	75.1,	31552,	108),
(34220,	16,	1725907055,	435,	18.5,	75.2,	31562,	107),
(34221,	16,	1725907062,	435,	18.5,	75.2,	31964,	107),
(34222,	16,	1725907069,	435,	18.5,	75.2,	31589,	107),
(34223,	16,	1725907076,	436,	18.5,	75.1,	31532,	107),
(34224,	16,	1725907083,	436,	18.4,	75.1,	31548,	106),
(34225,	16,	1725907090,	435,	18.5,	75.1,	31571,	106),
(34226,	16,	1725907097,	436,	18.5,	75.1,	31550,	107),
(34227,	16,	1725907104,	436,	18.4,	75.1,	31559,	108),
(34228,	16,	1725907111,	436,	18.5,	75,	31540,	106),
(34229,	16,	1725907118,	437,	18.4,	75.1,	31262,	106),
(34230,	16,	1725907125,	437,	18.5,	75.1,	31561,	106),
(34231,	16,	1725907132,	437,	18.4,	75.1,	31536,	107),
(34232,	16,	1725907139,	437,	18.5,	75.2,	31462,	107),
(34233,	16,	1725907146,	437,	18.5,	75.1,	31535,	107),
(34234,	16,	1725907153,	437,	18.5,	75.1,	31572,	107),
(34235,	16,	1725907160,	437,	18.5,	75.1,	31567,	107),
(34236,	16,	1725907167,	437,	18.5,	75.1,	31604,	110),
(34237,	16,	1725907174,	437,	18.5,	75.1,	31338,	110),
(34238,	16,	1725907181,	438,	18.5,	75.1,	31599,	110),
(34239,	16,	1725907189,	438,	18.5,	75,	31518,	110),
(34240,	16,	1725907196,	438,	18.4,	75.1,	31552,	110),
(34241,	16,	1725907203,	438,	18.4,	75,	31537,	110),
(34242,	16,	1725907210,	438,	18.5,	75.1,	31535,	110),
(34243,	16,	1725907217,	439,	18.5,	75.1,	31852,	110),
(34244,	16,	1725907224,	440,	18.5,	75.2,	31614,	110),
(34245,	16,	1725907231,	439,	18.5,	75.1,	31569,	110),
(34246,	16,	1725907238,	440,	18.5,	75.1,	31582,	110),
(34247,	16,	1725907245,	440,	18.5,	75.1,	31559,	110),
(34248,	16,	1725907252,	440,	18.4,	75.1,	31246,	110),
(34249,	16,	1725907259,	440,	18.5,	75.1,	31557,	110),
(34250,	16,	1725907266,	440,	18.5,	75.1,	31535,	111),
(34251,	16,	1725907273,	440,	18.4,	75.1,	31490,	111),
(34252,	16,	1725907280,	440,	18.5,	75.2,	31523,	112),
(34253,	16,	1725907287,	440,	18.4,	75.1,	30744,	113),
(34254,	16,	1725907294,	440,	18.4,	75.1,	31509,	114),
(34255,	16,	1725907301,	440,	18.4,	75.1,	31349,	116),
(34256,	16,	1725907308,	441,	18.4,	75.2,	31431,	118),
(34257,	16,	1725907315,	441,	18.4,	75.2,	31838,	118),
(34258,	16,	1725907322,	441,	18.4,	75.1,	31500,	118),
(34259,	16,	1725907329,	441,	18.4,	75.1,	31513,	118),
(34260,	16,	1725907336,	441,	18.5,	75.1,	31491,	118),
(34261,	16,	1725907343,	440,	18.5,	75.1,	31499,	119),
(34262,	16,	1725907350,	440,	18.4,	75.1,	31488,	119),
(34263,	16,	1725907357,	441,	18.5,	75.1,	31525,	119),
(34264,	16,	1725907364,	441,	18.5,	75,	31514,	119),
(34265,	16,	1725907371,	441,	18.4,	75,	32663,	119),
(34266,	16,	1725907378,	441,	18.5,	75.1,	31504,	123),
(34267,	16,	1725907385,	441,	18.4,	75,	31591,	122),
(34268,	16,	1725907392,	441,	18.4,	75,	31530,	122),
(34269,	16,	1725907399,	441,	18.4,	74.9,	31494,	123),
(34270,	16,	1725907406,	441,	18.4,	74.9,	31394,	124),
(34271,	16,	1725907413,	441,	18.4,	74.9,	31483,	124),
(34272,	16,	1725907420,	441,	18.5,	74.8,	31417,	124),
(34273,	16,	1725907427,	441,	18.5,	74.9,	31519,	123),
(34274,	16,	1725907434,	441,	18.5,	74.8,	31538,	123),
(34275,	16,	1725907441,	442,	18.5,	74.8,	31620,	122),
(34276,	16,	1725907448,	441,	18.5,	74.8,	31550,	121),
(34277,	16,	1725907456,	441,	18.5,	74.8,	31570,	121),
(34278,	16,	1725907463,	441,	18.5,	74.8,	31533,	120),
(34279,	16,	1725907470,	441,	18.4,	74.8,	31626,	119),
(34280,	16,	1725907477,	441,	18.4,	74.8,	31574,	119),
(34281,	16,	1725907484,	441,	18.5,	74.8,	31530,	118),
(34282,	16,	1725907491,	440,	18.4,	74.8,	31559,	119),
(34283,	16,	1725907498,	440,	18.4,	74.8,	31505,	118),
(34284,	16,	1725907505,	440,	18.4,	74.8,	31537,	119),
(34285,	16,	1725907512,	440,	18.5,	74.8,	31514,	119),
(34286,	16,	1725907519,	440,	18.4,	74.8,	31513,	118),
(34287,	16,	1725907526,	440,	18.5,	74.8,	31553,	118),
(34288,	16,	1725907533,	440,	18.4,	74.8,	31531,	118),
(34289,	16,	1725907540,	439,	18.4,	74.8,	31548,	118),
(34290,	16,	1725907547,	439,	18.4,	74.8,	31532,	118),
(34291,	16,	1725907554,	439,	18.4,	74.9,	31519,	119),
(34292,	16,	1725907561,	439,	18.4,	74.8,	31483,	119),
(34293,	16,	1725907568,	438,	18.4,	74.9,	31536,	119),
(34294,	16,	1725907575,	439,	18.4,	74.8,	31545,	118),
(34295,	16,	1725907582,	439,	18.4,	74.8,	31606,	118),
(34296,	16,	1725907589,	440,	18.4,	74.8,	31545,	117),
(34297,	16,	1725907596,	440,	18.4,	74.8,	31605,	117),
(34298,	16,	1725907603,	440,	18.4,	74.8,	31563,	116),
(34299,	16,	1725907610,	441,	18.4,	74.8,	31615,	115),
(34300,	16,	1725907617,	441,	18.4,	74.8,	31572,	114),
(34301,	16,	1725907624,	441,	18.4,	74.7,	31620,	116),
(34302,	16,	1725907631,	441,	18.5,	74.8,	31423,	112),
(34303,	16,	1725907638,	441,	18.4,	74.8,	31206,	115),
(34304,	16,	1725907645,	441,	18.4,	74.8,	31384,	117),
(34305,	16,	1725907652,	441,	18.4,	74.8,	31443,	117),
(34306,	16,	1725907659,	441,	18.4,	74.8,	31461,	115),
(34307,	16,	1725907666,	441,	18.4,	74.8,	31733,	114),
(34308,	16,	1725907673,	441,	18.4,	74.8,	31578,	113),
(34309,	16,	1725907680,	441,	18.4,	74.8,	31554,	113),
(34310,	16,	1725907687,	441,	18.4,	74.9,	31483,	115),
(34311,	16,	1725907694,	441,	18.4,	74.8,	31189,	118),
(34312,	16,	1725907701,	441,	18.4,	74.9,	31343,	119),
(34313,	16,	1725907708,	441,	18.4,	74.9,	31378,	121),
(34314,	16,	1725907716,	441,	18.4,	74.9,	31419,	121),
(34315,	16,	1725907723,	441,	18.4,	74.9,	31473,	122),
(34316,	16,	1725907730,	441,	18.4,	74.9,	31495,	121),
(34317,	16,	1725907737,	441,	18.4,	74.9,	31525,	121),
(34318,	16,	1725907744,	441,	18.4,	74.9,	31448,	121),
(34319,	16,	1725907751,	441,	18.4,	75,	31539,	122),
(34320,	16,	1725907758,	442,	18.4,	75,	31524,	121),
(34321,	16,	1725907765,	442,	18.4,	75,	31553,	121),
(34322,	16,	1725907772,	443,	18.4,	75,	31590,	120),
(34323,	16,	1725907779,	444,	18.4,	75,	31584,	119),
(34324,	16,	1725907786,	445,	18.4,	75,	31555,	119),
(34325,	16,	1725907793,	446,	18.4,	75,	31551,	118),
(34326,	16,	1725907800,	448,	18.5,	75,	31523,	118),
(34327,	16,	1725907807,	448,	18.5,	75,	31540,	118),
(34328,	16,	1725907814,	450,	18.4,	74.9,	31512,	118),
(34329,	16,	1725907821,	450,	18.4,	74.9,	31279,	120),
(34330,	16,	1725907829,	450,	18.4,	74.9,	31418,	121),
(34331,	16,	1725907836,	451,	18.4,	74.9,	31416,	121),
(34332,	16,	1725907843,	454,	18.4,	74.9,	31439,	123),
(34333,	16,	1725907850,	472,	18.4,	74.9,	31432,	123),
(34334,	16,	1725907857,	532,	18.4,	75,	31467,	123),
(34335,	16,	1725907864,	550,	18.5,	75,	31561,	122),
(34336,	16,	1725907871,	558,	18.5,	75,	31557,	122),
(34337,	16,	1725907878,	540,	18.5,	75,	31502,	123),
(34338,	16,	1725907886,	520,	18.5,	75,	31514,	123),
(34339,	16,	1725907893,	514,	18.5,	75,	31501,	123),
(34340,	16,	1725907900,	495,	18.5,	74.9,	31470,	123),
(34341,	16,	1725907907,	473,	18.4,	74.9,	31429,	124),
(34342,	16,	1725907914,	464,	18.5,	74.9,	31369,	126),
(34343,	16,	1725907921,	462,	18.4,	74.9,	31369,	127),
(34344,	16,	1725907928,	452,	18.4,	74.9,	31264,	129),
(34345,	16,	1725907935,	446,	18.4,	74.9,	31373,	130),
(34346,	16,	1725907942,	444,	18.4,	74.9,	31362,	126),
(34347,	16,	1725907949,	445,	18.4,	75,	31428,	127),
(34348,	16,	1725907956,	445,	18.4,	75,	31415,	128),
(34349,	16,	1725907963,	445,	18.4,	75.1,	31370,	128),
(34350,	16,	1725907970,	445,	18.4,	75.2,	31450,	129),
(34351,	16,	1725907977,	446,	18.5,	75.2,	31379,	129),
(34352,	16,	1725907984,	448,	18.5,	75.3,	31424,	129),
(34353,	16,	1725907991,	449,	18.5,	75.2,	31473,	130),
(34354,	16,	1725907998,	449,	18.5,	75.2,	31440,	130),
(34355,	16,	1725908005,	450,	18.5,	75.1,	31420,	131),
(34356,	16,	1725908012,	450,	18.5,	75.1,	31433,	131),
(34357,	16,	1725908019,	450,	18.5,	75,	31419,	132),
(34358,	16,	1725908026,	450,	18.4,	75,	31407,	132),
(34359,	16,	1725908033,	449,	18.5,	75,	31488,	132),
(34360,	16,	1725908040,	449,	18.4,	75,	31431,	132),
(34361,	16,	1725908047,	448,	18.4,	75,	31441,	132),
(34362,	16,	1725908054,	448,	18.5,	75,	31424,	133),
(34363,	16,	1725908061,	448,	18.4,	75.1,	31401,	132),
(34364,	16,	1725908068,	447,	18.4,	75.1,	31554,	132),
(34365,	16,	1725908075,	446,	18.4,	75.1,	31509,	132),
(34366,	16,	1725908082,	446,	18.4,	75.1,	31429,	132),
(34367,	16,	1725908089,	446,	18.4,	75.1,	31393,	133),
(34368,	16,	1725908097,	445,	18.4,	75.2,	31347,	134),
(34369,	16,	1725908104,	444,	18.4,	75.2,	31415,	135),
(34370,	16,	1725908111,	444,	18.4,	75.4,	30777,	134),
(34371,	16,	1725908118,	444,	18.4,	75.4,	31519,	132),
(34372,	16,	1725908125,	445,	18.4,	75.4,	31578,	131),
(34373,	16,	1725908132,	445,	18.4,	75.5,	31530,	130),
(34374,	16,	1725908139,	445,	18.4,	75.4,	31428,	131),
(34375,	16,	1725908146,	445,	18.5,	75.4,	31438,	131),
(34376,	16,	1725908153,	446,	18.5,	75.4,	31434,	131),
(34377,	16,	1725908160,	445,	18.5,	75.3,	31461,	131),
(34378,	16,	1725908167,	445,	18.5,	75.3,	31478,	131),
(34379,	16,	1725908174,	445,	18.5,	75.3,	31477,	131),
(34380,	16,	1725908181,	445,	18.5,	75.2,	31430,	132),
(34381,	16,	1725908188,	444,	18.4,	75.3,	31458,	132),
(34382,	16,	1725908195,	444,	18.4,	75.4,	31469,	132),
(34383,	16,	1725908202,	443,	18.4,	75.5,	31470,	131),
(34384,	16,	1725908209,	443,	18.4,	75.5,	31475,	131),
(34385,	16,	1725908216,	443,	18.4,	75.6,	31470,	131),
(34386,	16,	1725908223,	443,	18.5,	75.6,	31485,	131),
(34387,	16,	1725908230,	443,	18.5,	75.7,	31482,	131),
(34388,	16,	1725908237,	443,	18.5,	75.7,	31536,	130),
(34389,	16,	1725908244,	443,	18.5,	75.7,	31529,	129),
(34390,	16,	1725908251,	444,	18.5,	75.7,	31582,	128),
(34391,	16,	1725908258,	444,	18.5,	75.7,	31545,	127),
(34392,	16,	1725908265,	445,	18.5,	75.7,	31570,	126),
(34393,	16,	1725908272,	445,	18.5,	75.6,	31533,	126),
(34394,	16,	1725908279,	445,	18.5,	75.5,	31509,	126),
(34395,	16,	1725908286,	445,	18.5,	75.4,	31475,	126),
(34396,	16,	1725908294,	445,	18.5,	75.3,	31563,	126),
(34397,	16,	1725908301,	445,	18.5,	75.3,	31516,	126),
(34398,	16,	1725908308,	445,	18.5,	75.3,	31567,	129),
(34399,	16,	1725908315,	445,	18.5,	75.3,	31333,	130),
(34400,	16,	1725908322,	444,	18.5,	75.3,	31426,	130),
(34401,	16,	1725908329,	444,	18.4,	75.4,	31444,	130),
(34402,	16,	1725908336,	444,	18.5,	75.4,	31462,	138),
(34403,	16,	1725908343,	444,	18.4,	75.3,	31471,	138),
(34404,	16,	1725908350,	443,	18.5,	75.4,	31442,	138),
(34405,	16,	1725908357,	443,	18.4,	75.3,	31443,	138),
(34406,	16,	1725908364,	442,	18.4,	75.3,	31385,	138),
(34407,	16,	1725908371,	443,	18.5,	75.3,	31445,	138),
(34408,	16,	1725908378,	443,	18.4,	75.3,	31400,	138),
(34409,	16,	1725908386,	445,	18.4,	75.3,	31448,	138),
(34410,	16,	1725908393,	445,	18.4,	75.3,	31479,	138),
(34411,	16,	1725908400,	445,	18.5,	75.3,	31431,	137),
(34412,	16,	1725908407,	445,	18.5,	75.2,	31475,	137),
(34413,	16,	1725908414,	446,	18.5,	75.3,	31476,	137),
(34414,	16,	1725908421,	446,	18.4,	75.3,	31481,	136),
(34415,	16,	1725908428,	446,	18.4,	75.3,	31433,	136),
(34416,	16,	1725908435,	446,	18.5,	75.3,	31476,	136),
(34417,	16,	1725908442,	448,	18.5,	75.3,	31183,	135),
(34418,	16,	1725908449,	448,	18.5,	75.3,	31473,	135),
(34419,	16,	1725908456,	448,	18.5,	75.2,	31509,	134),
(34420,	16,	1725908463,	448,	18.5,	75.3,	31873,	135),
(34421,	16,	1725908470,	448,	18.4,	75.3,	31421,	136),
(34422,	16,	1725908477,	448,	18.4,	75.3,	31406,	136),
(34423,	16,	1725908484,	448,	18.4,	75.3,	31433,	136),
(34424,	16,	1725908493,	448,	18.4,	75.3,	31482,	136),
(34425,	16,	1725908500,	448,	18.4,	75.3,	31485,	135),
(34426,	16,	1725908507,	448,	18.4,	75.4,	31522,	134),
(34427,	16,	1725908514,	448,	18.5,	75.4,	31500,	131),
(34428,	16,	1725908521,	447,	18.5,	75.5,	31554,	130),
(34429,	16,	1725908528,	448,	18.5,	75.5,	31565,	126),
(34430,	16,	1725908535,	448,	18.5,	75.5,	31597,	126),
(34431,	16,	1725908542,	447,	18.5,	75.5,	31561,	124),
(34432,	16,	1725908549,	447,	18.5,	75.5,	31577,	124),
(34433,	16,	1725908556,	447,	18.5,	75.5,	31538,	124),
(34434,	16,	1725908563,	446,	18.5,	75.4,	31537,	123),
(34435,	16,	1725908570,	445,	18.5,	75.4,	31548,	123),
(34436,	16,	1725908577,	445,	18.5,	75.4,	31554,	123),
(34437,	16,	1725908584,	445,	18.5,	75.4,	31441,	123),
(34438,	16,	1725908591,	444,	18.5,	75.4,	31502,	124),
(34439,	16,	1725908598,	443,	18.5,	75.4,	31403,	124),
(34440,	16,	1725908605,	440,	18.5,	75.4,	31479,	124),
(34441,	16,	1725908612,	440,	18.5,	75.4,	31422,	124),
(34442,	16,	1725908619,	440,	18.5,	75.3,	31472,	124),
(34443,	16,	1725908626,	439,	18.5,	75.3,	31531,	124),
(34444,	16,	1725908633,	439,	18.5,	75.3,	31510,	123),
(34445,	16,	1725908640,	439,	18.5,	75.3,	31658,	122),
(34446,	16,	1725908647,	439,	18.5,	75.3,	31556,	119),
(34447,	16,	1725908654,	439,	18.5,	75.3,	31500,	119),
(34448,	16,	1725908661,	438,	18.4,	75.3,	31487,	115),
(34449,	16,	1725908668,	438,	18.4,	75.3,	31288,	117),
(34450,	16,	1725908675,	438,	18.4,	75.3,	31421,	118),
(34451,	16,	1725908682,	438,	18.5,	75.4,	31207,	117),
(34452,	16,	1725908689,	438,	18.4,	75.4,	31529,	117),
(34453,	16,	1725908696,	439,	18.4,	75.4,	31434,	118),
(34454,	16,	1725908703,	439,	18.5,	75.4,	31504,	118),
(34455,	16,	1725908710,	439,	18.5,	75.4,	31547,	117),
(34456,	16,	1725908717,	439,	18.5,	75.4,	31537,	117),
(34457,	16,	1725908724,	439,	18.4,	75.5,	31555,	117),
(34458,	16,	1725908731,	439,	18.5,	75.4,	31554,	117),
(34459,	16,	1725908738,	439,	18.5,	75.4,	31511,	117),
(34460,	16,	1725908745,	439,	18.4,	75.4,	31517,	117),
(34461,	16,	1725908752,	439,	18.4,	75.3,	31511,	117),
(34462,	16,	1725908759,	439,	18.4,	75.3,	31517,	117),
(34463,	16,	1725908766,	439,	18.4,	75.3,	31565,	117),
(34464,	16,	1725908774,	439,	18.4,	75.3,	31506,	117),
(34465,	16,	1725908781,	439,	18.4,	75.4,	31477,	117),
(34466,	16,	1725908788,	439,	18.4,	75.4,	31508,	117),
(34467,	16,	1725908795,	439,	18.4,	75.4,	31523,	118),
(34468,	16,	1725908802,	439,	18.4,	75.4,	31460,	119),
(34469,	16,	1725908810,	440,	18.4,	75.3,	31446,	119),
(34470,	16,	1725908817,	440,	18.4,	75.3,	31738,	118),
(34471,	16,	1725908824,	440,	18.4,	75.3,	31586,	121),
(34472,	16,	1725908831,	440,	18.4,	75.3,	31372,	122),
(34473,	16,	1725908838,	440,	18.4,	75.4,	31449,	122),
(34474,	16,	1725908845,	440,	18.4,	75.4,	31512,	122),
(34475,	16,	1725908852,	440,	18.4,	75.3,	31500,	122),
(34476,	16,	1725908859,	440,	18.4,	75.4,	31523,	122),
(34477,	16,	1725908866,	440,	18.4,	75.4,	31253,	121),
(34478,	16,	1725908873,	440,	18.4,	75.4,	31508,	121),
(34479,	16,	1725908880,	440,	18.4,	75.3,	31514,	121),
(34480,	16,	1725908887,	440,	18.4,	75.4,	31506,	121),
(34481,	16,	1725908894,	439,	18.4,	75.4,	31545,	120),
(34482,	16,	1725908901,	439,	18.4,	75.4,	31594,	120),
(34483,	16,	1725908908,	439,	18.4,	75.4,	31453,	120),
(34484,	16,	1725908915,	439,	18.4,	75.3,	31522,	120),
(34485,	16,	1725908922,	438,	18.4,	75.3,	31470,	120),
(34486,	16,	1725908929,	438,	18.4,	75.4,	31513,	120),
(34487,	16,	1725908936,	438,	18.4,	75.3,	31514,	120),
(34488,	16,	1725908943,	438,	18.4,	75.3,	31524,	120),
(34489,	16,	1725908950,	438,	18.4,	75.4,	31533,	120),
(34490,	16,	1725908957,	437,	18.4,	75.3,	31505,	120),
(34491,	16,	1725908964,	436,	18.4,	75.3,	31556,	119),
(34492,	16,	1725908971,	437,	18.4,	75.3,	31564,	119),
(34493,	16,	1725908978,	436,	18.4,	75.4,	31568,	116),
(34494,	16,	1725908985,	437,	18.4,	75.3,	31393,	117),
(34495,	16,	1725908992,	436,	18.4,	75.3,	31507,	117),
(34496,	16,	1725908999,	437,	18.4,	75.4,	31552,	116),
(34497,	16,	1725909006,	437,	18.4,	75.4,	31541,	114),
(34498,	16,	1725909013,	437,	18.4,	75.4,	31552,	114),
(34499,	16,	1725909020,	437,	18.4,	75.3,	31518,	114),
(34500,	16,	1725909028,	437,	18.4,	75.4,	31453,	115),
(34501,	16,	1725909035,	437,	18.4,	75.4,	31507,	115),
(34502,	16,	1725909042,	437,	18.4,	75.3,	31527,	115),
(34503,	16,	1725909049,	438,	18.4,	75.3,	31521,	115),
(34504,	16,	1725909056,	438,	18.4,	75.3,	31526,	116),
(34505,	16,	1725909063,	439,	18.4,	75.3,	31244,	116),
(34506,	16,	1725909070,	439,	18.4,	75.3,	31526,	116),
(34507,	16,	1725909077,	439,	18.4,	75.3,	31508,	114),
(34508,	16,	1725909084,	439,	18.4,	75.3,	31769,	113),
(34509,	16,	1725909091,	440,	18.4,	75.2,	31619,	112),
(34510,	16,	1725909098,	440,	18.4,	75.2,	31560,	112),
(34511,	16,	1725909105,	440,	18.4,	75.3,	31565,	112),
(34512,	16,	1725909112,	440,	18.4,	75.2,	31458,	113),
(34513,	16,	1725909119,	441,	18.4,	75.2,	31510,	114),
(34514,	16,	1725909126,	440,	18.4,	75.2,	31497,	114),
(34515,	16,	1725909133,	440,	18.4,	75.2,	31530,	114),
(34516,	16,	1725909140,	441,	18.4,	75.2,	31580,	113),
(34517,	16,	1725909147,	441,	18.4,	75.2,	31577,	113),
(34518,	16,	1725909154,	440,	18.4,	75.2,	31554,	110),
(34519,	16,	1725909161,	440,	18.4,	75.2,	31757,	109),
(34520,	16,	1725909169,	440,	18.4,	75.2,	31625,	109),
(34521,	16,	1725909176,	439,	18.4,	75.3,	31626,	109),
(34522,	16,	1725909183,	440,	18.4,	75.3,	31538,	109),
(34523,	16,	1725909190,	439,	18.4,	75.3,	31594,	109),
(34524,	16,	1725909197,	439,	18.4,	75.3,	31553,	108),
(34525,	16,	1725909204,	439,	18.4,	75.4,	31625,	108),
(34526,	16,	1725909211,	439,	18.4,	75.4,	31578,	109),
(34527,	16,	1725909218,	440,	18.4,	75.4,	31431,	109),
(34528,	16,	1725909225,	440,	18.4,	75.4,	31453,	110),
(34529,	16,	1725909232,	440,	18.4,	75.4,	31503,	112),
(34530,	16,	1725909239,	441,	18.4,	75.4,	31507,	112),
(34531,	16,	1725909246,	441,	18.4,	75.4,	31539,	112),
(34532,	16,	1725909253,	443,	18.4,	75.4,	31555,	112),
(34533,	16,	1725909260,	443,	18.4,	75.5,	31540,	112),
(34534,	16,	1725909267,	444,	18.4,	75.4,	31565,	112),
(34535,	16,	1725909274,	444,	18.4,	75.4,	31598,	111),
(34536,	16,	1725909281,	445,	18.4,	75.4,	31562,	111),
(34537,	16,	1725909288,	446,	18.4,	75.3,	31582,	111),
(34538,	16,	1725909295,	447,	18.4,	75.3,	31535,	111),
(34539,	16,	1725909302,	448,	18.5,	75.3,	31484,	112),
(34540,	16,	1725909309,	448,	18.5,	75.3,	31504,	112),
(34541,	16,	1725909316,	448,	18.5,	75.2,	31556,	113),
(34542,	16,	1725909323,	448,	18.5,	75.2,	31524,	112),
(34543,	16,	1725909330,	450,	18.5,	75.2,	31633,	112),
(34544,	16,	1725909337,	451,	18.5,	75.2,	31555,	112),
(34545,	16,	1725909344,	451,	18.5,	75.1,	31852,	112),
(34546,	16,	1725909351,	452,	18.5,	75.1,	31513,	112),
(34547,	16,	1725909358,	453,	18.5,	75,	31850,	113),
(34548,	16,	1725909365,	455,	18.5,	75,	31491,	113),
(34549,	16,	1725909372,	455,	18.5,	75,	31829,	113),
(34550,	16,	1725909379,	456,	18.5,	75,	31509,	114),
(34551,	16,	1725909386,	457,	18.5,	75,	32090,	114),
(34552,	16,	1725909393,	465,	0,	0,	30154,	128),
(34553,	16,	1725909400,	488,	18.4,	74.4,	31540,	127),
(34554,	16,	1725909407,	491,	18.4,	74,	31610,	126),
(34555,	16,	1725909414,	496,	18.4,	73.7,	31566,	125),
(34556,	16,	1725909421,	494,	18.4,	73.5,	31601,	124),
(34557,	16,	1725909428,	497,	18.4,	73.4,	31575,	123),
(34558,	16,	1725909435,	498,	18.4,	73.3,	31614,	123),
(34559,	16,	1725909442,	498,	18.4,	73.3,	31560,	122),
(34560,	16,	1725909449,	496,	18.4,	73.2,	31573,	121),
(34561,	16,	1725909456,	497,	18.3,	73.3,	31556,	120),
(34562,	16,	1725909463,	498,	18.3,	73.2,	31615,	120),
(34563,	16,	1725909470,	498,	18.3,	73.2,	31581,	119),
(34564,	16,	1725909477,	497,	18.3,	73.2,	31320,	121),
(34565,	16,	1725909484,	497,	18.3,	73.3,	31405,	121),
(34566,	16,	1725909491,	497,	18.3,	73.2,	31537,	121),
(34567,	16,	1725909498,	496,	18.3,	73.2,	31533,	121),
(34568,	16,	1725909505,	495,	18.2,	73.2,	31056,	121),
(34569,	16,	1725909512,	495,	18.2,	73.3,	31089,	120),
(34570,	16,	1725909519,	496,	18.2,	73.3,	31585,	119),
(34571,	16,	1725909526,	495,	18.2,	73.4,	31571,	119),
(34572,	16,	1725909533,	495,	18.2,	73.4,	31558,	119),
(34573,	16,	1725909540,	496,	18.2,	73.5,	31478,	119),
(34574,	16,	1725909547,	496,	18.2,	73.5,	31531,	118),
(34575,	16,	1725909554,	498,	18.2,	73.5,	31560,	118),
(34576,	16,	1725909561,	500,	18.2,	73.6,	31586,	122),
(34577,	16,	1725909568,	502,	18.2,	73.7,	31533,	122),
(34578,	16,	1725909575,	506,	18.2,	73.7,	32009,	126),
(34579,	16,	1725909582,	507,	18.1,	73.7,	31161,	125),
(34580,	16,	1725909589,	510,	18.2,	73.8,	31534,	124),
(34581,	16,	1725909596,	512,	18.1,	73.9,	31534,	124),
(34582,	16,	1725909603,	518,	18.1,	73.9,	31523,	125),
(34583,	16,	1725909611,	521,	18.1,	73.9,	31469,	125),
(34584,	16,	1725909618,	523,	18.1,	74,	31462,	125),
(34585,	16,	1725909625,	525,	18.1,	74.1,	31465,	125),
(34586,	16,	1725909632,	529,	18.1,	74.1,	31497,	125),
(34587,	16,	1725909639,	531,	18.1,	74.1,	31495,	125),
(34588,	16,	1725909646,	533,	18.1,	74.1,	31449,	129),
(34589,	16,	1725909653,	535,	18.1,	74.2,	31460,	130),
(34590,	16,	1725909660,	542,	18.1,	74.1,	31294,	131),
(34591,	16,	1725909667,	543,	18.2,	74,	31419,	132),
(34592,	16,	1725909674,	546,	18.2,	74,	31307,	132),
(34593,	16,	1725909681,	552,	18.2,	74,	31417,	133),
(34594,	16,	1725909688,	556,	18.2,	74,	31433,	133),
(34595,	16,	1725909695,	558,	0,	0,	29607,	134),
(34596,	16,	1725909702,	560,	18.2,	74.1,	31425,	134),
(34597,	16,	1725909709,	560,	18.3,	74,	31453,	134),
(34598,	16,	1725909716,	561,	18.3,	74,	31105,	134),
(34599,	16,	1725909723,	559,	18.3,	73.9,	31466,	134),
(34600,	16,	1725909730,	560,	18.3,	73.8,	31105,	134),
(34601,	16,	1725909737,	560,	18.4,	73.7,	31463,	134),
(34602,	16,	1725909744,	562,	18.4,	73.7,	31449,	134),
(34603,	16,	1725909751,	564,	0,	0,	30022,	139),
(34604,	16,	1725909758,	564,	18.5,	73.5,	31435,	139),
(34605,	16,	1725909765,	564,	18.5,	73.4,	31434,	139),
(34606,	16,	1725909772,	564,	18.5,	73.3,	31427,	139),
(34607,	16,	1725909779,	566,	0,	0,	29645,	151),
(34608,	16,	1725909786,	566,	18.6,	73.2,	31407,	151),
(34609,	16,	1725909793,	568,	18.6,	73.1,	31380,	155),
(34610,	16,	1725909800,	565,	18.7,	73,	31377,	155),
(34611,	16,	1725909807,	564,	18.7,	72.9,	32156,	155),
(34612,	16,	1725909814,	564,	18.7,	72.8,	31446,	154),
(34613,	16,	1725909821,	565,	18.7,	72.8,	31397,	154),
(34614,	16,	1725909828,	564,	18.8,	72.7,	31413,	154),
(34615,	16,	1725909835,	563,	18.8,	72.7,	31401,	153),
(34616,	16,	1725909842,	563,	18.8,	72.5,	31366,	153),
(34617,	16,	1725909849,	564,	18.8,	72.5,	31383,	153),
(34618,	16,	1725909856,	562,	18.8,	72.5,	31472,	153),
(34619,	16,	1725909863,	562,	18.8,	72.5,	31436,	153),
(34620,	16,	1725909870,	562,	18.9,	72.5,	31694,	153),
(34621,	16,	1725909877,	563,	18.9,	72.4,	31388,	153),
(34622,	16,	1725909884,	561,	18.9,	72.4,	31475,	153),
(34623,	16,	1725909891,	560,	18.9,	72.4,	31432,	152),
(34624,	16,	1725909898,	560,	19,	72.3,	31486,	152),
(34625,	16,	1725909905,	560,	19,	72.3,	31393,	152),
(34626,	16,	1725909912,	559,	0,	0,	29982,	160),
(34627,	16,	1725909919,	559,	19,	72.2,	31377,	159),
(34628,	16,	1725909926,	559,	19,	72.1,	31412,	159),
(34629,	16,	1725909933,	559,	19,	72.1,	31358,	159),
(34630,	16,	1725909940,	558,	19,	72.1,	31400,	159),
(34631,	16,	1725909947,	557,	19,	72.1,	31364,	159),
(34632,	16,	1725909954,	557,	19,	72.1,	31429,	159),
(34633,	16,	1725909961,	557,	19,	72.1,	31355,	159),
(34634,	16,	1725909968,	557,	0,	0,	29955,	172),
(34635,	16,	1725909975,	557,	19.1,	72,	31340,	171),
(34636,	16,	1725909982,	557,	19.1,	72,	31743,	175),
(34637,	16,	1725909989,	557,	19.1,	71.9,	31344,	174),
(34638,	16,	1725909996,	557,	19.2,	71.8,	31343,	177),
(34639,	16,	1725910003,	558,	19.2,	71.8,	31343,	177),
(34640,	16,	1725910010,	558,	19.2,	71.8,	31324,	182),
(34641,	16,	1725910017,	558,	19.2,	71.8,	31327,	181),
(34642,	16,	1725910024,	557,	19.2,	71.9,	31335,	187),
(34643,	16,	1725910031,	558,	19.2,	71.8,	31330,	186),
(34644,	16,	1725910038,	557,	19.2,	71.8,	31305,	191),
(34645,	16,	1725910045,	557,	19.2,	71.8,	31313,	191),
(34646,	16,	1725910052,	557,	19.2,	71.8,	31314,	196),
(34647,	16,	1725910059,	557,	19.2,	71.7,	31322,	195),
(34648,	16,	1725910066,	557,	19.2,	71.8,	31289,	194),
(34649,	16,	1725910073,	557,	19.2,	71.8,	31282,	193),
(34650,	16,	1725910080,	557,	19.3,	71.8,	31285,	193),
(34651,	16,	1725910087,	557,	19.3,	71.8,	30923,	192),
(34652,	16,	1725910094,	556,	19.3,	71.8,	31268,	191),
(34653,	16,	1725910101,	557,	19.3,	71.8,	31272,	190),
(34654,	16,	1725910108,	556,	0,	0,	29838,	204),
(34655,	16,	1725910115,	557,	19.3,	72,	31313,	202),
(34656,	16,	1725910122,	557,	19.3,	72.3,	31284,	202),
(34657,	16,	1725910129,	558,	19.4,	72.3,	31291,	201),
(34658,	16,	1725910136,	559,	0,	0,	29769,	214),
(34659,	16,	1725910143,	559,	19.4,	72.5,	31356,	212),
(34660,	16,	1725910150,	559,	19.4,	72.7,	31299,	210),
(34661,	16,	1725910157,	559,	19.4,	72.8,	31358,	208),
(34662,	16,	1725910166,	560,	0,	0,	32236,	199),
(34663,	16,	1725910173,	560,	19.4,	73.2,	31228,	199),
(34664,	16,	1725910180,	560,	19.4,	73.6,	31235,	199),
(34665,	16,	1725910187,	562,	19.4,	74.2,	30856,	198),
(34666,	16,	1725910194,	566,	19.4,	74.6,	30932,	201),
(34667,	16,	1725910201,	571,	19.4,	75,	30352,	202),
(34668,	16,	1725910208,	574,	19.4,	76.1,	31155,	203),
(34669,	16,	1725910215,	578,	19.4,	76.8,	31174,	203),
(34670,	16,	1725910222,	583,	19.4,	77.2,	31218,	204),
(34671,	16,	1725910229,	588,	19.4,	77.3,	31179,	204),
(34672,	16,	1725910236,	592,	19.5,	77.3,	31190,	205),
(34673,	16,	1725910243,	598,	19.5,	77.3,	31117,	205),
(34674,	16,	1725910250,	608,	19.5,	77.5,	30885,	209),
(34675,	16,	1725910257,	616,	19.5,	77.7,	30971,	212),
(34676,	16,	1725910264,	620,	19.5,	77.7,	31007,	214),
(34677,	16,	1725910271,	625,	19.5,	77.7,	31041,	216),
(34678,	16,	1725910278,	627,	19.5,	77.8,	31090,	216),
(34679,	16,	1725910285,	629,	19.5,	77.8,	31172,	216),
(34680,	16,	1725910292,	629,	19.5,	77.6,	31123,	216),
(34681,	16,	1725910299,	631,	19.5,	77.6,	31157,	217),
(34682,	16,	1725910306,	632,	19.5,	77.5,	31149,	216),
(34683,	16,	1725910313,	633,	19.4,	77.7,	31545,	218),
(34684,	16,	1725910320,	634,	19.5,	78.2,	31094,	218),
(34685,	16,	1725910327,	635,	19.5,	78.6,	31087,	219),
(34686,	16,	1725910334,	636,	19.5,	78.9,	31120,	218),
(34687,	16,	1725910341,	639,	19.5,	79,	31556,	220),
(34688,	16,	1725910348,	640,	19.5,	79,	31075,	222),
(34689,	16,	1725910355,	643,	19.5,	78.8,	30998,	223),
(34690,	16,	1725910362,	648,	19.5,	79,	31086,	223),
(34691,	16,	1725910369,	651,	19.5,	79.4,	31123,	224),
(34692,	16,	1725910376,	654,	19.5,	79.6,	31393,	224),
(34693,	16,	1725910383,	659,	19.5,	79.6,	31121,	224),
(34694,	16,	1725910390,	663,	19.6,	79.7,	30775,	224),
(34695,	16,	1725910397,	666,	19.6,	79.9,	31119,	225),
(34696,	16,	1725910404,	669,	19.6,	80.2,	31089,	226),
(34697,	16,	1725910411,	675,	19.6,	80.4,	30685,	226),
(34698,	16,	1725910418,	679,	19.6,	80.4,	31104,	227),
(34699,	16,	1725910425,	683,	19.6,	80.3,	31089,	227),
(34700,	16,	1725910432,	691,	19.6,	80.3,	31149,	227),
(34701,	16,	1725910439,	700,	19.6,	80.1,	31106,	226),
(34702,	16,	1725910446,	711,	19.7,	80,	31172,	226),
(34703,	16,	1725910453,	714,	19.7,	80.1,	31108,	226),
(34704,	16,	1725910460,	720,	19.7,	80.2,	31121,	226),
(34705,	16,	1725910467,	726,	19.7,	80.2,	31113,	226),
(34706,	16,	1725910474,	728,	19.7,	80,	31094,	226),
(34707,	16,	1725910481,	729,	19.7,	79.8,	30719,	226),
(34708,	16,	1725910488,	730,	19.6,	79.6,	31100,	227),
(34709,	16,	1725910495,	731,	19.6,	79.5,	31069,	228),
(34710,	16,	1725910502,	730,	19.6,	79.4,	31054,	229),
(34711,	16,	1725910509,	731,	19.6,	79.5,	31034,	230),
(34712,	16,	1725910516,	732,	19.6,	79.7,	30990,	232),
(34713,	16,	1725910523,	735,	19.6,	79.8,	31039,	233),
(34714,	16,	1725910530,	734,	19.6,	79.7,	31019,	234),
(34715,	16,	1725910537,	735,	19.7,	79.7,	31013,	235),
(34716,	16,	1725910545,	735,	19.6,	79.8,	31010,	237),
(34717,	16,	1725910552,	736,	19.7,	79.8,	31026,	238),
(34718,	16,	1725910559,	736,	19.7,	79.9,	31023,	239),
(34719,	16,	1725910566,	736,	19.7,	79.8,	30991,	240),
(34720,	16,	1725910573,	738,	19.7,	79.8,	30550,	241),
(34721,	16,	1725910580,	739,	19.7,	79.8,	31020,	242),
(34722,	16,	1725910587,	740,	0,	0,	31261,	232),
(34723,	16,	1725910594,	742,	19.7,	80,	30989,	235),
(34724,	16,	1725910601,	743,	19.7,	80,	30976,	237),
(34725,	16,	1725910608,	745,	19.7,	80,	31020,	237),
(34726,	16,	1725910615,	744,	19.7,	79.9,	30965,	239),
(34727,	16,	1725910622,	744,	19.7,	79.8,	31019,	240),
(34728,	16,	1725910629,	744,	19.7,	79.8,	31025,	241),
(34729,	16,	1725910636,	743,	19.7,	79.8,	31058,	241),
(34730,	16,	1725910643,	744,	19.7,	79.8,	31013,	242),
(34731,	16,	1725910650,	745,	19.6,	79.8,	31034,	242),
(34732,	16,	1725910657,	746,	19.6,	79.7,	31063,	243),
(34733,	16,	1725910664,	745,	19.6,	79.7,	31044,	244),
(34734,	16,	1725910671,	744,	19.6,	79.7,	31015,	245),
(34735,	16,	1725910678,	745,	19.6,	79.7,	30983,	247),
(34736,	16,	1725910685,	746,	19.6,	79.6,	30974,	248),
(34737,	16,	1725910692,	745,	19.6,	79.6,	31255,	249),
(34738,	16,	1725910699,	745,	19.6,	79.7,	31007,	240),
(34739,	16,	1725910706,	745,	19.6,	79.8,	30990,	241),
(34740,	16,	1725910713,	746,	19.6,	79.8,	31018,	241),
(34741,	16,	1725910720,	745,	19.6,	79.8,	31054,	242),
(34742,	16,	1725910727,	744,	19.6,	79.8,	31026,	243),
(34743,	16,	1725910734,	744,	19.6,	79.7,	31065,	243),
(34744,	16,	1725910741,	745,	19.6,	80,	31009,	244),
(34745,	16,	1725910748,	743,	19.6,	80.1,	31270,	245),
(34746,	16,	1725910755,	744,	19.6,	80.1,	30990,	245),
(34747,	16,	1725910762,	744,	19.6,	80,	31006,	246),
(34748,	16,	1725910769,	745,	19.6,	79.9,	31018,	247),
(34749,	16,	1725910776,	745,	19.6,	79.8,	31005,	248),
(34750,	16,	1725910783,	746,	19.7,	79.8,	30988,	249),
(34751,	16,	1725910790,	746,	19.7,	79.8,	30949,	250),
(34752,	16,	1725910797,	746,	19.7,	79.6,	30983,	251),
(34753,	16,	1725911033,	2310,	0,	0,	31962,	0),
(34754,	16,	1725911041,	2475,	0,	0,	32071,	0),
(34755,	16,	1725911049,	2296,	19,	78.2,	30800,	0),
(34756,	16,	1725911057,	2272,	19,	77.9,	32246,	0),
(34757,	16,	1725911065,	2156,	19,	77.7,	30947,	0),
(34758,	16,	1725911073,	2289,	19,	77.8,	30961,	0),
(34759,	16,	1725911082,	2162,	0,	0,	32362,	0),
(34760,	16,	1725911090,	2145,	18.9,	78.6,	30670,	0),
(34761,	16,	1725911098,	2109,	18.9,	78.9,	32060,	0),
(34762,	16,	1725911106,	2100,	0,	0,	32306,	0),
(34763,	16,	1725911114,	2087,	18.9,	79.3,	30990,	0),
(34764,	16,	1725911122,	2077,	0,	0,	31633,	0),
(34765,	16,	1725911130,	2128,	18.8,	79.4,	30919,	0),
(34766,	16,	1725911138,	2122,	0,	0,	31285,	0),
(34767,	16,	1725911146,	2253,	18.8,	79.4,	30997,	0),
(34768,	16,	1725927651,	516,	17.4,	81.8,	23,	0),
(34769,	16,	1725927658,	532,	17.4,	81.8,	30531,	0),
(34770,	16,	1725927665,	528,	17.5,	81.7,	30869,	0),
(34771,	16,	1725927672,	519,	17.5,	81.5,	30872,	0),
(34772,	16,	1725927679,	474,	17.5,	81.4,	30937,	0),
(34773,	16,	1725927686,	533,	17.6,	81.4,	31019,	0),
(34774,	16,	1725927693,	533,	17.6,	81.2,	31038,	0),
(34775,	16,	1725927700,	529,	17.6,	81,	31086,	0),
(34776,	16,	1725927707,	529,	17.6,	80.9,	31108,	0),
(34777,	16,	1725927714,	529,	17.6,	80.7,	31180,	0),
(34778,	16,	1725927721,	530,	17.7,	80.7,	31162,	0),
(34779,	16,	1725927728,	531,	17.7,	80.6,	31152,	0),
(34780,	16,	1725927735,	530,	17.7,	80.5,	31160,	0),
(34781,	16,	1725927742,	532,	17.7,	80.4,	31299,	0),
(34782,	16,	1725927749,	533,	17.7,	80.4,	31210,	0),
(34783,	16,	1725927756,	533,	17.7,	80.3,	31176,	0),
(34784,	16,	1725927763,	533,	17.7,	80.3,	31091,	0),
(34785,	16,	1725927770,	533,	17.7,	80.3,	31129,	0),
(34786,	16,	1725927777,	535,	17.7,	80.2,	31163,	0),
(34787,	16,	1725927784,	535,	17.7,	80.2,	31158,	0),
(34788,	16,	1725927791,	533,	17.8,	80.3,	31228,	0),
(34789,	16,	1725927798,	533,	17.8,	80.3,	31191,	0),
(34790,	16,	1725927805,	534,	17.8,	80.3,	31177,	0),
(34791,	16,	1725927812,	533,	17.8,	80.3,	31183,	0),
(34792,	16,	1725927820,	533,	17.8,	80.3,	31173,	0),
(34793,	16,	1725927827,	534,	17.8,	80.3,	31173,	0),
(34794,	16,	1725927834,	535,	17.8,	80.2,	31266,	0),
(34795,	16,	1725927841,	535,	17.8,	80.1,	31211,	0),
(34796,	16,	1725927848,	536,	17.8,	80.1,	31275,	0),
(34797,	16,	1725927855,	537,	17.8,	80,	31224,	0),
(34798,	16,	1725927862,	540,	17.8,	79.9,	31483,	0),
(34799,	16,	1725927869,	541,	17.8,	79.8,	31190,	0),
(34800,	16,	1725927876,	542,	17.8,	79.8,	31219,	0),
(34801,	16,	1725927883,	541,	17.8,	79.8,	31183,	0),
(34802,	16,	1725927890,	543,	17.8,	79.7,	31131,	0),
(34803,	16,	1725927897,	544,	17.8,	79.7,	31142,	0),
(34804,	16,	1725927904,	544,	17.8,	79.7,	31095,	0),
(34805,	16,	1725927911,	544,	17.8,	79.8,	31113,	0),
(34806,	16,	1725927918,	546,	17.8,	79.8,	31106,	0),
(34807,	16,	1725927925,	547,	17.8,	79.8,	31074,	0),
(34808,	16,	1725927932,	547,	17.8,	79.8,	31094,	0),
(34809,	16,	1725927939,	547,	17.9,	79.8,	31136,	0),
(34810,	16,	1725927946,	547,	17.8,	79.8,	31069,	0),
(34811,	16,	1725927953,	546,	17.9,	79.8,	31118,	0),
(34812,	16,	1725927960,	546,	17.9,	79.7,	31061,	0),
(34813,	16,	1725927967,	545,	17.9,	79.7,	31112,	0),
(34814,	16,	1725927974,	544,	17.9,	79.7,	31064,	1),
(34815,	16,	1725927981,	543,	17.9,	79.7,	31013,	1),
(34816,	16,	1725927988,	543,	17.9,	79.6,	31038,	1),
(34817,	16,	1725927995,	541,	17.9,	79.6,	31176,	2),
(34818,	16,	1725928002,	541,	17.9,	79.6,	31110,	3),
(34819,	16,	1725928009,	539,	17.9,	79.6,	31198,	4),
(34820,	16,	1725928016,	540,	0,	0,	32587,	4),
(34821,	16,	1725928023,	539,	0,	0,	32581,	4),
(34822,	16,	1725928030,	539,	0,	0,	32554,	4),
(34823,	16,	1725928037,	539,	0,	0,	32544,	4),
(34824,	16,	1725928044,	539,	0,	0,	32535,	4),
(34825,	16,	1725928051,	539,	0,	0,	32540,	4),
(34826,	16,	1725928058,	539,	0,	0,	32543,	4),
(34827,	16,	1725928065,	537,	0,	0,	32550,	4),
(34828,	16,	1725928072,	538,	0,	0,	32545,	3),
(34829,	16,	1725928079,	537,	0,	0,	32561,	3),
(34830,	16,	1725928086,	538,	0,	0,	32553,	3),
(34831,	16,	1725928094,	539,	0,	0,	32554,	3),
(34832,	16,	1725928101,	539,	0,	0,	32562,	3),
(34833,	16,	1725928108,	541,	0,	0,	32566,	3),
(34834,	16,	1725928115,	542,	0,	0,	32576,	3),
(34835,	16,	1725928122,	542,	0,	0,	32505,	3),
(34836,	16,	1725928129,	543,	0,	0,	32543,	3),
(34837,	16,	1725928136,	543,	0,	0,	32573,	3),
(34838,	16,	1725928143,	545,	0,	0,	32568,	3),
(34839,	16,	1725928150,	544,	0,	0,	29785,	25),
(34840,	16,	1725928157,	544,	17.5,	81,	31208,	46),
(34841,	16,	1725928164,	544,	17.5,	81,	31244,	64),
(34842,	16,	1725928171,	546,	17.5,	80.9,	31220,	81),
(34843,	16,	1725928178,	547,	0,	0,	29655,	101),
(34844,	16,	1725928185,	547,	17.6,	80.8,	31160,	116),
(34845,	16,	1725928192,	546,	17.5,	80.8,	31131,	129),
(34846,	16,	1725928199,	547,	17.6,	80.7,	31160,	140),
(34847,	16,	1725928206,	548,	17.6,	80.7,	31204,	150),
(34848,	16,	1725928213,	549,	17.6,	80.7,	31212,	159),
(34849,	16,	1725928220,	549,	17.6,	80.6,	31170,	167),
(34850,	16,	1725928227,	549,	17.6,	80.6,	31191,	174),
(34851,	16,	1725928234,	552,	0,	0,	29723,	189),
(34852,	16,	1725928241,	552,	17.6,	80.4,	31229,	191),
(34853,	16,	1725928248,	556,	17.6,	80.4,	31201,	193),
(34854,	16,	1725928255,	557,	17.6,	80.4,	31537,	199),
(34855,	16,	1725928262,	558,	0,	0,	29668,	214),
(34856,	16,	1725928269,	559,	17.6,	80.4,	31098,	212),
(34857,	16,	1725928276,	559,	17.6,	80.4,	31167,	210),
(34858,	16,	1725928283,	560,	17.6,	80.5,	31171,	208),
(34859,	16,	1725928290,	560,	17.7,	80.5,	31226,	205),
(34860,	16,	1725928297,	560,	17.6,	80.5,	31200,	203),
(34861,	16,	1725928304,	562,	17.7,	80.5,	31178,	201),
(34862,	16,	1725928311,	565,	17.7,	80.4,	31167,	198),
(34863,	16,	1725928318,	567,	17.7,	80.3,	31231,	195),
(34864,	16,	1725928325,	568,	17.7,	80.3,	31226,	193),
(34865,	16,	1725928332,	569,	17.7,	80.2,	31186,	191),
(34866,	16,	1725928339,	572,	17.7,	80.2,	31185,	187),
(34867,	16,	1725928346,	572,	17.7,	80.2,	31132,	186),
(34868,	16,	1725928353,	573,	17.7,	80.2,	31178,	184),
(34869,	16,	1725928360,	575,	17.7,	80.3,	31181,	182),
(34870,	16,	1725928367,	578,	17.7,	80.2,	31159,	179),
(34871,	16,	1725928374,	579,	17.7,	80.2,	31209,	177),
(34872,	16,	1725928381,	579,	17.7,	80.1,	31209,	174),
(34873,	16,	1725928388,	580,	17.7,	80.2,	31192,	172),
(34874,	16,	1725928395,	584,	0,	0,	29726,	188),
(34875,	16,	1725928402,	586,	17.7,	80.2,	31230,	183),
(34876,	16,	1725928409,	586,	17.7,	80.1,	31196,	178),
(34877,	16,	1725928416,	588,	17.6,	80.1,	31208,	173),
(34878,	16,	1725928423,	590,	0,	0,	29796,	189),
(34879,	16,	1725928430,	589,	17.6,	80.1,	31224,	189),
(34880,	16,	1725928437,	589,	17.6,	80.1,	31033,	185),
(34881,	16,	1725928444,	590,	17.6,	80,	31162,	179),
(34882,	16,	1725928451,	590,	17.6,	80,	31205,	174),
(34883,	16,	1725928458,	590,	17.6,	80.1,	31210,	168),
(34884,	16,	1725928465,	590,	17.6,	80,	31195,	163),
(34885,	16,	1725928472,	592,	17.6,	80,	31219,	159),
(34886,	16,	1725928479,	592,	17.6,	79.9,	31223,	155),
(34887,	16,	1725928487,	592,	17.6,	79.9,	31204,	151),
(34888,	16,	1725928494,	593,	17.6,	79.9,	31214,	147),
(34889,	16,	1725928501,	595,	17.6,	79.9,	31208,	143),
(34890,	16,	1725928508,	596,	17.6,	79.9,	31253,	139),
(34891,	16,	1725928515,	597,	17.6,	79.8,	31230,	137),
(34892,	16,	1725928522,	598,	17.6,	79.8,	31205,	134),
(34893,	16,	1725928529,	601,	17.6,	79.9,	31214,	131),
(34894,	16,	1725928536,	603,	17.6,	79.9,	31262,	128),
(34895,	16,	1725928543,	604,	17.6,	79.9,	31263,	125),
(34896,	16,	1725928550,	605,	17.6,	79.9,	31215,	122),
(34897,	16,	1725928557,	607,	17.6,	79.9,	31189,	121),
(34898,	16,	1725928564,	609,	17.6,	79.9,	31201,	119),
(34899,	16,	1725928571,	609,	17.6,	79.9,	31236,	118),
(34900,	16,	1725928578,	610,	17.6,	79.9,	31185,	116),
(34901,	16,	1725928585,	612,	17.6,	79.9,	31213,	115),
(34902,	16,	1725928592,	612,	17.6,	79.9,	31217,	113),
(34903,	16,	1725928599,	613,	17.6,	79.9,	31231,	112),
(34904,	16,	1725928606,	612,	17.6,	80,	31234,	111),
(34905,	16,	1725928613,	613,	17.5,	80,	31207,	109),
(34906,	16,	1725928620,	611,	17.5,	80,	31280,	107),
(34907,	16,	1725928627,	611,	17.6,	80.1,	31252,	105),
(34908,	16,	1725928634,	610,	17.5,	80.1,	31279,	104),
(34909,	16,	1725928641,	611,	17.6,	80.2,	31285,	102),
(34910,	16,	1725928648,	610,	17.6,	80.1,	31259,	101),
(34911,	16,	1725928655,	610,	17.6,	80.1,	31267,	100),
(34912,	16,	1725928662,	609,	17.6,	80.1,	31242,	101),
(34913,	16,	1725928669,	610,	17.6,	80.1,	31183,	101),
(34914,	16,	1725928676,	610,	0,	0,	29764,	120),
(34915,	16,	1725928683,	611,	17.6,	80,	31256,	117),
(34916,	16,	1725928690,	610,	17.6,	80,	31166,	115),
(34917,	16,	1725928697,	611,	17.6,	80,	31216,	114),
(34918,	16,	1725928704,	612,	0,	0,	29751,	132),
(34919,	16,	1725928711,	613,	17.6,	80,	31238,	128),
(34920,	16,	1725928718,	613,	17.6,	79.9,	31229,	125),
(34921,	16,	1725928725,	613,	17.5,	79.9,	31239,	121),
(34922,	16,	1725928732,	612,	0,	0,	29802,	139),
(34923,	16,	1725928739,	612,	17.6,	79.9,	31284,	134),
(34924,	16,	1725928746,	611,	17.6,	79.9,	31247,	130),
(34925,	16,	1725928753,	610,	17.6,	79.8,	31245,	125),
(34926,	16,	1725928760,	609,	0,	0,	29813,	143),
(34927,	16,	1725928767,	609,	17.5,	79.9,	31216,	138),
(34928,	16,	1725928774,	610,	17.5,	79.9,	31233,	133),
(34929,	16,	1725928781,	611,	17.6,	80,	31262,	129),
(34930,	16,	1725928788,	611,	17.5,	79.9,	30139,	124),
(34931,	16,	1725928795,	611,	17.5,	80,	31299,	120),
(34932,	16,	1725928802,	612,	17.5,	80,	31181,	117),
(34933,	16,	1725928809,	611,	17.5,	79.9,	31226,	113),
(34934,	16,	1725928816,	610,	17.5,	79.9,	31311,	109),
(34935,	16,	1725928823,	610,	17.5,	79.9,	31300,	106),
(34936,	16,	1725928830,	610,	17.5,	79.9,	31292,	103),
(34937,	16,	1725928837,	609,	17.5,	79.9,	31257,	100),
(34938,	16,	1725928844,	609,	17.5,	79.8,	31326,	97),
(34939,	16,	1725928851,	609,	17.5,	79.8,	31307,	95),
(34940,	16,	1725928858,	609,	17.5,	79.9,	31287,	93),
(34941,	16,	1725928865,	609,	0,	0,	29784,	112),
(34942,	16,	1725928872,	609,	17.5,	79.8,	31355,	108),
(34943,	16,	1725928879,	609,	17.5,	79.9,	31346,	104),
(34944,	16,	1725928886,	609,	17.5,	79.8,	31372,	101),
(34945,	16,	1725928893,	609,	0,	0,	29888,	120),
(34946,	16,	1725928900,	608,	17.5,	79.8,	31312,	116),
(34947,	16,	1725928907,	608,	17.5,	79.8,	31284,	112),
(34948,	16,	1725928914,	609,	17.5,	79.7,	31305,	108),
(34949,	16,	1725928921,	609,	0,	0,	29859,	127),
(34950,	16,	1725928928,	609,	17.5,	79.8,	31291,	122),
(34951,	16,	1725928936,	609,	17.5,	79.8,	31303,	118),
(34952,	16,	1725928943,	610,	17.4,	79.8,	31345,	117),
(34953,	16,	1725928950,	610,	17.4,	79.8,	31147,	113),
(34954,	16,	1725928957,	610,	17.5,	79.8,	31260,	110),
(34955,	16,	1725928964,	610,	17.5,	79.8,	31278,	106),
(34956,	16,	1725928971,	611,	17.5,	79.8,	31306,	103),
(34957,	16,	1725928978,	609,	17.5,	79.8,	31311,	100),
(34958,	16,	1725928985,	609,	17.4,	79.8,	31316,	97),
(34959,	16,	1725928992,	610,	17.4,	79.8,	31275,	95),
(34960,	16,	1725928999,	610,	17.4,	79.8,	31307,	92),
(34961,	16,	1725929006,	609,	17.5,	79.8,	31319,	90),
(34962,	16,	1725929013,	609,	17.4,	79.8,	31377,	87),
(34963,	16,	1725929020,	609,	17.4,	79.8,	31309,	85),
(34964,	16,	1725929027,	609,	17.4,	79.8,	31336,	83),
(34965,	16,	1725929034,	607,	17.4,	79.8,	31320,	82),
(34966,	16,	1725929041,	607,	17.4,	79.7,	31331,	81),
(34967,	16,	1725929048,	607,	17.4,	79.8,	31289,	80),
(34968,	16,	1725929055,	607,	17.4,	79.8,	31281,	79),
(34969,	16,	1725929062,	606,	17.4,	79.8,	31323,	78),
(34970,	16,	1725929069,	606,	17.4,	79.8,	31289,	78),
(34971,	16,	1725929076,	606,	17.4,	79.8,	31229,	78),
(34972,	16,	1725929083,	605,	17.4,	79.8,	31273,	77),
(34973,	16,	1725929090,	604,	17.4,	79.8,	31260,	77),
(34974,	16,	1725929097,	604,	17.4,	79.8,	31265,	78),
(34975,	16,	1725929104,	604,	17.4,	79.7,	31261,	77),
(34976,	16,	1725929111,	604,	17.4,	79.8,	31295,	77),
(34977,	16,	1725929118,	604,	17.4,	79.8,	31297,	77),
(34978,	16,	1725929125,	604,	17.4,	79.7,	31291,	76),
(34979,	16,	1725929132,	605,	17.4,	79.7,	31286,	77),
(34980,	16,	1725929139,	605,	0,	0,	29838,	97),
(34981,	16,	1725929146,	606,	17.4,	79.7,	31240,	96),
(34982,	16,	1725929153,	606,	17.4,	79.7,	31223,	95),
(34983,	16,	1725929160,	607,	17.4,	79.7,	31208,	94),
(34984,	16,	1725929167,	609,	0,	0,	29811,	114),
(34985,	16,	1725929174,	612,	17.4,	79.7,	31176,	111),
(34986,	16,	1725929181,	613,	17.4,	79.7,	31262,	108),
(34987,	16,	1725929188,	615,	17.4,	79.7,	31536,	105),
(34988,	16,	1725929195,	614,	17.4,	79.7,	31291,	102),
(34989,	16,	1725929202,	614,	17.4,	79.7,	31354,	99),
(34990,	16,	1725929209,	614,	17.4,	79.7,	31331,	96),
(34991,	16,	1725929216,	615,	17.4,	79.7,	31607,	97),
(34992,	16,	1725929223,	614,	0,	0,	29784,	116),
(34993,	16,	1725929230,	615,	17.4,	79.7,	31539,	113),
(34994,	16,	1725929237,	614,	17.4,	79.7,	31237,	110),
(34995,	16,	1725929244,	615,	17.4,	79.7,	31322,	107),
(34996,	16,	1725929251,	615,	0,	0,	29848,	126),
(34997,	16,	1725929258,	616,	17.4,	79.8,	31564,	120),
(34998,	16,	1725929265,	617,	17.4,	79.7,	31414,	116),
(34999,	16,	1725929272,	617,	17.4,	79.7,	31713,	112),
(35000,	16,	1725929279,	614,	0,	0,	29844,	131),
(35001,	16,	1725929286,	614,	17.4,	79.7,	31264,	126),
(35002,	16,	1725929293,	613,	17.4,	79.7,	31296,	121),
(35003,	16,	1725929300,	613,	17.4,	79.7,	31330,	117),
(35004,	16,	1725929307,	612,	17.4,	79.7,	31338,	113),
(35005,	16,	1725929314,	612,	17.4,	79.6,	31314,	109),
(35006,	16,	1725929321,	612,	17.4,	79.7,	31317,	105),
(35007,	16,	1725929328,	613,	17.4,	79.7,	31335,	102),
(35008,	16,	1725929335,	612,	17.3,	79.7,	31332,	99),
(35009,	16,	1725929342,	612,	17.4,	79.7,	31315,	96),
(35010,	16,	1725929349,	614,	17.4,	79.7,	31324,	94),
(35011,	16,	1725929356,	614,	17.4,	79.6,	31315,	91),
(35012,	16,	1725929363,	613,	0,	0,	29775,	111),
(35013,	16,	1725929370,	613,	17.3,	79.7,	31275,	107),
(35014,	16,	1725929377,	613,	17.4,	79.6,	31298,	104),
(35015,	16,	1725929384,	610,	17.4,	79.6,	31340,	101),
(35016,	16,	1725929391,	607,	17.4,	79.7,	31339,	98),
(35017,	16,	1725929398,	607,	17.4,	79.6,	31296,	95),
(35018,	16,	1725929405,	606,	17.4,	79.6,	31297,	93),
(35019,	16,	1725929412,	607,	17.4,	79.6,	31307,	91),
(35020,	16,	1725929419,	606,	17.4,	79.6,	31405,	88),
(35021,	16,	1725929426,	607,	17.4,	79.6,	31319,	86),
(35022,	16,	1725929433,	608,	17.4,	79.5,	31328,	84),
(35023,	16,	1725929440,	608,	0,	0,	32717,	80),
(35024,	16,	1725929447,	608,	17.4,	79.5,	31297,	80),
(35025,	16,	1725929454,	609,	17.4,	79.5,	31297,	81),
(35026,	16,	1725929461,	611,	17.4,	79.5,	31333,	80),
(35027,	16,	1725929468,	610,	17.4,	79.5,	31303,	80),
(35028,	16,	1725929475,	612,	17.4,	79.4,	31311,	80),
(35029,	16,	1725929482,	612,	17.4,	79.4,	31321,	80),
(35030,	16,	1725929489,	612,	17.4,	79.4,	31361,	80),
(35031,	16,	1725929496,	611,	0,	0,	29898,	100),
(35032,	16,	1725929503,	610,	17.4,	79.4,	31244,	98),
(35033,	16,	1725929510,	610,	17.4,	79.4,	31321,	97),
(35034,	16,	1725929517,	609,	17.4,	79.4,	31283,	96),
(35035,	16,	1725929524,	608,	17.4,	79.4,	31284,	94),
(35036,	16,	1725929531,	608,	17.4,	79.5,	31322,	93),
(35037,	16,	1725929538,	608,	17.4,	79.4,	31323,	92),
(35038,	16,	1725929545,	609,	17.3,	79.4,	31338,	90),
(35039,	16,	1725929552,	609,	17.4,	79.4,	31078,	87),
(35040,	16,	1725929559,	609,	17.4,	79.4,	31540,	87),
(35041,	16,	1725929566,	610,	17.4,	79.4,	31321,	86),
(35042,	16,	1725929573,	612,	17.4,	79.5,	31364,	85),
(35043,	16,	1725929580,	614,	0,	0,	29896,	105),
(35044,	16,	1725929587,	615,	17.3,	79.4,	31316,	103),
(35045,	16,	1725929594,	617,	17.3,	79.3,	31328,	101),
(35046,	16,	1725929601,	619,	17.3,	79.3,	31309,	99),
(35047,	16,	1725929608,	619,	0,	0,	29850,	118),
(35048,	16,	1725929615,	620,	17.3,	79.3,	31315,	115),
(35049,	16,	1725929622,	619,	17.3,	79.4,	31335,	112),
(35050,	16,	1725929629,	619,	17.3,	79.3,	31339,	109),
(35051,	16,	1725929636,	618,	0,	0,	29906,	127),
(35052,	16,	1725929643,	618,	17.4,	79.3,	31348,	123),
(35053,	16,	1725929650,	616,	17.4,	79.2,	31348,	119),
(35054,	16,	1725929657,	615,	17.3,	79.2,	31371,	115),
(35055,	16,	1725929664,	612,	17.4,	79.2,	31017,	111),
(35056,	16,	1725929671,	612,	17.3,	79.2,	31332,	108),
(35057,	16,	1725929678,	612,	17.3,	79.1,	31333,	105),
(35058,	16,	1725929685,	609,	17.3,	79.1,	31336,	103),
(35059,	16,	1725929692,	608,	17.3,	79.2,	31309,	100),
(35060,	16,	1725929699,	608,	17.3,	79.2,	31314,	98),
(35061,	16,	1725929706,	609,	17.3,	79.2,	31284,	97),
(35062,	16,	1725929713,	609,	0,	0,	29903,	116),
(35063,	16,	1725929720,	606,	17.3,	79.1,	31296,	112),
(35064,	16,	1725929727,	606,	17.4,	79.1,	31301,	109),
(35065,	16,	1725929734,	606,	17.3,	79,	31311,	106),
(35066,	16,	1725929741,	606,	0,	0,	29922,	124),
(35067,	16,	1725929748,	606,	17.4,	78.9,	31432,	118),
(35068,	16,	1725929755,	606,	17.4,	78.9,	31292,	116),
(35069,	16,	1725929762,	606,	17.4,	78.9,	31330,	113),
(35070,	16,	1725929770,	605,	17.4,	78.9,	31336,	110),
(35071,	16,	1725929777,	607,	17.3,	78.9,	31307,	108),
(35072,	16,	1725929784,	607,	17.4,	79,	31329,	106),
(35073,	16,	1725929791,	608,	17.3,	79,	31359,	104),
(35074,	16,	1725929798,	609,	17.3,	79.1,	31381,	101),
(35075,	16,	1725929805,	609,	17.3,	79.1,	31345,	98),
(35076,	16,	1725929812,	610,	17.3,	79,	31473,	96),
(35077,	16,	1725929819,	612,	17.3,	79,	31375,	95),
(35078,	16,	1725929826,	612,	17.3,	79.1,	31341,	93),
(35079,	16,	1725929833,	612,	17.3,	79.2,	31373,	92),
(35080,	16,	1725929840,	611,	17.3,	79.2,	31403,	91),
(35081,	16,	1725929847,	612,	17.3,	79.1,	31365,	90),
(35082,	16,	1725929854,	610,	17.3,	79.1,	31357,	89),
(35083,	16,	1725929861,	611,	17.3,	79.1,	31348,	88),
(35084,	16,	1725929868,	611,	17.3,	79.1,	31355,	87),
(35085,	16,	1725929875,	611,	17.3,	79,	31379,	87),
(35086,	16,	1725929882,	607,	17.3,	79.1,	31359,	86),
(35087,	16,	1725929889,	607,	17.3,	79.1,	31352,	85),
(35088,	16,	1725929896,	607,	17.3,	79.1,	31377,	85),
(35089,	16,	1725929903,	607,	17.4,	79.1,	31381,	85),
(35090,	16,	1725929910,	606,	17.3,	79,	31359,	84),
(35091,	16,	1725929917,	606,	17.3,	79,	31323,	84),
(35092,	16,	1725929924,	605,	17.3,	78.9,	31342,	85),
(35093,	16,	1725929931,	606,	17.4,	79,	31358,	85),
(35094,	16,	1725929938,	607,	0,	0,	32076,	81),
(35095,	16,	1725929945,	607,	17.3,	79,	31381,	82),
(35096,	16,	1725929952,	609,	17.4,	78.9,	31351,	84),
(35097,	16,	1725929959,	609,	17.3,	78.9,	31344,	86),
(35098,	16,	1725929966,	608,	0,	0,	32722,	82),
(35099,	16,	1725929973,	609,	17.3,	78.9,	31302,	85),
(35100,	16,	1725929980,	609,	17.3,	78.9,	31313,	89),
(35101,	16,	1725929987,	608,	17.3,	78.9,	31338,	91),
(35102,	16,	1725929994,	608,	17.3,	79,	31351,	94),
(35103,	16,	1725930001,	609,	17.3,	79,	31268,	97),
(35104,	16,	1725930008,	609,	17.3,	79,	31313,	100),
(35105,	16,	1725930015,	609,	17.3,	79,	31253,	103),
(35106,	16,	1725930022,	608,	17.3,	79,	31296,	104),
(35107,	16,	1725930029,	609,	17.3,	79,	31410,	104),
(35108,	16,	1725930036,	610,	17.3,	79,	31338,	101),
(35109,	16,	1725930043,	612,	0,	0,	29882,	120),
(35110,	16,	1725930050,	614,	17.3,	79.1,	31356,	114),
(35111,	16,	1725930057,	615,	17.3,	79,	31296,	115),
(35112,	16,	1725930064,	617,	17.3,	79.1,	31322,	115),
(35113,	16,	1725930071,	620,	0,	0,	29867,	133),
(35114,	16,	1725930078,	621,	17.3,	79.1,	31332,	131),
(35115,	16,	1725930085,	622,	17.3,	79.2,	31329,	129),
(35116,	16,	1725930092,	623,	17.3,	79.1,	31359,	126),
(35117,	16,	1725930099,	624,	0,	0,	29933,	144),
(35118,	16,	1725930106,	625,	17.3,	79.1,	31373,	140),
(35119,	16,	1725930113,	623,	17.3,	79.1,	31357,	136),
(35120,	16,	1725930120,	623,	17.3,	79.1,	31403,	132),
(35121,	16,	1725930127,	622,	17.3,	79.1,	31371,	128),
(35122,	16,	1725930134,	622,	17.3,	79.1,	31381,	126),
(35123,	16,	1725930141,	622,	17.3,	79.1,	31346,	123),
(35124,	16,	1725930148,	623,	17.3,	79,	31334,	121),
(35125,	16,	1725930155,	622,	17.3,	79,	31360,	119),
(35126,	16,	1725930162,	622,	17.3,	78.9,	31371,	116),
(35127,	16,	1725930169,	621,	17.3,	78.9,	31365,	114),
(35128,	16,	1725930176,	621,	17.3,	78.9,	31344,	112),
(35129,	16,	1725930183,	618,	17.3,	78.9,	31388,	110),
(35130,	16,	1725930190,	617,	17.3,	78.9,	31387,	109),
(35131,	16,	1725930197,	615,	17.3,	79,	31371,	107),
(35132,	16,	1725930204,	612,	17.3,	78.9,	31295,	106),
(35133,	16,	1725930211,	607,	17.3,	78.9,	31348,	106),
(35134,	16,	1725930218,	606,	17.3,	78.9,	31287,	106),
(35135,	16,	1725930225,	602,	17.3,	78.9,	31323,	106),
(35136,	16,	1725930232,	602,	17.3,	78.9,	31295,	105),
(35137,	16,	1725930239,	602,	0,	0,	29887,	124),
(35138,	16,	1725930246,	602,	17.3,	78.8,	31362,	121),
(35139,	16,	1725930253,	602,	17.3,	78.8,	31346,	118),
(35140,	16,	1725930260,	601,	17.3,	78.8,	31675,	117),
(35141,	16,	1725930267,	599,	17.3,	78.8,	31220,	116),
(35142,	16,	1725930274,	599,	17.3,	78.8,	31390,	114),
(35143,	16,	1725930281,	597,	17.3,	78.7,	31311,	112),
(35144,	16,	1725930288,	596,	17.3,	78.7,	31326,	110),
(35145,	16,	1725930295,	592,	17.3,	78.6,	31326,	108),
(35146,	16,	1725930302,	591,	17.3,	78.6,	31388,	106),
(35147,	16,	1725930309,	592,	17.3,	78.7,	31361,	105),
(35148,	16,	1725930316,	591,	17.3,	78.7,	31335,	103),
(35149,	16,	1725930323,	590,	17.3,	78.7,	31342,	102),
(35150,	16,	1725930330,	590,	17.3,	78.7,	31392,	100),
(35151,	16,	1725930337,	590,	17.3,	78.7,	31386,	99),
(35152,	16,	1725930344,	588,	17.3,	78.7,	31369,	97),
(35153,	16,	1725930351,	585,	17.3,	78.7,	31375,	96),
(35154,	16,	1725930358,	585,	17.3,	78.8,	31352,	95),
(35155,	16,	1725930365,	586,	17.3,	78.7,	31385,	94),
(35156,	16,	1725930372,	585,	17.3,	78.7,	31351,	93),
(35157,	16,	1725930379,	585,	17.3,	78.7,	31372,	92),
(35158,	16,	1725930386,	585,	17.2,	78.6,	31358,	92),
(35159,	16,	1725930393,	587,	17.3,	78.7,	31369,	91),
(35160,	16,	1725930400,	586,	17.2,	78.6,	31333,	91),
(35161,	16,	1725930407,	587,	17.3,	78.6,	31369,	90),
(35162,	16,	1725930414,	588,	17.3,	78.6,	31406,	89),
(35163,	16,	1725930421,	591,	17.2,	78.5,	31413,	89),
(35164,	16,	1725930428,	591,	0,	0,	29949,	108),
(35165,	16,	1725930435,	591,	17.3,	78.5,	31278,	106),
(35166,	16,	1725930442,	592,	17.3,	78.5,	31300,	106),
(35167,	16,	1725930449,	594,	17.3,	78.5,	31350,	104),
(35168,	16,	1725930456,	594,	17.3,	78.5,	31351,	103),
(35169,	16,	1725930463,	595,	17.3,	78.4,	31275,	101),
(35170,	16,	1725930470,	596,	17.3,	78.4,	31319,	99),
(35171,	16,	1725930477,	598,	17.3,	78.3,	31441,	97),
(35172,	16,	1725930484,	597,	0,	0,	29955,	116),
(35173,	16,	1725930491,	597,	17.3,	78.3,	31453,	113),
(35174,	16,	1725930498,	596,	17.3,	78.3,	31379,	109),
(35175,	16,	1725930505,	595,	17.3,	78.3,	31395,	106),
(35176,	16,	1725930512,	591,	0,	0,	29974,	125),
(35177,	16,	1725930519,	590,	17.3,	78.2,	31414,	121),
(35178,	16,	1725930526,	590,	17.3,	78.2,	31387,	117),
(35179,	16,	1725930533,	591,	17.3,	78.2,	31386,	113),
(35180,	16,	1725930542,	591,	0,	0,	32717,	108),
(35181,	16,	1725930549,	591,	0,	0,	29911,	127),
(35182,	16,	1725930556,	591,	17.3,	78.1,	31402,	123),
(35183,	16,	1725930563,	590,	17.3,	78.1,	31322,	120),
(35184,	16,	1725930570,	590,	17.3,	78.1,	31360,	117),
(35185,	16,	1725930577,	589,	0,	0,	29863,	136),
(35186,	16,	1725930584,	589,	17.3,	78,	31297,	132),
(35187,	16,	1725930591,	589,	17.3,	78,	31306,	128),
(35188,	16,	1725930598,	590,	17.3,	78,	31358,	124),
(35189,	16,	1725930605,	590,	0,	0,	30026,	142),
(35190,	16,	1725930612,	591,	17.3,	78,	31391,	137),
(35191,	16,	1725930619,	592,	17.3,	78.1,	31396,	132),
(35192,	16,	1725930626,	593,	17.3,	78.1,	31377,	128),
(35193,	16,	1725930633,	593,	17.3,	78.1,	31335,	123),
(35194,	16,	1725930640,	593,	17.3,	78,	31418,	119),
(35195,	16,	1725930647,	593,	17.2,	78.1,	31407,	116),
(35196,	16,	1725930654,	593,	17.3,	78.1,	31366,	113),
(35197,	16,	1725930661,	590,	17.3,	78,	31382,	109),
(35198,	16,	1725930668,	589,	17.3,	78,	31416,	106),
(35199,	16,	1725930675,	589,	17.2,	78,	31403,	104),
(35200,	16,	1725930682,	585,	0,	0,	29935,	123),
(35201,	16,	1725930689,	585,	17.3,	78,	31363,	119),
(35202,	16,	1725930696,	585,	17.3,	78,	31632,	114),
(35203,	16,	1725930703,	585,	17.3,	78.1,	31460,	110),
(35204,	16,	1725930710,	585,	0,	0,	30025,	128),
(35205,	16,	1725930717,	584,	17.3,	78.1,	31419,	124),
(35206,	16,	1725930724,	585,	17.3,	78.1,	31442,	119),
(35207,	16,	1725930731,	586,	17.3,	78,	31397,	116),
(35208,	16,	1725930738,	588,	17.3,	78.1,	31361,	113),
(35209,	16,	1725930745,	588,	17.2,	78,	31335,	110),
(35210,	16,	1725930752,	589,	17.3,	78,	31408,	107),
(35211,	16,	1725930759,	590,	17.3,	78,	31386,	104),
(35212,	16,	1725930766,	590,	17.3,	78.1,	31355,	102),
(35213,	16,	1725930773,	590,	17.3,	78,	31373,	100),
(35214,	16,	1725930780,	590,	17.3,	78.1,	31405,	97),
(35215,	16,	1725930787,	591,	17.3,	78,	31388,	95),
(35216,	16,	1725930794,	590,	17.3,	78,	31386,	93),
(35217,	16,	1725930801,	590,	17.3,	78,	31412,	91),
(35218,	16,	1725930808,	589,	17.3,	77.9,	31438,	89),
(35219,	16,	1725930815,	588,	17.3,	77.9,	31396,	88),
(35220,	16,	1725930822,	587,	17.3,	78,	31368,	87),
(35221,	16,	1725930829,	587,	17.3,	78.1,	31391,	86),
(35222,	16,	1725930836,	587,	17.3,	78.1,	31426,	85),
(35223,	16,	1725930843,	587,	17.2,	78.1,	31339,	85),
(35224,	16,	1725930850,	585,	17.3,	78,	31329,	85),
(35225,	16,	1725930857,	586,	17.3,	78.1,	31268,	86),
(35226,	16,	1725930864,	587,	17.3,	78.3,	31370,	85),
(35227,	16,	1725930871,	589,	17.2,	78.3,	31460,	84),
(35228,	16,	1725930878,	589,	17.3,	78.3,	31388,	82),
(35229,	16,	1725930885,	590,	17.3,	78.2,	31611,	81),
(35230,	16,	1725930892,	591,	17.3,	78.2,	31501,	80),
(35231,	16,	1725930899,	594,	17.3,	78.1,	31493,	80),
(35232,	16,	1725930906,	594,	0,	0,	29592,	99),
(35233,	16,	1725930913,	594,	17.3,	78.1,	31520,	96),
(35234,	16,	1725930920,	593,	17.2,	78,	31464,	94),
(35235,	16,	1725930927,	592,	17.2,	77.9,	31451,	93),
(35236,	16,	1725930934,	591,	17.2,	77.9,	31341,	93),
(35237,	16,	1725930941,	592,	17.2,	77.9,	31319,	92),
(35238,	16,	1725930948,	593,	17.3,	78,	31380,	92),
(35239,	16,	1725930955,	592,	17.2,	77.9,	31390,	91),
(35240,	16,	1725930962,	593,	17.2,	77.9,	31365,	105),
(35241,	16,	1725930969,	594,	17.2,	77.9,	31345,	103),
(35242,	16,	1725930976,	594,	17.2,	77.9,	31354,	102),
(35243,	16,	1725930983,	595,	0,	0,	29943,	121),
(35244,	16,	1725930990,	596,	17.3,	77.9,	31427,	115),
(35245,	16,	1725930997,	596,	17.3,	78,	31350,	114),
(35246,	16,	1725931004,	597,	17.3,	78,	31632,	113),
(35247,	16,	1725931011,	599,	0,	0,	29951,	131),
(35248,	16,	1725931018,	601,	17.3,	78,	31392,	127),
(35249,	16,	1725931025,	602,	17.2,	78,	31370,	124),
(35250,	16,	1725931032,	604,	17.3,	77.9,	31311,	122),
(35251,	16,	1725931039,	604,	0,	0,	29922,	140),
(35252,	16,	1725931046,	604,	17.2,	77.9,	31429,	135),
(35253,	16,	1725931053,	604,	17.2,	77.9,	31389,	131),
(35254,	16,	1725931060,	605,	17.3,	77.8,	31433,	127),
(35255,	16,	1725931067,	605,	17.3,	77.8,	31447,	123),
(35256,	16,	1725931074,	606,	17.3,	77.9,	31395,	120),
(35257,	16,	1725931081,	606,	17.3,	77.8,	31406,	117),
(35258,	16,	1725931088,	607,	17.3,	77.9,	31414,	114),
(35259,	16,	1725931095,	606,	17.3,	77.9,	31391,	111),
(35260,	16,	1725931102,	606,	17.3,	77.9,	31363,	110),
(35261,	16,	1725931109,	606,	17.3,	77.9,	31373,	105),
(35262,	16,	1725931116,	605,	17.3,	77.9,	31669,	102),
(35263,	16,	1725931123,	604,	0,	0,	30082,	120),
(35264,	16,	1725931130,	604,	17.3,	77.9,	31750,	119),
(35265,	16,	1725931137,	602,	17.3,	77.9,	31321,	116),
(35266,	16,	1725931144,	602,	17.3,	77.9,	31686,	115),
(35267,	16,	1725931151,	600,	17.2,	77.9,	31315,	110),
(35268,	16,	1725931158,	600,	17.3,	78,	31675,	108),
(35269,	16,	1725931165,	599,	17.3,	78.1,	31418,	105),
(35270,	16,	1725931172,	600,	17.3,	78,	31494,	102),
(35271,	16,	1725931179,	599,	17.3,	78,	31424,	100),
(35272,	16,	1725931186,	600,	17.3,	78,	31434,	98),
(35273,	16,	1725931193,	600,	17.2,	78,	31424,	97),
(35274,	16,	1725931200,	602,	17.2,	78,	31390,	96),
(35275,	16,	1725931208,	602,	17.2,	78,	31106,	95),
(35276,	16,	1725931215,	602,	17.3,	78.1,	31405,	93),
(35277,	16,	1725931222,	603,	17.2,	78.1,	31432,	92),
(35278,	16,	1725931229,	603,	17.2,	78.1,	31402,	92),
(35279,	16,	1725931236,	599,	17.3,	78.1,	31401,	91),
(35280,	16,	1725931243,	598,	17.3,	78.1,	31378,	91),
(35281,	16,	1725931250,	597,	17.2,	78,	31405,	90),
(35282,	16,	1725931257,	595,	0,	0,	29972,	109),
(35283,	16,	1725931264,	593,	17.2,	78,	31382,	107),
(35284,	16,	1725931271,	591,	17.2,	78,	31417,	105),
(35285,	16,	1725931278,	590,	17.2,	77.9,	31387,	103),
(35286,	16,	1725931285,	586,	0,	0,	29962,	122),
(35287,	16,	1725931292,	582,	17.2,	78,	31399,	118),
(35288,	16,	1725931299,	582,	17.2,	78,	31411,	115),
(35289,	16,	1725931306,	580,	17.2,	77.9,	31413,	112),
(35290,	16,	1725931313,	578,	17.2,	78,	31376,	109),
(35291,	16,	1725931320,	576,	17.2,	77.9,	31417,	106),
(35292,	16,	1725931327,	577,	17.2,	77.9,	31406,	103),
(35293,	16,	1725931334,	577,	17.2,	77.9,	31465,	101),
(35294,	16,	1725931341,	576,	0,	0,	29981,	120),
(35295,	16,	1725931348,	576,	17.2,	77.9,	31404,	116),
(35296,	16,	1725931355,	575,	17.2,	77.9,	31401,	113),
(35297,	16,	1725931362,	575,	17.2,	77.9,	31446,	109),
(35298,	16,	1725931369,	573,	0,	0,	29992,	128),
(35299,	16,	1725931376,	574,	17.2,	77.9,	31387,	124),
(35300,	16,	1725931383,	573,	17.2,	77.9,	31393,	120),
(35301,	16,	1725931390,	573,	17.2,	77.8,	31393,	116),
(35302,	16,	1725931397,	573,	17.2,	77.9,	31383,	113),
(35303,	16,	1725931404,	573,	17.2,	77.9,	31415,	110),
(35304,	16,	1725931411,	573,	17.2,	77.8,	31421,	107),
(35305,	16,	1725931418,	575,	17.2,	77.9,	31390,	104),
(35306,	16,	1725931425,	574,	0,	0,	29984,	123),
(35307,	16,	1725931432,	574,	17.2,	77.8,	31362,	119),
(35308,	16,	1725931439,	573,	17.2,	77.8,	31394,	115),
(35309,	16,	1725931446,	573,	17.2,	77.8,	31414,	112),
(35310,	16,	1725931453,	573,	0,	0,	29977,	130),
(35311,	16,	1725931460,	573,	17.2,	77.8,	31416,	125),
(35312,	16,	1725931467,	571,	17.2,	77.8,	31428,	121),
(35313,	16,	1725931474,	571,	17.2,	77.8,	31397,	117),
(35314,	16,	1725931481,	570,	0,	0,	32773,	112),
(35315,	16,	1725931488,	570,	17.2,	77.7,	31323,	109),
(35316,	16,	1725931495,	569,	17.2,	77.7,	31391,	106),
(35317,	16,	1725931502,	568,	17.2,	77.7,	31383,	105),
(35318,	16,	1725931509,	565,	17.2,	77.7,	31404,	102),
(35319,	16,	1725931516,	564,	17.2,	77.7,	31439,	100),
(35320,	16,	1725931523,	564,	17.2,	77.7,	31444,	98),
(35321,	16,	1725931530,	563,	17.2,	77.7,	31434,	96),
(35322,	16,	1725931537,	563,	17.2,	77.6,	31414,	96),
(35323,	16,	1725931544,	564,	17.2,	77.6,	31375,	95),
(35324,	16,	1725931551,	566,	17.2,	77.5,	31386,	94),
(35325,	16,	1725931558,	567,	17.2,	77.6,	31427,	93),
(35326,	16,	1725931565,	568,	17.2,	77.6,	31418,	102),
(35327,	16,	1725931572,	569,	17.2,	77.6,	31408,	100),
(35328,	16,	1725931579,	570,	17.2,	77.6,	31401,	99),
(35329,	16,	1725931586,	571,	17.2,	77.6,	31419,	98),
(35330,	16,	1725931593,	571,	17.2,	77.6,	31422,	97),
(35331,	16,	1725931600,	572,	17.2,	77.6,	31406,	96),
(35332,	16,	1725931607,	573,	17.2,	77.6,	31415,	95),
(35333,	16,	1725931614,	572,	17.2,	77.6,	31489,	93),
(35334,	16,	1725931621,	572,	17.2,	77.6,	31476,	92),
(35335,	16,	1725931628,	572,	17.2,	77.5,	31558,	91),
(35336,	16,	1725931635,	573,	17.2,	77.6,	31471,	90),
(35337,	16,	1725931642,	571,	17.2,	77.6,	31508,	89),
(35338,	16,	1725931649,	572,	17.2,	77.5,	31490,	89),
(35339,	16,	1725931656,	571,	17.2,	77.5,	31440,	88),
(35340,	16,	1725931663,	572,	17.2,	77.5,	31437,	88),
(35341,	16,	1725931670,	572,	0,	0,	30064,	107),
(35342,	16,	1725931677,	572,	17.2,	77.6,	31484,	104),
(35343,	16,	1725931684,	571,	17.2,	77.5,	31469,	102),
(35344,	16,	1725931691,	571,	17.2,	77.5,	31449,	100),
(35345,	16,	1725931698,	571,	0,	0,	30036,	119),
(35346,	16,	1725931705,	571,	17.2,	77.4,	31486,	116),
(35347,	16,	1725931712,	571,	17.2,	77.4,	31476,	113),
(35348,	16,	1725931719,	571,	17.2,	77.4,	31449,	110),
(35349,	16,	1725931726,	569,	17.2,	77.4,	31443,	107),
(35350,	16,	1725931733,	569,	17.2,	77.4,	31470,	105),
(35351,	16,	1725931740,	568,	17.2,	77.4,	31450,	103),
(35352,	16,	1725931747,	568,	17.2,	77.3,	31439,	101),
(35353,	16,	1725931754,	567,	17.2,	77.3,	31399,	100),
(35354,	16,	1725931761,	567,	17.2,	77.4,	31451,	98),
(35355,	16,	1725931768,	567,	17.2,	77.4,	31464,	97),
(35356,	16,	1725931775,	568,	17.2,	77.4,	31443,	96),
(35357,	16,	1725931782,	568,	17.2,	77.4,	31413,	95),
(35358,	16,	1725931789,	569,	17.2,	77.4,	31453,	94),
(35359,	16,	1725931796,	569,	17.2,	77.4,	31451,	94),
(35360,	16,	1725931803,	569,	17.2,	77.4,	31448,	93),
(35361,	16,	1725931810,	569,	17.2,	77.3,	31442,	93),
(35362,	16,	1725931817,	569,	17.2,	77.3,	31431,	92),
(35363,	16,	1725931824,	570,	17.2,	77.3,	31448,	92),
(35364,	16,	1725931831,	571,	0,	0,	29961,	111),
(35365,	16,	1725931838,	571,	17.2,	77.4,	31418,	109),
(35366,	16,	1725931845,	572,	17.2,	77.4,	31428,	107),
(35367,	16,	1725931852,	573,	17.2,	77.4,	31442,	105),
(35368,	16,	1725931859,	572,	17.2,	77.4,	31450,	103),
(35369,	16,	1725931866,	573,	17.2,	77.3,	31452,	100),
(35370,	16,	1725931873,	573,	17.2,	77.3,	31507,	98),
(35371,	16,	1725931880,	576,	17.2,	77.3,	31489,	97),
(35372,	16,	1725931887,	578,	0,	0,	30045,	116),
(35373,	16,	1725931894,	582,	17.2,	77.3,	31450,	113),
(35374,	16,	1725931901,	583,	17.2,	77.3,	31479,	110),
(35375,	16,	1725931908,	585,	17.2,	77.3,	31489,	107),
(35376,	16,	1725931915,	585,	0,	0,	30158,	125),
(35377,	16,	1725931922,	585,	17.2,	77.4,	31272,	122),
(35378,	16,	1725931929,	585,	17.2,	77.3,	31391,	119),
(35379,	16,	1725931936,	584,	17.2,	77.3,	31458,	115),
(35380,	16,	1725931943,	580,	0,	0,	30041,	133),
(35381,	16,	1725931950,	579,	17.2,	77.4,	31465,	129),
(35382,	16,	1725931957,	577,	17.2,	77.4,	31460,	124),
(35383,	16,	1725931964,	575,	17.2,	77.4,	31490,	120),
(35384,	16,	1725931971,	571,	17.2,	77.3,	31475,	116),
(35385,	16,	1725931978,	571,	17.2,	77.3,	31465,	112),
(35386,	16,	1725931985,	573,	17.2,	77.3,	31463,	109),
(35387,	16,	1725931992,	574,	17.2,	77.3,	31487,	106),
(35388,	16,	1725931999,	573,	17.2,	77.3,	31470,	104),
(35389,	16,	1725932006,	573,	17.2,	77.3,	31450,	101),
(35390,	16,	1725932013,	573,	17.2,	77.3,	31421,	100),
(35391,	16,	1725932020,	573,	17.2,	77.2,	31452,	98),
(35392,	16,	1725932027,	573,	17.2,	77.3,	31470,	97),
(35393,	16,	1725932034,	573,	17.2,	77.2,	31466,	95),
(35394,	16,	1725932041,	571,	17.2,	77.2,	31464,	94),
(35395,	16,	1725932048,	572,	17.2,	77.2,	31450,	94),
(35396,	16,	1725932055,	571,	0,	0,	30018,	112),
(35397,	16,	1725932062,	571,	17.2,	77.2,	31461,	110),
(35398,	16,	1725932069,	571,	17.2,	77.2,	31461,	107),
(35399,	16,	1725932077,	569,	17.2,	77.2,	31479,	104),
(35400,	16,	1725932084,	567,	17.2,	77.2,	32147,	102),
(35401,	16,	1725932091,	568,	17.2,	77.1,	31453,	101),
(35402,	16,	1725932098,	568,	17.2,	77.1,	31435,	100),
(35403,	16,	1725932105,	568,	17.2,	77.2,	31402,	99),
(35404,	16,	1725932112,	568,	17.2,	77.2,	31457,	98),
(35405,	16,	1725932119,	568,	17.2,	77.1,	31431,	97),
(35406,	16,	1725932126,	570,	17.2,	77.1,	31424,	97),
(35407,	16,	1725932133,	568,	0,	0,	30019,	115),
(35408,	16,	1725932140,	567,	17.2,	77,	31451,	113),
(35409,	16,	1725932147,	567,	17.2,	77,	31656,	111),
(35410,	16,	1725932154,	565,	17.2,	77,	31411,	108),
(35411,	16,	1725932161,	565,	0,	0,	30032,	127),
(35412,	16,	1725932168,	563,	17.2,	77,	31484,	123),
(35413,	16,	1725932175,	562,	17.2,	77,	31482,	119),
(35414,	16,	1725932182,	560,	17.2,	76.9,	31468,	115),
(35415,	16,	1725932189,	555,	0,	0,	30101,	133),
(35416,	16,	1725932196,	554,	17.2,	76.9,	31480,	128),
(35417,	16,	1725932203,	553,	17.2,	76.8,	31521,	124),
(35418,	16,	1725932210,	553,	17.2,	76.8,	31460,	119),
(35419,	16,	1725932217,	552,	0,	0,	30064,	137),
(35420,	16,	1725932224,	552,	17.2,	76.8,	31457,	132),
(35421,	16,	1725932231,	549,	17.2,	76.7,	31503,	127),
(35422,	16,	1725932238,	549,	17.2,	76.7,	31509,	123),
(35423,	16,	1725932245,	548,	17.2,	76.7,	31771,	118),
(35424,	16,	1725932252,	548,	17.2,	76.8,	31483,	114),
(35425,	16,	1725932259,	548,	17.2,	76.8,	31593,	112),
(35426,	16,	1725932266,	548,	17.2,	76.8,	31425,	108),
(35427,	16,	1725932273,	546,	17.2,	76.8,	31527,	105),
(35428,	16,	1725932280,	546,	17.2,	76.7,	31499,	103),
(35429,	16,	1725932287,	543,	17.2,	76.7,	31513,	101),
(35430,	16,	1725932294,	544,	17.2,	76.7,	31493,	99),
(35431,	16,	1725932301,	543,	17.2,	76.6,	31512,	98),
(35432,	16,	1725932308,	543,	17.2,	76.6,	31450,	97),
(35433,	16,	1725932315,	541,	17.2,	76.6,	31488,	97),
(35434,	16,	1725932322,	544,	17.2,	76.6,	31451,	96),
(35435,	16,	1725932329,	546,	17.2,	76.7,	31482,	96),
(35436,	16,	1725932336,	547,	17.2,	76.7,	31443,	95),
(35437,	16,	1725932343,	548,	17.2,	76.7,	31564,	95),
(35438,	16,	1725932350,	551,	17.2,	76.6,	31492,	95),
(35439,	16,	1725932357,	553,	0,	0,	29506,	111),
(35440,	16,	1725932364,	553,	17.2,	76.5,	31484,	109),
(35441,	16,	1725932371,	554,	17.2,	76.6,	31497,	106),
(35442,	16,	1725932378,	555,	17.2,	76.6,	31480,	105),
(35443,	16,	1725932385,	555,	17.2,	76.5,	33024,	103),
(35444,	16,	1725932392,	555,	17.2,	76.5,	31527,	102),
(35445,	16,	1725932399,	555,	17.2,	76.6,	31478,	102),
(35446,	16,	1725932406,	555,	17.2,	76.5,	31491,	101),
(35447,	16,	1725932413,	553,	17.1,	76.5,	31505,	100),
(35448,	16,	1725932420,	554,	17.2,	76.4,	31538,	100),
(35449,	16,	1725932427,	554,	17.2,	76.4,	31492,	100),
(35450,	16,	1725932434,	553,	17.2,	76.4,	31487,	100),
(35451,	16,	1725932441,	552,	17.2,	76.3,	31489,	100),
(35452,	16,	1725932448,	552,	17.2,	76.4,	31454,	100),
(35453,	16,	1725932455,	552,	17.2,	76.3,	31454,	99),
(35454,	16,	1725932462,	551,	17.1,	76.3,	31436,	99),
(35455,	16,	1725932469,	549,	17.2,	76.2,	31434,	99),
(35456,	16,	1725932476,	550,	17.2,	76.2,	31406,	99),
(35457,	16,	1725932483,	550,	17.2,	76.2,	31404,	99),
(35458,	16,	1725932490,	549,	0,	0,	30093,	116),
(35459,	16,	1725932497,	548,	17.1,	76.1,	31456,	113),
(35460,	16,	1725932504,	547,	17.2,	76,	31580,	111),
(35461,	16,	1725932511,	547,	17.2,	76,	31493,	109),
(35462,	16,	1725932518,	545,	0,	0,	30107,	127),
(35463,	16,	1725932525,	545,	17.2,	76,	31528,	123),
(35464,	16,	1725932532,	544,	17.1,	76,	31550,	119),
(35465,	16,	1725932539,	544,	17.2,	76,	31509,	116),
(35466,	16,	1725932546,	543,	17.2,	76,	31533,	113),
(35467,	16,	1725932553,	543,	17.2,	76,	31519,	111),
(35468,	16,	1725932560,	542,	17.1,	76,	31538,	109),
(35469,	16,	1725932567,	542,	17.1,	76,	31506,	107),
(35470,	16,	1725932574,	542,	17.1,	76,	31484,	106),
(35471,	16,	1725932581,	542,	17.2,	76,	31497,	105),
(35472,	16,	1725932588,	543,	17.2,	76,	31504,	105),
(35473,	16,	1725932595,	545,	17.1,	76,	31487,	104),
(35474,	16,	1725932602,	545,	17.2,	76,	31489,	103),
(35475,	16,	1725932609,	546,	17.2,	76,	31510,	103),
(35476,	16,	1725932616,	547,	17.1,	76,	31530,	103),
(35477,	16,	1725932623,	548,	17.1,	76,	31517,	102),
(35478,	16,	1725932630,	547,	17.1,	75.9,	31491,	102),
(35479,	16,	1725932637,	547,	17.1,	75.9,	31484,	102),
(35480,	16,	1725932644,	548,	17.2,	76,	31527,	102),
(35481,	16,	1725932651,	547,	17.2,	76,	31511,	102),
(35482,	16,	1725932658,	546,	17.1,	75.9,	31106,	102),
(35483,	16,	1725932665,	546,	17.1,	75.9,	31528,	102),
(35484,	16,	1725932672,	545,	17.2,	75.9,	31552,	101),
(35485,	16,	1725932679,	544,	17.2,	75.9,	31545,	101),
(35486,	16,	1725932686,	544,	17.1,	75.8,	31513,	101),
(35487,	16,	1725932693,	544,	17.2,	75.9,	31542,	101),
(35488,	16,	1725932700,	544,	17.2,	75.9,	31557,	101),
(35489,	16,	1725932707,	543,	0,	0,	30246,	114),
(35490,	16,	1725932714,	542,	17.2,	75.9,	31578,	112),
(35491,	16,	1725932721,	542,	17.1,	76,	31524,	111),
(35492,	16,	1725932728,	543,	17.2,	76,	31504,	110),
(35493,	16,	1725932735,	543,	17.1,	75.9,	31541,	109),
(35494,	16,	1725932742,	543,	17.1,	75.9,	31528,	108),
(35495,	16,	1725932749,	544,	17.1,	75.9,	31528,	108),
(35496,	16,	1725932756,	545,	17.1,	75.9,	31505,	108),
(35497,	16,	1725932763,	545,	17.2,	75.9,	31552,	108),
(35498,	16,	1725932770,	546,	17.1,	75.9,	31505,	108),
(35499,	16,	1725932777,	546,	17.1,	75.9,	31481,	107),
(35500,	16,	1725932784,	547,	17.2,	75.9,	31520,	107),
(35501,	16,	1725932791,	548,	17.1,	75.9,	31494,	107),
(35502,	16,	1725932798,	548,	17.1,	75.9,	31490,	107),
(35503,	16,	1725932805,	549,	17.2,	75.9,	31523,	107),
(35504,	16,	1725932812,	550,	17.2,	75.9,	31507,	107),
(35505,	16,	1725932819,	550,	17.1,	75.9,	31530,	107),
(35506,	16,	1725932826,	550,	17.2,	75.9,	31499,	106),
(35507,	16,	1725932833,	550,	17.1,	75.8,	31504,	106),
(35508,	16,	1725932840,	552,	17.1,	75.8,	31513,	106),
(35509,	16,	1725932847,	552,	0,	0,	30137,	124),
(35510,	16,	1725932854,	552,	17.1,	75.8,	31456,	122),
(35511,	16,	1725932861,	552,	17.2,	75.7,	31474,	120),
(35512,	16,	1725932868,	552,	17.2,	75.7,	31455,	118),
(35513,	16,	1725932875,	551,	0,	0,	30136,	136),
(35514,	16,	1725932882,	551,	17.1,	75.7,	31560,	132),
(35515,	16,	1725932890,	550,	17.1,	75.7,	31535,	129),
(35516,	16,	1725932897,	551,	17.1,	75.7,	31527,	125),
(35517,	16,	1725932904,	550,	17.1,	75.8,	31527,	122),
(35518,	16,	1725932911,	550,	17.1,	75.7,	31542,	119),
(35519,	16,	1725932918,	549,	17.1,	75.8,	31527,	117),
(35520,	16,	1725932925,	549,	17.1,	75.7,	31511,	115),
(35521,	16,	1725932932,	549,	17.2,	75.7,	31524,	113),
(35522,	16,	1725932939,	550,	17.2,	75.7,	31533,	111),
(35523,	16,	1725932946,	550,	17.1,	75.7,	31546,	110),
(35524,	16,	1725932953,	551,	17.1,	75.7,	31525,	108),
(35525,	16,	1725932960,	551,	17.1,	75.7,	31129,	107),
(35526,	16,	1725932967,	551,	17.2,	75.6,	31531,	106),
(35527,	16,	1725932974,	551,	17.1,	75.6,	31548,	105),
(35528,	16,	1725932981,	551,	17.1,	75.6,	31537,	105),
(35529,	16,	1725932988,	549,	17.1,	75.6,	31503,	104),
(35530,	16,	1725932995,	549,	17.1,	75.6,	31505,	104),
(35531,	16,	1725933002,	550,	17.1,	75.6,	31517,	103),
(35532,	16,	1725933009,	549,	0,	0,	30107,	121),
(35533,	16,	1725933016,	549,	17.1,	75.9,	31475,	119),
(35534,	16,	1725933023,	551,	17.1,	76,	31460,	117),
(35535,	16,	1725933030,	554,	17.1,	76,	31492,	115),
(35536,	16,	1725933037,	557,	0,	0,	30111,	133),
(35537,	16,	1725933044,	559,	17.1,	75.9,	31512,	127),
(35538,	16,	1725933051,	559,	17.1,	75.9,	31489,	124),
(35539,	16,	1725933058,	560,	17.1,	75.9,	31511,	121),
(35540,	16,	1725933065,	560,	17.1,	75.9,	31535,	118),
(35541,	16,	1725933072,	560,	17.1,	75.8,	31521,	116),
(35542,	16,	1725933079,	561,	17.1,	75.7,	31511,	113),
(35543,	16,	1725933086,	562,	17.1,	75.7,	31516,	111),
(35544,	16,	1725933093,	562,	17.1,	75.8,	31538,	110),
(35545,	16,	1725933100,	563,	17.1,	75.8,	31526,	108),
(35546,	16,	1725933107,	562,	17.1,	75.7,	31506,	107),
(35547,	16,	1725933114,	562,	17.1,	75.7,	31507,	106),
(35548,	16,	1725933121,	561,	17.1,	75.7,	31543,	105),
(35549,	16,	1725933128,	562,	17.1,	75.7,	31531,	104),
(35550,	16,	1725933135,	563,	17.1,	75.8,	31454,	104),
(35551,	16,	1725933142,	563,	17.1,	75.6,	31428,	103),
(35552,	16,	1725933149,	564,	0,	0,	30074,	122),
(35553,	16,	1725933156,	565,	17.1,	75.6,	31537,	119),
(35554,	16,	1725933163,	564,	17.1,	75.6,	31514,	116),
(35555,	16,	1725933170,	564,	17.1,	75.6,	31441,	115),
(35556,	16,	1725933177,	562,	17.1,	75.6,	31477,	113),
(35557,	16,	1725933184,	563,	17.1,	75.7,	31531,	111),
(35558,	16,	1725933191,	562,	17.1,	75.7,	31446,	110),
(35559,	16,	1725933198,	562,	17.2,	75.8,	31487,	109),
(35560,	16,	1725933205,	558,	0,	0,	30078,	128),
(35561,	16,	1725933212,	558,	17.1,	75.9,	31509,	124),
(35562,	16,	1725933219,	559,	17.1,	75.9,	31525,	121),
(35563,	16,	1725933226,	562,	17.1,	75.8,	31510,	118),
(35564,	16,	1725933233,	561,	0,	0,	30085,	136),
(35565,	16,	1725933240,	562,	17.2,	75.9,	31500,	132),
(35566,	16,	1725933247,	563,	17.1,	75.8,	31576,	127),
(35567,	16,	1725933254,	564,	17.1,	75.8,	31523,	124),
(35568,	16,	1725933261,	566,	17.1,	75.7,	32155,	120),
(35569,	16,	1725933268,	567,	17.1,	75.9,	31532,	116),
(35570,	16,	1725933275,	570,	17.1,	75.9,	31581,	114),
(35571,	16,	1725933282,	570,	17.1,	75.8,	31500,	111),
(35572,	16,	1725933289,	571,	17.1,	75.8,	31508,	109),
(35573,	16,	1725933296,	572,	17.1,	75.8,	31462,	108),
(35574,	16,	1725933303,	573,	17.1,	75.8,	31521,	106),
(35575,	16,	1725933310,	574,	17.2,	75.9,	31508,	105),
(35576,	16,	1725933317,	575,	17.2,	75.8,	31527,	104),
(35577,	16,	1725933324,	575,	17.2,	75.9,	31527,	103),
(35578,	16,	1725933331,	575,	17.2,	75.9,	31505,	102),
(35579,	16,	1725933338,	573,	0,	0,	30120,	120),
(35580,	16,	1725933345,	571,	17.2,	75.8,	31564,	125),
(35581,	16,	1725933352,	569,	17.2,	75.8,	31535,	121),
(35582,	16,	1725933359,	567,	17.1,	75.8,	31505,	118),
(35583,	16,	1725933366,	563,	17.1,	75.7,	31504,	115),
(35584,	16,	1725933373,	560,	17.2,	75.7,	31524,	113),
(35585,	16,	1725933380,	560,	17.2,	75.8,	31520,	111),
(35586,	16,	1725933387,	560,	17.1,	75.8,	31494,	109),
(35587,	16,	1725933394,	561,	17.1,	75.8,	31479,	108),
(35588,	16,	1725933401,	561,	17.1,	75.8,	31486,	107),
(35589,	16,	1725933408,	562,	17.2,	75.8,	31518,	106),
(35590,	16,	1725933415,	564,	17.2,	75.8,	31483,	106),
(35591,	16,	1725933422,	565,	0,	0,	30048,	123),
(35592,	16,	1725933429,	566,	17.2,	75.8,	31480,	121),
(35593,	16,	1725933436,	566,	17.2,	75.8,	31507,	118),
(35594,	16,	1725933443,	567,	17.1,	75.8,	31485,	115),
(35595,	16,	1725933450,	569,	17.2,	75.8,	31487,	113),
(35596,	16,	1725933457,	569,	17.1,	75.8,	31483,	111),
(35597,	16,	1725933464,	569,	17.2,	75.8,	31541,	110),
(35598,	16,	1725933471,	570,	17.2,	75.9,	31510,	109),
(35599,	16,	1725933478,	569,	0,	0,	30107,	127),
(35600,	16,	1725933485,	568,	17.2,	75.8,	31484,	123),
(35601,	16,	1725933492,	563,	17.2,	75.8,	31545,	119),
(35602,	16,	1725933499,	561,	17.2,	75.8,	31558,	117),
(35603,	16,	1725933506,	557,	17.1,	75.8,	31534,	114),
(35604,	16,	1725933513,	556,	17.1,	75.8,	31572,	112),
(35605,	16,	1725933520,	553,	17.2,	75.8,	31575,	111),
(35606,	16,	1725933527,	553,	17.2,	75.8,	31571,	110),
(35607,	16,	1725933534,	549,	0,	0,	30123,	127),
(35608,	16,	1725933541,	549,	17.1,	75.7,	31510,	124),
(35609,	16,	1725933548,	546,	17.1,	75.8,	31550,	120),
(35610,	16,	1725933555,	546,	17.1,	75.7,	31533,	118),
(35611,	16,	1725933562,	544,	0,	0,	32946,	115),
(35612,	16,	1725933569,	544,	17.1,	75.7,	31538,	114),
(35613,	16,	1725933576,	543,	17.1,	75.8,	31534,	113),
(35614,	16,	1725933583,	539,	17.1,	75.8,	31539,	112),
(35615,	16,	1725933590,	538,	17.1,	75.8,	32238,	111),
(35616,	16,	1725933597,	538,	17.1,	75.7,	31579,	111),
(35617,	16,	1725933604,	538,	17.1,	75.8,	31548,	110),
(35618,	16,	1725933611,	538,	17.1,	75.8,	31537,	110),
(35619,	16,	1725933619,	538,	17.1,	75.8,	31568,	110),
(35620,	16,	1725933626,	538,	17.1,	75.7,	31548,	110),
(35621,	16,	1725933633,	539,	17.1,	75.7,	31532,	109),
(35622,	16,	1725933640,	541,	0,	0,	30109,	125),
(35623,	16,	1725933647,	541,	17.1,	75.7,	31548,	140),
(35624,	16,	1725933654,	542,	17.1,	75.8,	31710,	137),
(35625,	16,	1725933661,	544,	17.1,	75.8,	31493,	133),
(35626,	16,	1725933668,	544,	0,	0,	30112,	150),
(35627,	16,	1725933675,	543,	17.1,	75.8,	31528,	145),
(35628,	16,	1725933682,	544,	17.1,	75.8,	31571,	141),
(35629,	16,	1725933689,	544,	17.1,	75.8,	31529,	136),
(35630,	16,	1725933696,	542,	17.1,	75.8,	31544,	132),
(35631,	16,	1725933703,	540,	17.1,	75.8,	31550,	128),
(35632,	16,	1725933710,	539,	17.1,	75.8,	31584,	124),
(35633,	16,	1725933717,	539,	17.1,	75.9,	31546,	121),
(35634,	16,	1725933724,	538,	17.1,	75.9,	31521,	118),
(35635,	16,	1725933731,	538,	17.1,	75.9,	31533,	116),
(35636,	16,	1725933738,	535,	17.1,	75.9,	31548,	115),
(35637,	16,	1725933745,	535,	17.1,	75.8,	31538,	113),
(35638,	16,	1725933752,	535,	17.1,	75.8,	31510,	112),
(35639,	16,	1725933759,	535,	17.1,	75.8,	31521,	111),
(35640,	16,	1725933766,	535,	17.1,	75.8,	31553,	111),
(35641,	16,	1725933773,	536,	17.1,	75.8,	31539,	110),
(35642,	16,	1725933780,	536,	0,	0,	30126,	127),
(35643,	16,	1725933787,	536,	17.1,	75.8,	31528,	124),
(35644,	16,	1725933794,	536,	17.1,	75.8,	31548,	121),
(35645,	16,	1725933801,	536,	17.1,	75.7,	31562,	119),
(35646,	16,	1725933808,	535,	17.1,	75.8,	31550,	117),
(35647,	16,	1725933815,	535,	17.1,	75.8,	31511,	115),
(35648,	16,	1725933822,	534,	17.1,	75.8,	31528,	114),
(35649,	16,	1725933829,	534,	17.1,	75.8,	31553,	114),
(35650,	16,	1725933836,	533,	17.1,	75.8,	31554,	113),
(35651,	16,	1725933843,	533,	17.1,	75.8,	31522,	112),
(35652,	16,	1725933850,	533,	17.1,	75.7,	31549,	112),
(35653,	16,	1725933857,	533,	17.1,	75.7,	31564,	112),
(35654,	16,	1725933864,	534,	17.1,	75.7,	31522,	112),
(35655,	16,	1725933871,	535,	17.1,	75.8,	31515,	111),
(35656,	16,	1725933878,	536,	17.1,	75.7,	31507,	111),
(35657,	16,	1725933885,	536,	17.1,	75.6,	31538,	111),
(35658,	16,	1725933892,	536,	17.1,	75.7,	31535,	111),
(35659,	16,	1725933899,	537,	17.1,	75.6,	31532,	111),
(35660,	16,	1725933906,	537,	17.1,	75.6,	31533,	111),
(35661,	16,	1725933913,	537,	17.1,	75.6,	31558,	111),
(35662,	16,	1725933920,	537,	17.1,	75.6,	31571,	111),
(35663,	16,	1725933927,	537,	17.1,	75.6,	31559,	111),
(35664,	16,	1725933934,	538,	17.1,	75.6,	31555,	110),
(35665,	16,	1725933941,	537,	17.1,	75.7,	31551,	110),
(35666,	16,	1725933948,	536,	17.1,	75.6,	31578,	116),
(35667,	16,	1725933955,	536,	17.1,	75.5,	31527,	116),
(35668,	16,	1725933962,	536,	17.1,	75.6,	31521,	115),
(35669,	16,	1725933969,	535,	17.1,	75.6,	31517,	115),
(35670,	16,	1725933976,	534,	17.1,	75.6,	31567,	114),
(35671,	16,	1725933983,	534,	17.1,	75.6,	31542,	114),
(35672,	16,	1725933990,	535,	17.1,	75.5,	31542,	113),
(35673,	16,	1725933997,	535,	0,	0,	30155,	130),
(35674,	16,	1725934004,	534,	17.1,	75.4,	31556,	127),
(35675,	16,	1725934011,	534,	17.1,	75.4,	31547,	125),
(35676,	16,	1725934018,	535,	17.1,	75.4,	31556,	123),
(35677,	16,	1725934025,	534,	0,	0,	30129,	140),
(35678,	16,	1725934032,	534,	17.1,	75.4,	31528,	136),
(35679,	16,	1725934039,	533,	17.1,	75.4,	31482,	133),
(35680,	16,	1725934046,	533,	17.1,	75.5,	31545,	130),
(35681,	16,	1725934053,	533,	17.1,	75.5,	31461,	127),
(35682,	16,	1725934060,	533,	17.1,	75.5,	31515,	124),
(35683,	16,	1725934067,	531,	17.1,	75.4,	31540,	121),
(35684,	16,	1725934074,	531,	17.1,	75.4,	31578,	119),
(35685,	16,	1725934081,	531,	17.1,	75.5,	31553,	118),
(35686,	16,	1725934088,	531,	17.1,	75.4,	31469,	117),
(35687,	16,	1725934095,	532,	17.1,	75.5,	31444,	116),
(35688,	16,	1725934102,	534,	17.1,	75.5,	31483,	115),
(35689,	16,	1725934109,	534,	17.1,	75.5,	31518,	115),
(35690,	16,	1725934116,	535,	17.1,	75.5,	31526,	114),
(35691,	16,	1725934123,	535,	17.1,	75.4,	31520,	113),
(35692,	16,	1725934130,	537,	17.1,	75.4,	31518,	113),
(35693,	16,	1725934137,	536,	17.1,	75.4,	31560,	113),
(35694,	16,	1725934144,	536,	17.1,	75.5,	31542,	112),
(35695,	16,	1725934151,	536,	17.1,	75.4,	31469,	112),
(35696,	16,	1725934158,	536,	17.1,	75.4,	31518,	112),
(35697,	16,	1725934165,	536,	17.1,	75.4,	31520,	112),
(35698,	16,	1725934172,	537,	17.1,	75.3,	31513,	112),
(35699,	16,	1725934179,	538,	17.1,	75.3,	31531,	112),
(35700,	16,	1725934186,	537,	17.1,	75.2,	31519,	112),
(35701,	16,	1725934193,	535,	17.1,	75.2,	32233,	112),
(35702,	16,	1725934200,	535,	17.1,	75.3,	31469,	111),
(35703,	16,	1725934207,	536,	17.1,	75.3,	31524,	111),
(35704,	16,	1725934214,	535,	17.1,	75.3,	31501,	111),
(35705,	16,	1725934221,	535,	17.1,	75.3,	31547,	111),
(35706,	16,	1725934228,	534,	17.1,	75.4,	31576,	111),
(35707,	16,	1725934235,	534,	17.1,	75.4,	31574,	111),
(35708,	16,	1725934242,	533,	0,	0,	30110,	125),
(35709,	16,	1725934249,	531,	17.1,	75.3,	31482,	124),
(35710,	16,	1725934256,	531,	17.1,	75.3,	31533,	122),
(35711,	16,	1725934263,	531,	17.1,	75.4,	31501,	121),
(35712,	16,	1725934270,	530,	17.1,	75.3,	31529,	119),
(35713,	16,	1725934277,	529,	17.1,	75.3,	31493,	118),
(35714,	16,	1725934284,	529,	17.1,	75.3,	31544,	117),
(35715,	16,	1725934291,	529,	17.1,	75.4,	31547,	117),
(35716,	16,	1725934298,	529,	17.1,	75.4,	31536,	116),
(35717,	16,	1725934305,	528,	17.1,	75.4,	31520,	116),
(35718,	16,	1725934312,	528,	17.1,	75.3,	31549,	115),
(35719,	16,	1725934319,	528,	17.1,	75.4,	31530,	115),
(35720,	16,	1725934326,	527,	17.1,	75.4,	31552,	115),
(35721,	16,	1725934333,	527,	17.1,	75.4,	31520,	115),
(35722,	16,	1725934340,	526,	17.1,	75.4,	31535,	115),
(35723,	16,	1725934347,	527,	17.1,	75.4,	31525,	115),
(35724,	16,	1725934354,	526,	0,	0,	30150,	128),
(35725,	16,	1725934362,	526,	17.1,	75.4,	31547,	126),
(35726,	16,	1725934369,	525,	17.1,	75.4,	31550,	124),
(35727,	16,	1725934376,	526,	17.1,	75.4,	31520,	123),
(35728,	16,	1725934383,	526,	0,	0,	30110,	141),
(35729,	16,	1725934390,	526,	17.1,	75.4,	31524,	137),
(35730,	16,	1725934397,	526,	17.1,	75.4,	31514,	133),
(35731,	16,	1725934404,	526,	17.1,	75.5,	31484,	130),
(35732,	16,	1725934411,	525,	17.1,	75.5,	31567,	127),
(35733,	16,	1725934418,	526,	17.1,	75.5,	31522,	125),
(35734,	16,	1725934425,	525,	17.1,	75.5,	31545,	123),
(35735,	16,	1725934432,	525,	17.1,	75.5,	31514,	121),
(35736,	16,	1725934439,	523,	17.1,	75.5,	31530,	120),
(35737,	16,	1725934446,	523,	17.1,	75.5,	31566,	119),
(35738,	16,	1725934453,	522,	17.1,	75.6,	31546,	119),
(35739,	16,	1725934460,	523,	17.1,	75.6,	31605,	118),
(35740,	16,	1725934467,	523,	17.1,	75.6,	31601,	118),
(35741,	16,	1725934474,	523,	17.1,	75.7,	31610,	117),
(35742,	16,	1725934481,	523,	17.1,	75.7,	31579,	117),
(35743,	16,	1725934488,	523,	17.1,	75.7,	31560,	117),
(35744,	16,	1725934495,	523,	17.1,	75.7,	32188,	117),
(35745,	16,	1725934502,	523,	17.1,	75.7,	31558,	117),
(35746,	16,	1725934509,	523,	17.1,	75.7,	31549,	117),
(35747,	16,	1725934516,	524,	17.1,	75.7,	31488,	117),
(35748,	16,	1725934523,	523,	17.1,	75.7,	31560,	117),
(35749,	16,	1725934530,	524,	17.1,	75.7,	31499,	117),
(35750,	16,	1725934537,	524,	17.1,	75.7,	31527,	116),
(35751,	16,	1725934544,	524,	17.1,	75.6,	31562,	116),
(35752,	16,	1725934551,	522,	17.1,	75.6,	31507,	118),
(35753,	16,	1725934558,	522,	17.1,	75.6,	31564,	117),
(35754,	16,	1725934565,	523,	17.1,	75.6,	31597,	117),
(35755,	16,	1725934572,	522,	17.1,	75.6,	31595,	117),
(35756,	16,	1725934579,	522,	17.1,	75.6,	31638,	117),
(35757,	16,	1725934586,	523,	17.1,	75.6,	31574,	117),
(35758,	16,	1725934593,	524,	17.1,	75.5,	31590,	116),
(35759,	16,	1725934600,	524,	17.1,	75.5,	31578,	116),
(35760,	16,	1725934607,	525,	17.1,	75.5,	31585,	116),
(35761,	16,	1725934614,	525,	17.1,	75.5,	31572,	116),
(35762,	16,	1725934621,	526,	17.1,	75.5,	31615,	116),
(35763,	16,	1725934628,	526,	17.1,	75.5,	31600,	116),
(35764,	16,	1725934635,	526,	17.1,	75.5,	31633,	116),
(35765,	16,	1725934642,	527,	17.1,	75.6,	31599,	116),
(35766,	16,	1725934649,	528,	17,	75.6,	31598,	116),
(35767,	16,	1725934656,	528,	17.1,	75.6,	31579,	116),
(35768,	16,	1725934663,	528,	17.1,	75.6,	31587,	115),
(35769,	16,	1725934670,	529,	17.1,	75.5,	31595,	115),
(35770,	16,	1725934677,	530,	17.1,	75.6,	31576,	115),
(35771,	16,	1725934684,	531,	0,	0,	30166,	125),
(35772,	16,	1725934691,	532,	17.1,	75.6,	31611,	124),
(35773,	16,	1725934698,	532,	17.1,	75.6,	31603,	123),
(35774,	16,	1725934705,	532,	17.1,	75.6,	31605,	122),
(35775,	16,	1725934712,	532,	0,	0,	30185,	139),
(35776,	16,	1725934719,	532,	17.1,	75.7,	31586,	135),
(35777,	16,	1725934726,	531,	17.1,	75.7,	31605,	132),
(35778,	16,	1725934733,	531,	17.1,	75.7,	31606,	129),
(35779,	16,	1725934740,	530,	0,	0,	30198,	146),
(35780,	16,	1725934747,	530,	17.1,	75.6,	31548,	142),
(35781,	16,	1725934754,	528,	17.1,	75.6,	31575,	137),
(35782,	16,	1725934761,	528,	17.1,	75.5,	31604,	133),
(35783,	16,	1725934768,	527,	17.1,	75.4,	31568,	130),
(35784,	16,	1725934775,	527,	17.1,	75.5,	31552,	127),
(35785,	16,	1725934782,	527,	17.1,	75.4,	31545,	125),
(35786,	16,	1725934789,	529,	17.1,	75.4,	31581,	123),
(35787,	16,	1725934796,	530,	17.1,	75.4,	31287,	122),
(35788,	16,	1725934803,	530,	17.1,	75.4,	31558,	121),
(35789,	16,	1725934810,	532,	17.1,	75.5,	31553,	120),
(35790,	16,	1725934817,	533,	17.1,	75.4,	31598,	119),
(35791,	16,	1725934824,	532,	17.1,	75.4,	31582,	119),
(35792,	16,	1725934831,	532,	17.1,	75.4,	31574,	118),
(35793,	16,	1725934838,	532,	17.1,	75.4,	31561,	118),
(35794,	16,	1725934845,	530,	17.1,	75.3,	31568,	118),
(35795,	16,	1725934852,	530,	17.1,	75.2,	31571,	117),
(35796,	16,	1725934859,	531,	17.1,	75.2,	31571,	117),
(35797,	16,	1725934866,	531,	17.1,	75.2,	31568,	117),
(35798,	16,	1725934873,	530,	17.1,	75.2,	31596,	117),
(35799,	16,	1725934880,	530,	17.1,	75.2,	31596,	121),
(35800,	16,	1725934887,	530,	17.1,	75.2,	31417,	121),
(35801,	16,	1725934894,	531,	17.1,	75.2,	31507,	120),
(35802,	16,	1725934901,	531,	17.1,	75.2,	31573,	120),
(35803,	16,	1725934908,	529,	17.1,	75.2,	31529,	119),
(35804,	16,	1725934915,	530,	17.1,	75.1,	31562,	119),
(35805,	16,	1725934922,	530,	17.1,	75.1,	31612,	119),
(35806,	16,	1725934929,	528,	17.1,	75.1,	31586,	118),
(35807,	16,	1725934936,	528,	17.1,	75.1,	31669,	118),
(35808,	16,	1725934943,	527,	17.1,	75.1,	31616,	118),
(35809,	16,	1725934950,	526,	17.1,	75.1,	31610,	118),
(35810,	16,	1725934957,	525,	17.1,	75.1,	31604,	118),
(35811,	16,	1725934964,	525,	17.1,	75.1,	31630,	117),
(35812,	16,	1725934971,	526,	17.1,	75.1,	31603,	117),
(35813,	16,	1725934978,	526,	17.1,	75.1,	31624,	117),
(35814,	16,	1725934985,	525,	17.1,	75,	31599,	117),
(35815,	16,	1725934992,	525,	17.1,	75,	31677,	117),
(35816,	16,	1725934999,	526,	17.1,	75,	31619,	117),
(35817,	16,	1725935006,	526,	17.1,	75,	31638,	116),
(35818,	16,	1725935013,	524,	17.1,	75,	31592,	116),
(35819,	16,	1725935020,	523,	17.1,	75,	31603,	116),
(35820,	16,	1725935027,	521,	17.1,	75,	31591,	116),
(35821,	16,	1725935034,	522,	17.1,	75.1,	31587,	116),
(35822,	16,	1725935041,	522,	17.1,	75.1,	31594,	116),
(35823,	16,	1725935048,	523,	17.1,	75.1,	31580,	116),
(35824,	16,	1725935055,	524,	17.1,	75.1,	31577,	116),
(35825,	16,	1725935062,	526,	17.1,	75.1,	31568,	115),
(35826,	16,	1725935069,	528,	17.1,	75.1,	31593,	115),
(35827,	16,	1725935077,	528,	17.1,	75.1,	31575,	115),
(35828,	16,	1725935084,	528,	17.1,	75.1,	31570,	115),
(35829,	16,	1725935091,	528,	17.1,	75.1,	31586,	115),
(35830,	16,	1725935098,	528,	0,	0,	30160,	126),
(35831,	16,	1725935105,	528,	17.1,	75.1,	31571,	125),
(35832,	16,	1725935112,	529,	17.1,	75.1,	31577,	124),
(35833,	16,	1725935119,	527,	17.1,	75.1,	31588,	123),
(35834,	16,	1725935126,	525,	17.1,	75.1,	31608,	122),
(35835,	16,	1725935133,	525,	17.1,	75.1,	31596,	121),
(35836,	16,	1725935140,	526,	17.1,	75.2,	31571,	121),
(35837,	16,	1725935147,	525,	17.1,	75.1,	31583,	121),
(35838,	16,	1725935154,	526,	17.1,	75.1,	31591,	120),
(35839,	16,	1725935161,	526,	17.1,	75,	31524,	120),
(35840,	16,	1725935168,	528,	17.1,	75.1,	31562,	120),
(35841,	16,	1725935175,	530,	0,	0,	30195,	136),
(35842,	16,	1725935182,	529,	17.1,	75.1,	31600,	137),
(35843,	16,	1725935189,	529,	17.1,	75,	31614,	133),
(35844,	16,	1725935196,	529,	17.1,	74.9,	31601,	130),
(35845,	16,	1725935203,	527,	0,	0,	30180,	148),
(35846,	16,	1725935210,	525,	17.1,	74.9,	31622,	143),
(35847,	16,	1725935217,	525,	17.1,	74.9,	31688,	138),
(35848,	16,	1725935224,	524,	17.1,	74.9,	31619,	134),
(35849,	16,	1725935231,	521,	0,	0,	30259,	151),
(35850,	16,	1725935238,	518,	17.1,	74.9,	31598,	146),
(35851,	16,	1725935245,	518,	17.1,	74.9,	31618,	141),
(35852,	16,	1725935252,	519,	17.1,	74.9,	31602,	137),
(35853,	16,	1725935259,	518,	17.1,	75,	31586,	133),
(35854,	16,	1725935266,	519,	17.1,	74.9,	31591,	129),
(35855,	16,	1725935273,	519,	17.1,	74.9,	31661,	126),
(35856,	16,	1725935280,	520,	17.1,	74.9,	31589,	123),
(35857,	16,	1725935287,	521,	17.1,	74.9,	31595,	121),
(35858,	16,	1725935294,	522,	17.1,	75,	31534,	120),
(35859,	16,	1725935301,	522,	17.1,	75,	31585,	119),
(35860,	16,	1725935308,	524,	17.1,	75,	31585,	118),
(35861,	16,	1725935315,	525,	17.1,	74.9,	31612,	117),
(35862,	16,	1725935322,	525,	17.1,	75,	31555,	117),
(35863,	16,	1725935329,	526,	17.1,	75,	31620,	117),
(35864,	16,	1725935336,	526,	17.1,	75,	31625,	116),
(35865,	16,	1725935343,	528,	0,	0,	30197,	131),
(35866,	16,	1725935350,	529,	17.1,	75,	31567,	128),
(35867,	16,	1725935357,	529,	17.1,	74.9,	31597,	126),
(35868,	16,	1725935364,	530,	17.1,	75,	31604,	125),
(35869,	16,	1725935371,	530,	17.1,	74.9,	31587,	123),
(35870,	16,	1725935378,	531,	17.1,	75,	31574,	123),
(35871,	16,	1725935385,	533,	17.1,	75,	31595,	122),
(35872,	16,	1725935392,	534,	17.1,	75,	31582,	122),
(35873,	16,	1725935399,	534,	17.1,	75,	31558,	121),
(35874,	16,	1725935406,	535,	17.1,	75.1,	31576,	121),
(35875,	16,	1725935413,	536,	17.1,	75.1,	31584,	121),
(35876,	16,	1725935420,	537,	17.1,	75.1,	31580,	121),
(35877,	16,	1725935427,	536,	17.1,	75.1,	31602,	121),
(35878,	16,	1725935434,	536,	17.1,	75,	31560,	120),
(35879,	16,	1725935441,	536,	17.1,	75,	31598,	120),
(35880,	16,	1725935448,	535,	17.1,	75,	31551,	120),
(35881,	16,	1725935455,	533,	17.1,	75,	31590,	120),
(35882,	16,	1725935462,	533,	17.1,	75,	31611,	120),
(35883,	16,	1725935469,	532,	17.1,	75,	31609,	120),
(35884,	16,	1725935476,	530,	17.1,	75,	31597,	120),
(35885,	16,	1725935483,	528,	17.1,	75,	31618,	119),
(35886,	16,	1725935490,	528,	17.1,	75,	31673,	119),
(35887,	16,	1725935497,	528,	17,	75,	31631,	119),
(35888,	16,	1725935504,	528,	17.1,	75,	31595,	118),
(35889,	16,	1725935511,	528,	17.1,	75,	31620,	118),
(35890,	16,	1725935518,	529,	17.1,	75,	31606,	118),
(35891,	16,	1725935525,	530,	17.1,	75,	31581,	118),
(35892,	16,	1725935532,	530,	17.1,	75,	31506,	117),
(35893,	16,	1725935539,	531,	17.1,	75.1,	31566,	117),
(35894,	16,	1725935546,	531,	17.1,	75.1,	31493,	117),
(35895,	16,	1725935553,	531,	17,	75,	31558,	117),
(35896,	16,	1725935560,	531,	0,	0,	30121,	127),
(35897,	16,	1725935567,	531,	17,	75.1,	31463,	126),
(35898,	16,	1725935574,	531,	17.1,	75.1,	31498,	125),
(35899,	16,	1725935581,	531,	17.1,	75.1,	31513,	124),
(35900,	16,	1725935588,	530,	17.1,	75.1,	31566,	124),
(35901,	16,	1725935595,	530,	17.1,	75.1,	31572,	123),
(35902,	16,	1725935602,	530,	17.1,	75.1,	31605,	122),
(35903,	16,	1725935609,	530,	17.1,	75.1,	31532,	122),
(35904,	16,	1725935616,	529,	17.1,	75.2,	31577,	122),
(35905,	16,	1725935623,	530,	17.1,	75.2,	31517,	121),
(35906,	16,	1725935630,	529,	17.1,	75.3,	31582,	121),
(35907,	16,	1725935637,	529,	17.1,	75.2,	31506,	121),
(35908,	16,	1725935644,	529,	0,	0,	30154,	136),
(35909,	16,	1725935651,	529,	17.1,	75.2,	31577,	133),
(35910,	16,	1725935658,	528,	17.1,	75.2,	31613,	131),
(35911,	16,	1725935665,	528,	17.1,	75.2,	31591,	129),
(35912,	16,	1725935672,	527,	0,	0,	30192,	146),
(35913,	16,	1725935679,	527,	17.1,	75.2,	31572,	142),
(35914,	16,	1725935686,	526,	17.1,	75.2,	31577,	138),
(35915,	16,	1725935693,	526,	17.1,	75.2,	31600,	135),
(35916,	16,	1725935700,	524,	17.1,	75.1,	31313,	132),
(35917,	16,	1725935707,	524,	17.1,	75.1,	31576,	129),
(35918,	16,	1725935714,	526,	17.1,	75.2,	31586,	127),
(35919,	16,	1725935721,	526,	17.1,	75.1,	31607,	126),
(35920,	16,	1725935728,	525,	17.1,	75.2,	31584,	125),
(35921,	16,	1725935735,	526,	17.1,	75.2,	31583,	124),
(35922,	16,	1725935742,	527,	17.1,	75.2,	31592,	123),
(35923,	16,	1725935749,	526,	17.1,	75.2,	31593,	123),
(35924,	16,	1725935756,	525,	17.1,	75.2,	31584,	123),
(35925,	16,	1725935763,	525,	17.1,	75.2,	31507,	123),
(35926,	16,	1725935770,	526,	17.1,	75.2,	31554,	122),
(35927,	16,	1725935777,	526,	0,	0,	30102,	136),
(35928,	16,	1725935784,	526,	17.1,	75.2,	31556,	142),
(35929,	16,	1725935791,	526,	17.1,	75.2,	31549,	139),
(35930,	16,	1725935798,	526,	17.1,	75.2,	31577,	135),
(35931,	16,	1725935805,	526,	0,	0,	30230,	152),
(35932,	16,	1725935812,	525,	17.1,	75.2,	31608,	147),
(35933,	16,	1725935819,	525,	17.1,	75.3,	31557,	143),
(35934,	16,	1725935826,	526,	17.1,	75.2,	31534,	138),
(35935,	16,	1725935833,	526,	17.1,	75.2,	31556,	135),
(35936,	16,	1725935840,	526,	17.1,	75.3,	31598,	131),
(35937,	16,	1725935847,	526,	17.1,	75.3,	31611,	128),
(35938,	16,	1725935854,	528,	17.1,	75.4,	31581,	127),
(35939,	16,	1725935861,	528,	0,	0,	30168,	144),
(35940,	16,	1725935869,	529,	17.1,	75.3,	31566,	139),
(35941,	16,	1725935876,	530,	17.1,	75.3,	31574,	135),
(35942,	16,	1725935883,	531,	17.1,	75.4,	31584,	131),
(35943,	16,	1725935890,	531,	0,	0,	30235,	148),
(35944,	16,	1725935897,	531,	17.1,	75.4,	31614,	143),
(35945,	16,	1725935904,	530,	17.1,	75.3,	31704,	138),
(35946,	16,	1725935911,	530,	17.1,	75.4,	31626,	133),
(35947,	16,	1725935918,	530,	17.1,	75.4,	31606,	130),
(35948,	16,	1725935925,	530,	17.1,	75.4,	31606,	127),
(35949,	16,	1725935932,	529,	17.1,	75.3,	31611,	124),
(35950,	16,	1725935939,	529,	17.1,	75.3,	31610,	123),
(35951,	16,	1725935946,	529,	0,	0,	30217,	140),
(35952,	16,	1725935953,	529,	17.1,	75.4,	31590,	136),
(35953,	16,	1725935960,	528,	17.1,	75.5,	31599,	132),
(35954,	16,	1725935967,	529,	17.1,	75.5,	31621,	129),
(35955,	16,	1725935974,	528,	17.1,	75.5,	31604,	126),
(35956,	16,	1725935981,	529,	17.1,	75.4,	31595,	125),
(35957,	16,	1725935988,	529,	17.1,	75.5,	31607,	124),
(35958,	16,	1725935995,	530,	17.1,	75.5,	31628,	123),
(35959,	16,	1725936002,	529,	17.1,	75.5,	31653,	123),
(35960,	16,	1725936009,	529,	17.1,	75.5,	31614,	122),
(35961,	16,	1725936016,	530,	17.1,	75.4,	31611,	122),
(35962,	16,	1725936023,	528,	17.1,	75.5,	31636,	122),
(35963,	16,	1725936030,	527,	17.1,	75.5,	31607,	122),
(35964,	16,	1725936037,	527,	17.1,	75.5,	31595,	122),
(35965,	16,	1725936044,	527,	17.1,	75.5,	31575,	121),
(35966,	16,	1725936051,	526,	17.1,	75.5,	31630,	121),
(35967,	16,	1725936058,	525,	17.1,	75.5,	31617,	120),
(35968,	16,	1725936065,	525,	17.1,	75.5,	31616,	120),
(35969,	16,	1725936072,	525,	17.1,	75.5,	31599,	119),
(35970,	16,	1725936079,	525,	0,	0,	30185,	124),
(35971,	16,	1725936086,	525,	17.1,	75.5,	31621,	128),
(35972,	16,	1725936093,	525,	17.1,	75.5,	31596,	126),
(35973,	16,	1725936100,	526,	17.1,	75.5,	31586,	125),
(35974,	16,	1725936107,	526,	0,	0,	30159,	142),
(35975,	16,	1725936114,	526,	17.1,	75.5,	31605,	138),
(35976,	16,	1725936121,	527,	17.1,	75.6,	31569,	134),
(35977,	16,	1725936128,	528,	17.1,	75.6,	31576,	132),
(35978,	16,	1725936135,	530,	0,	0,	30147,	149),
(35979,	16,	1725936142,	532,	17.1,	75.6,	31616,	144),
(35980,	16,	1725936149,	532,	17.1,	75.6,	31602,	139),
(35981,	16,	1725936156,	533,	17.1,	75.6,	31602,	135),
(35982,	16,	1725936163,	531,	0,	0,	30141,	152),
(35983,	16,	1725936170,	531,	17.1,	75.6,	31551,	147),
(35984,	16,	1725936177,	530,	17.1,	75.6,	31590,	141),
(35985,	16,	1725936184,	530,	17.1,	75.6,	31600,	137),
(35986,	16,	1725936191,	529,	0,	0,	30166,	154),
(35987,	16,	1725936198,	528,	17.1,	75.7,	31571,	148),
(35988,	16,	1725936205,	526,	17.1,	75.7,	31551,	143),
(35989,	16,	1725936212,	527,	17.1,	75.7,	31607,	138),
(35990,	16,	1725936219,	527,	17.1,	75.7,	31596,	133),
(35991,	16,	1725936226,	527,	17.1,	75.7,	31592,	129),
(35992,	16,	1725936233,	526,	17.1,	75.7,	31591,	126),
(35993,	16,	1725936240,	526,	17.1,	75.8,	31604,	124),
(35994,	16,	1725936247,	526,	17.1,	75.7,	31595,	122),
(35995,	16,	1725936254,	526,	17.1,	75.7,	31592,	121),
(35996,	16,	1725936261,	527,	17.1,	75.7,	31584,	120),
(35997,	16,	1725936268,	527,	17.1,	75.8,	31598,	120),
(35998,	16,	1725936275,	526,	17.1,	75.8,	31612,	120),
(35999,	16,	1725936282,	526,	17.1,	75.8,	31595,	120),
(36000,	16,	1725936289,	526,	17.1,	75.8,	31523,	119),
(36001,	16,	1725936296,	527,	17.1,	75.8,	31566,	119),
(36002,	16,	1725936303,	530,	0,	0,	30099,	129),
(36003,	16,	1725936310,	531,	17.1,	75.8,	31570,	127),
(36004,	16,	1725936317,	535,	17.1,	75.8,	31618,	126),
(36005,	16,	1725936324,	537,	17.1,	75.8,	31598,	126),
(36006,	16,	1725936331,	537,	17.1,	75.8,	33420,	125),
(36007,	16,	1725936338,	539,	17.1,	75.9,	31592,	125),
(36008,	16,	1725936345,	541,	17.1,	75.9,	31581,	125),
(36009,	16,	1725936352,	543,	17.1,	75.9,	31561,	125),
(36010,	16,	1725936359,	542,	17.1,	75.9,	31608,	124),
(36011,	16,	1725936366,	543,	17.1,	75.9,	31608,	124),
(36012,	16,	1725936373,	543,	17.1,	76,	31631,	123),
(36013,	16,	1725936380,	542,	17.1,	76,	31562,	123),
(36014,	16,	1725936387,	540,	17.1,	76,	31623,	122),
(36015,	16,	1725936394,	540,	17.1,	76.1,	31581,	122),
(36016,	16,	1725936401,	539,	17.1,	76,	31629,	121),
(36017,	16,	1725936408,	539,	0,	0,	30180,	124),
(36018,	16,	1725936415,	537,	17.1,	76.1,	31592,	124),
(36019,	16,	1725936422,	536,	17.1,	76.1,	31613,	124),
(36020,	16,	1725936429,	535,	17.1,	76,	31601,	123),
(36021,	16,	1725936436,	531,	0,	0,	30158,	136),
(36022,	16,	1725936443,	529,	17.1,	76.1,	31535,	134),
(36023,	16,	1725936450,	530,	17.1,	76.1,	31577,	132),
(36024,	16,	1725936457,	532,	17.1,	76.1,	31582,	131),
(36025,	16,	1725936464,	533,	0,	0,	30147,	147),
(36026,	16,	1725936471,	534,	17.1,	76.2,	31563,	143),
(36027,	16,	1725936478,	533,	17.1,	76.2,	31581,	139),
(36028,	16,	1725936485,	535,	17.1,	76.2,	31592,	136),
(36029,	16,	1725936492,	534,	0,	0,	30155,	153),
(36030,	16,	1725936499,	534,	17.1,	76.1,	31567,	147),
(36031,	16,	1725936506,	533,	17.1,	76.2,	31581,	142),
(36032,	16,	1725936513,	533,	17.1,	76.2,	31609,	138),
(36033,	16,	1725936520,	533,	17.1,	76.2,	31578,	135),
(36034,	16,	1725936527,	533,	17.1,	76.3,	31566,	132),
(36035,	16,	1725936534,	533,	17.1,	76.3,	31580,	131),
(36036,	16,	1725936541,	533,	17.1,	76.3,	31591,	130),
(36037,	16,	1725936548,	532,	17.1,	76.3,	31571,	129),
(36038,	16,	1725936555,	533,	17.1,	76.4,	31575,	129),
(36039,	16,	1725936562,	533,	17.1,	76.3,	31568,	128),
(36040,	16,	1725936569,	534,	17.1,	76.4,	31597,	128),
(36041,	16,	1725936576,	534,	0,	0,	30160,	140),
(36042,	16,	1725936583,	535,	17.1,	76.4,	31544,	138),
(36043,	16,	1725936590,	535,	17.1,	76.4,	31558,	136),
(36044,	16,	1725936597,	536,	17.1,	76.4,	31590,	135),
(36045,	16,	1725936604,	536,	0,	0,	32354,	134),
(36046,	16,	1725936611,	536,	17.1,	76.4,	31615,	134),
(36047,	16,	1725936618,	536,	17.1,	76.5,	31584,	134),
(36048,	16,	1725936625,	537,	17.1,	76.4,	31574,	134),
(36049,	16,	1725936633,	536,	0,	0,	32963,	133),
(36050,	16,	1725936640,	536,	17.1,	76.4,	31514,	133),
(36051,	16,	1725936647,	535,	17.1,	76.5,	31558,	133),
(36052,	16,	1725936654,	535,	17.1,	76.5,	31546,	133),
(36053,	16,	1725936661,	531,	17.1,	76.4,	31584,	133),
(36054,	16,	1725936668,	530,	17.1,	76.5,	31511,	133),
(36055,	16,	1725936675,	530,	17.1,	76.5,	31551,	133),
(36056,	16,	1725936682,	529,	17.1,	76.5,	31627,	132),
(36057,	16,	1725936689,	525,	17.1,	76.5,	31617,	132),
(36058,	16,	1725936696,	525,	17.1,	76.5,	31605,	132),
(36059,	16,	1725936703,	526,	17.1,	76.5,	31597,	132),
(36060,	16,	1725936710,	527,	0,	0,	30219,	141),
(36061,	16,	1725936717,	527,	17.1,	76.5,	31631,	148),
(36062,	16,	1725936724,	527,	17.1,	76.5,	31640,	145),
(36063,	16,	1725936731,	527,	17.1,	76.5,	31611,	142),
(36064,	16,	1725936738,	525,	0,	0,	30218,	159),
(36065,	16,	1725936745,	522,	17.1,	76.6,	31633,	154),
(36066,	16,	1725936752,	522,	17.1,	76.6,	31614,	149),
(36067,	16,	1725936759,	523,	17.1,	76.5,	31584,	145),
(36068,	16,	1725936766,	520,	17.1,	76.5,	31594,	142),
(36069,	16,	1725936773,	517,	17.1,	76.5,	31594,	139),
(36070,	16,	1725936780,	517,	17.1,	76.6,	31641,	136),
(36071,	16,	1725936787,	517,	17.1,	76.6,	31632,	135),
(36072,	16,	1725936794,	514,	17.1,	76.5,	31620,	133),
(36073,	16,	1725936801,	515,	17.1,	76.5,	31594,	132),
(36074,	16,	1725936808,	514,	17.1,	76.5,	31616,	132),
(36075,	16,	1725936815,	514,	17.1,	76.6,	31625,	131),
(36076,	16,	1725936822,	513,	17.1,	76.6,	31613,	131),
(36077,	16,	1725936829,	514,	17.1,	76.6,	31561,	130),
(36078,	16,	1725936836,	514,	17.1,	76.6,	31602,	130),
(36079,	16,	1725936843,	514,	17.1,	76.6,	31618,	130),
(36080,	16,	1725936850,	515,	0,	0,	30191,	143),
(36081,	16,	1725936857,	515,	17.1,	76.6,	31589,	140),
(36082,	16,	1725936864,	514,	17.1,	76.6,	31602,	138),
(36083,	16,	1725936871,	515,	17.1,	76.6,	31573,	137),
(36084,	16,	1725936878,	514,	17.1,	76.6,	31585,	136),
(36085,	16,	1725936885,	515,	17.1,	76.6,	31581,	135),
(36086,	16,	1725936892,	514,	17.1,	76.6,	31581,	135),
(36087,	16,	1725936899,	514,	17.1,	76.7,	31603,	134),
(36088,	16,	1725936906,	516,	0,	0,	30200,	149),
(36089,	16,	1725936913,	516,	17.1,	76.7,	31599,	146),
(36090,	16,	1725936920,	518,	17.1,	76.7,	31572,	143),
(36091,	16,	1725936927,	520,	17.1,	76.7,	31583,	141),
(36092,	16,	1725936934,	520,	0,	0,	30157,	157),
(36093,	16,	1725936941,	521,	17.1,	76.7,	31583,	152),
(36094,	16,	1725936948,	523,	17.1,	76.8,	31586,	148),
(36095,	16,	1725936955,	527,	17.1,	76.7,	31554,	145),
(36096,	16,	1725936962,	528,	17.1,	76.8,	32231,	142),
(36097,	16,	1725936969,	529,	17.1,	76.8,	31554,	140),
(36098,	16,	1725936976,	531,	17.1,	76.8,	31569,	138),
(36099,	16,	1725936983,	532,	17.1,	76.8,	31539,	137),
(36100,	16,	1725936990,	533,	17.1,	76.7,	31580,	136),
(36101,	16,	1725936997,	534,	17.1,	76.8,	31609,	135),
(36102,	16,	1725937004,	535,	17.1,	76.8,	31604,	135),
(36103,	16,	1725937011,	536,	0,	0,	30148,	149),
(36104,	16,	1725937018,	536,	17.1,	76.9,	31578,	146),
(36105,	16,	1725937025,	536,	17.1,	76.8,	31544,	143),
(36106,	16,	1725937032,	536,	17.1,	76.8,	31601,	141),
(36107,	16,	1725937039,	536,	0,	0,	30163,	158),
(36108,	16,	1725937046,	538,	17.1,	76.9,	31560,	152),
(36109,	16,	1725937053,	538,	17.1,	76.8,	31580,	148),
(36110,	16,	1725937060,	541,	17.1,	76.8,	31612,	144),
(36111,	16,	1725937067,	542,	17.1,	76.8,	31593,	141),
(36112,	16,	1725937074,	542,	17.1,	76.9,	31591,	139),
(36113,	16,	1725937081,	542,	17.1,	76.8,	31582,	138),
(36114,	16,	1725937088,	542,	17.1,	76.8,	31591,	137),
(36115,	16,	1725937095,	540,	17.1,	76.8,	31585,	136),
(36116,	16,	1725937102,	540,	17.1,	76.8,	31586,	136),
(36117,	16,	1725937109,	538,	17.1,	76.8,	31585,	136),
(36118,	16,	1725937116,	536,	17.1,	76.8,	31590,	136),
(36119,	16,	1725937123,	533,	17.1,	76.7,	31625,	135),
(36120,	16,	1725937130,	532,	17.1,	76.7,	31606,	135),
(36121,	16,	1725937137,	528,	17.1,	76.7,	31585,	135),
(36122,	16,	1725937144,	528,	17.1,	76.7,	31593,	134),
(36123,	16,	1725937151,	524,	17.1,	76.7,	31601,	134),
(36124,	16,	1725937158,	525,	17.1,	76.7,	31620,	133),
(36125,	16,	1725937165,	525,	17.1,	76.7,	31575,	133),
(36126,	16,	1725937172,	525,	17.1,	76.7,	31576,	132),
(36127,	16,	1725937179,	526,	17.1,	76.7,	31587,	131),
(36128,	16,	1725937186,	526,	17.1,	76.7,	31599,	130),
(36129,	16,	1725937193,	527,	17.1,	76.7,	31591,	130),
(36130,	16,	1725937200,	530,	17.1,	76.7,	31540,	129),
(36131,	16,	1725937207,	531,	0,	0,	30186,	132),
(36132,	16,	1725937214,	532,	17.1,	76.7,	31601,	132),
(36133,	16,	1725937221,	533,	17.1,	76.7,	31590,	132),
(36134,	16,	1725937228,	533,	17.1,	76.7,	31554,	131),
(36135,	16,	1725937235,	533,	0,	0,	30145,	144),
(36136,	16,	1725937242,	534,	17.1,	76.7,	31582,	141),
(36137,	16,	1725937249,	533,	17.1,	76.7,	31676,	139),
(36138,	16,	1725937256,	534,	17.1,	76.8,	31607,	138),
(36139,	16,	1725937263,	533,	17.1,	76.7,	32482,	137),
(36140,	16,	1725937270,	533,	17.1,	76.7,	31572,	137),
(36141,	16,	1725937277,	533,	17.1,	76.8,	31625,	136),
(36142,	16,	1725937284,	534,	17.1,	76.7,	31586,	136),
(36143,	16,	1725937291,	531,	17.1,	76.8,	31610,	136),
(36144,	16,	1725937298,	531,	17.1,	76.7,	31599,	136),
(36145,	16,	1725937305,	531,	17.1,	76.7,	31610,	136),
(36146,	16,	1725937312,	530,	0,	0,	30175,	144),
(36147,	16,	1725937319,	529,	17.1,	76.8,	31576,	142),
(36148,	16,	1725937326,	529,	17.1,	76.8,	31545,	141),
(36149,	16,	1725937333,	530,	17.1,	76.8,	31598,	141),
(36150,	16,	1725937340,	530,	17.1,	76.8,	31585,	140),
(36151,	16,	1725937347,	530,	17.1,	76.8,	31596,	140),
(36152,	16,	1725937354,	530,	17.1,	76.9,	31507,	140),
(36153,	16,	1725937361,	531,	17.1,	76.8,	31567,	140),
(36154,	16,	1725937368,	533,	17.1,	76.9,	31578,	139),
(36155,	16,	1725937375,	533,	17.1,	76.8,	31598,	139),
(36156,	16,	1725937382,	534,	17.1,	76.8,	31574,	139),
(36157,	16,	1725937389,	536,	17.1,	76.8,	31604,	138),
(36158,	16,	1725937396,	535,	17.1,	76.8,	31570,	138),
(36159,	16,	1725937404,	535,	17.1,	76.8,	31569,	138),
(36160,	16,	1725937411,	533,	17.1,	76.8,	31510,	137),
(36161,	16,	1725937418,	533,	17.1,	76.8,	31572,	137),
(36162,	16,	1725937425,	532,	17.1,	76.8,	31630,	137),
(36163,	16,	1725937432,	532,	17.1,	76.8,	31604,	136),
(36164,	16,	1725937439,	531,	17.1,	76.8,	31622,	135),
(36165,	16,	1725937446,	532,	17.1,	76.8,	31601,	135),
(36166,	16,	1725937453,	531,	17.1,	76.8,	31553,	135),
(36167,	16,	1725937460,	532,	17.1,	76.8,	31590,	134),
(36168,	16,	1725937467,	531,	17.1,	76.8,	31495,	134),
(36169,	16,	1725937474,	532,	17.1,	76.9,	31567,	134),
(36170,	16,	1725937481,	534,	0,	0,	30083,	139),
(36171,	16,	1725937488,	535,	17.1,	76.9,	31572,	138),
(36172,	16,	1725937495,	535,	17.1,	76.9,	31579,	138),
(36173,	16,	1725937502,	538,	17.1,	76.9,	31577,	137),
(36174,	16,	1725937509,	539,	0,	0,	30112,	152),
(36175,	16,	1725937516,	539,	17.1,	76.9,	31592,	148),
(36176,	16,	1725937523,	538,	17.1,	76.9,	31524,	146),
(36177,	16,	1725937530,	539,	17.1,	76.9,	31559,	143),
(36178,	16,	1725937537,	538,	0,	0,	30227,	160),
(36179,	16,	1725937544,	539,	17.1,	76.9,	31594,	154),
(36180,	16,	1725937551,	539,	17.1,	76.9,	31658,	150),
(36181,	16,	1725937558,	539,	17.1,	76.9,	31613,	146),
(36182,	16,	1725937565,	540,	17.1,	76.9,	32137,	143),
(36183,	16,	1725937572,	539,	17.1,	76.9,	31631,	141),
(36184,	16,	1725937579,	539,	17.1,	76.9,	31682,	139),
(36185,	16,	1725937586,	538,	17.1,	76.9,	31631,	138),
(36186,	16,	1725937593,	536,	17.1,	76.9,	31616,	138),
(36187,	16,	1725937600,	535,	17.1,	77,	31607,	138),
(36188,	16,	1725937607,	535,	17.1,	76.9,	31618,	137),
(36189,	16,	1725937614,	533,	17.1,	76.9,	31609,	137),
(36190,	16,	1725937621,	531,	17.1,	77,	31609,	137),
(36191,	16,	1725937628,	532,	17.1,	76.9,	31405,	137),
(36192,	16,	1725937635,	533,	17.1,	77,	31523,	137),
(36193,	16,	1725937642,	535,	17.1,	77,	31607,	137),
(36194,	16,	1725937649,	535,	17.1,	76.9,	31609,	137),
(36195,	16,	1725937656,	535,	17.1,	76.9,	31568,	136),
(36196,	16,	1725937663,	535,	17.1,	77,	31615,	136),
(36197,	16,	1725937670,	535,	17.1,	77,	31643,	136),
(36198,	16,	1725937677,	534,	17.1,	77,	31632,	135),
(36199,	16,	1725937684,	534,	17.1,	77.1,	31601,	135),
(36200,	16,	1725937691,	535,	17.1,	77.2,	31649,	134),
(36201,	16,	1725937698,	535,	17.1,	77.2,	31616,	133),
(36202,	16,	1725937705,	533,	17.1,	77.2,	31572,	133),
(36203,	16,	1725937712,	533,	17.1,	77.2,	31615,	132),
(36204,	16,	1725937719,	533,	17.1,	77.2,	31521,	132),
(36205,	16,	1725937726,	531,	17.1,	77.2,	31564,	131),
(36206,	16,	1725937733,	531,	17.1,	77.1,	31557,	131),
(36207,	16,	1725937740,	531,	17.1,	77.2,	31585,	131),
(36208,	16,	1725937747,	531,	17.1,	77.2,	31543,	130),
(36209,	16,	1725937754,	532,	17.1,	77.1,	31558,	130),
(36210,	16,	1725937761,	533,	17.1,	77.1,	31472,	130),
(36211,	16,	1725937768,	534,	17.1,	77.2,	31553,	130),
(36212,	16,	1725937775,	536,	17.2,	77.2,	31554,	129),
(36213,	16,	1725937782,	536,	17.2,	77.2,	31589,	129),
(36214,	16,	1725937789,	537,	17.1,	77.2,	31500,	129),
(36215,	16,	1725937796,	538,	17.2,	77.1,	31542,	129),
(36216,	16,	1725937803,	541,	17.2,	77.2,	31549,	128),
(36217,	16,	1725937810,	540,	0,	0,	30160,	135),
(36218,	16,	1725937817,	541,	17.1,	77.2,	31570,	134),
(36219,	16,	1725937824,	540,	17.1,	77.2,	31583,	133),
(36220,	16,	1725937831,	541,	17.2,	77.3,	31517,	133),
(36221,	16,	1725937838,	539,	0,	0,	30150,	148),
(36222,	16,	1725937845,	540,	17.1,	77.2,	31520,	145),
(36223,	16,	1725937852,	539,	17.1,	77.3,	31570,	142),
(36224,	16,	1725937859,	539,	17.1,	77.2,	31519,	140),
(36225,	16,	1725937866,	537,	17.1,	77.3,	31591,	138),
(36226,	16,	1725937873,	538,	17.2,	77.3,	31532,	137),
(36227,	16,	1725937880,	538,	17.2,	77.3,	31567,	136),
(36228,	16,	1725937887,	537,	17.2,	77.3,	31544,	135),
(36229,	16,	1725937894,	536,	17.1,	77.3,	32305,	135),
(36230,	16,	1725937901,	536,	17.1,	77.3,	31549,	134),
(36231,	16,	1725937908,	537,	17.1,	77.4,	31559,	134),
(36232,	16,	1725937915,	538,	17.1,	77.4,	31543,	134),
(36233,	16,	1725937922,	538,	17.1,	77.4,	31587,	134),
(36234,	16,	1725937929,	538,	17.1,	77.4,	31667,	134),
(36235,	16,	1725937936,	538,	17.1,	77.4,	31616,	133),
(36236,	16,	1725937943,	538,	0,	0,	30174,	142),
(36237,	16,	1725937950,	538,	17.1,	77.4,	31606,	141),
(36238,	16,	1725937957,	538,	17.1,	77.4,	31893,	140),
(36239,	16,	1725937964,	537,	17.2,	77.4,	31509,	139),
(36240,	16,	1725937971,	536,	0,	0,	30177,	155),
(36241,	16,	1725937978,	533,	17.1,	77.4,	31575,	150),
(36242,	16,	1725937985,	533,	17.1,	77.4,	31648,	146),
(36243,	16,	1725937992,	533,	17.1,	77.4,	31639,	143),
(36244,	16,	1725937999,	530,	17.1,	77.5,	31554,	141),
(36245,	16,	1725938006,	528,	17.1,	77.4,	31570,	140),
(36246,	16,	1725938013,	528,	17.1,	77.4,	31591,	139),
(36247,	16,	1725938020,	528,	17.1,	77.4,	31566,	138),
(36248,	16,	1725938027,	528,	17.1,	77.4,	31587,	138),
(36249,	16,	1725938034,	528,	17.1,	77.4,	31539,	138),
(36250,	16,	1725938041,	528,	17.2,	77.4,	31632,	137),
(36251,	16,	1725938048,	530,	17.1,	77.4,	31564,	137),
(36252,	16,	1725938055,	530,	17.1,	77.4,	31606,	137),
(36253,	16,	1725938062,	531,	17.2,	77.4,	31565,	137),
(36254,	16,	1725938069,	531,	17.1,	77.4,	31564,	136),
(36255,	16,	1725938076,	533,	17.1,	77.4,	31542,	136),
(36256,	16,	1725938083,	533,	17.1,	77.4,	31621,	136),
(36257,	16,	1725938090,	533,	17.1,	77.4,	31559,	135),
(36258,	16,	1725938097,	533,	17.1,	77.4,	31584,	135),
(36259,	16,	1725938104,	535,	17.1,	77.4,	31563,	134),
(36260,	16,	1725938111,	533,	0,	0,	30189,	138),
(36261,	16,	1725938118,	534,	17.1,	77.4,	31611,	137),
(36262,	16,	1725938125,	534,	17.1,	77.4,	31623,	137),
(36263,	16,	1725938133,	535,	17.1,	77.4,	31580,	137),
(36264,	16,	1725938140,	533,	0,	0,	30171,	149),
(36265,	16,	1725938147,	533,	17.1,	77.4,	31611,	146),
(36266,	16,	1725938154,	533,	17.1,	77.4,	31595,	144),
(36267,	16,	1725938161,	533,	17.1,	77.4,	31576,	143),
(36268,	16,	1725938168,	533,	17.1,	77.4,	31601,	142),
(36269,	16,	1725938175,	533,	17.1,	77.4,	31589,	141),
(36270,	16,	1725938182,	533,	17.1,	77.3,	31577,	141),
(36271,	16,	1725938189,	533,	17.1,	77.3,	31541,	141),
(36272,	16,	1725938196,	534,	17.1,	77.3,	31556,	140),
(36273,	16,	1725938203,	535,	17.1,	77.3,	31590,	140),
(36274,	16,	1725938210,	535,	17.1,	77.3,	31589,	140),
(36275,	16,	1725938217,	536,	17.1,	77.4,	31558,	140),
(36276,	16,	1725938224,	536,	17.1,	77.3,	31581,	140),
(36277,	16,	1725938231,	536,	17.1,	77.3,	31616,	139),
(36278,	16,	1725938238,	537,	17.1,	77.4,	31606,	139),
(36279,	16,	1725938245,	537,	0,	0,	30152,	144),
(36280,	16,	1725938252,	536,	17.1,	77.3,	31585,	143),
(36281,	16,	1725938259,	536,	17.1,	77.3,	31621,	143),
(36282,	16,	1725938266,	536,	17.1,	77.4,	31602,	142),
(36283,	16,	1725938273,	536,	17.1,	77.4,	31578,	142),
(36284,	16,	1725938280,	535,	17.1,	77.4,	31605,	142),
(36285,	16,	1725938287,	535,	17.1,	77.4,	31619,	142),
(36286,	16,	1725938294,	535,	17.1,	77.3,	31605,	142),
(36287,	16,	1725938301,	533,	17.1,	77.4,	31584,	141),
(36288,	16,	1725938308,	531,	17.1,	77.3,	31595,	141),
(36289,	16,	1725938315,	531,	17.1,	77.4,	31626,	140),
(36290,	16,	1725938322,	531,	17.1,	77.4,	31580,	140),
(36291,	16,	1725938329,	530,	17.1,	77.3,	31581,	139),
(36292,	16,	1725938336,	530,	17.1,	77.3,	31569,	139),
(36293,	16,	1725938343,	531,	17.1,	77.3,	31599,	138),
(36294,	16,	1725938350,	533,	17.1,	77.4,	31598,	137),
(36295,	16,	1725938357,	534,	17.1,	77.4,	31590,	137),
(36296,	16,	1725938364,	535,	17.1,	77.4,	31532,	136),
(36297,	16,	1725938371,	536,	17.1,	77.4,	31573,	136),
(36298,	16,	1725938378,	541,	17.1,	77.4,	31516,	136),
(36299,	16,	1725938385,	543,	0,	0,	30127,	140),
(36300,	16,	1725938392,	544,	17.2,	77.4,	31561,	139),
(36301,	16,	1725938399,	547,	17.1,	77.4,	31595,	139),
(36302,	16,	1725938406,	549,	17.1,	77.4,	31675,	139),
(36303,	16,	1725938413,	549,	0,	0,	30200,	151),
(36304,	16,	1725938420,	550,	17.1,	77.4,	31578,	148),
(36305,	16,	1725938427,	550,	17.1,	77.4,	31590,	146),
(36306,	16,	1725938434,	550,	17.1,	77.4,	31612,	145),
(36307,	16,	1725938441,	551,	0,	0,	30174,	161),
(36308,	16,	1725938448,	552,	17.1,	77.5,	31573,	156),
(36309,	16,	1725938455,	551,	17.1,	77.5,	31585,	151),
(36310,	16,	1725938462,	552,	17.1,	77.5,	31576,	148),
(36311,	16,	1725938469,	552,	17.1,	77.5,	31562,	146),
(36312,	16,	1725938476,	552,	17.1,	77.5,	31570,	144),
(36313,	16,	1725938483,	552,	17.1,	77.5,	31566,	143),
(36314,	16,	1725938490,	552,	17.1,	77.5,	31582,	142),
(36315,	16,	1725938497,	552,	17.1,	77.5,	31564,	142),
(36316,	16,	1725938504,	553,	17.1,	77.5,	31566,	142),
(36317,	16,	1725938511,	553,	17.1,	77.5,	31554,	141),
(36318,	16,	1725938518,	553,	17.1,	77.5,	31587,	141),
(36319,	16,	1725938525,	553,	17.1,	77.6,	31630,	141),
(36320,	16,	1725938532,	553,	17.1,	77.6,	31523,	141),
(36321,	16,	1725938539,	553,	17.1,	77.6,	31563,	140),
(36322,	16,	1725938546,	552,	17.1,	77.6,	31612,	140),
(36323,	16,	1725938553,	550,	17.1,	77.7,	31624,	140),
(36324,	16,	1725938560,	550,	17.1,	77.6,	31574,	138),
(36325,	16,	1725938567,	550,	17.1,	77.6,	31587,	138),
(36326,	16,	1725938574,	548,	17.1,	77.7,	31621,	136),
(36327,	16,	1725938581,	543,	17.1,	77.7,	31615,	136),
(36328,	16,	1725938588,	543,	17.1,	77.7,	31576,	135),
(36329,	16,	1725938595,	543,	17.1,	77.7,	31608,	133),
(36330,	16,	1725938602,	539,	17.1,	77.7,	31586,	132),
(36331,	16,	1725938609,	538,	17.1,	77.7,	31641,	131),
(36332,	16,	1725938616,	535,	17.1,	77.8,	31602,	130),
(36333,	16,	1725938623,	534,	17.1,	77.8,	31588,	129),
(36334,	16,	1725938630,	531,	17.1,	77.9,	31604,	128),
(36335,	16,	1725938637,	532,	17.1,	77.8,	31636,	127),
(36336,	16,	1725938644,	532,	17.1,	77.8,	31602,	126),
(36337,	16,	1725938651,	532,	17.1,	77.8,	31619,	125),
(36338,	16,	1725938658,	530,	17.1,	77.8,	31584,	124),
(36339,	16,	1725938665,	530,	17.1,	77.8,	31641,	123),
(36340,	16,	1725938672,	531,	17.1,	77.8,	31607,	122),
(36341,	16,	1725938679,	533,	17.1,	77.8,	31582,	122),
(36342,	16,	1725938686,	532,	17.1,	77.8,	31557,	121),
(36343,	16,	1725938693,	532,	17.1,	77.8,	31592,	121),
(36344,	16,	1725938700,	533,	17.1,	77.8,	31591,	121),
(36345,	16,	1725938707,	535,	17.1,	77.8,	31603,	120),
(36346,	16,	1725938714,	538,	0,	0,	30150,	123),
(36347,	16,	1725938721,	539,	17.1,	77.9,	31553,	123),
(36348,	16,	1725938728,	538,	17.1,	77.8,	31576,	123),
(36349,	16,	1725938735,	539,	17.1,	77.9,	31597,	123),
(36350,	16,	1725938742,	539,	0,	0,	30152,	136),
(36351,	16,	1725938749,	539,	17.1,	77.9,	31561,	134),
(36352,	16,	1725938756,	538,	17.1,	77.9,	31581,	132),
(36353,	16,	1725938763,	539,	17.1,	77.9,	31589,	131),
(36354,	16,	1725938770,	538,	17.1,	77.9,	31562,	130),
(36355,	16,	1725938777,	538,	17.1,	77.8,	31572,	129),
(36356,	16,	1725938784,	538,	17.1,	77.9,	31577,	128),
(36357,	16,	1725938791,	537,	17.1,	77.9,	31610,	128),
(36358,	16,	1725938798,	536,	17.1,	77.9,	31605,	128),
(36359,	16,	1725938805,	536,	17.1,	77.9,	31584,	128),
(36360,	16,	1725938812,	536,	17.1,	77.9,	31579,	127),
(36361,	16,	1725938819,	536,	17.1,	77.9,	31597,	127),
(36362,	16,	1725938826,	536,	17.1,	77.9,	31616,	127),
(36363,	16,	1725938833,	537,	17.1,	77.9,	31585,	127),
(36364,	16,	1725938840,	538,	17.1,	78,	31584,	127),
(36365,	16,	1725938847,	539,	0,	0,	30144,	135),
(36366,	16,	1725938854,	542,	17.1,	77.9,	31608,	138),
(36367,	16,	1725938861,	542,	17.1,	77.9,	31651,	136),
(36368,	16,	1725938868,	544,	17.1,	77.9,	31589,	134),
(36369,	16,	1725938875,	546,	0,	0,	30148,	150),
(36370,	16,	1725938882,	547,	17.1,	77.9,	31597,	146),
(36371,	16,	1725938889,	547,	17.1,	77.9,	31615,	142),
(36372,	16,	1725938896,	548,	17.1,	77.9,	31594,	139),
(36373,	16,	1725938903,	546,	0,	0,	30159,	156),
(36374,	16,	1725938910,	545,	17.1,	78,	31561,	150),
(36375,	16,	1725938917,	545,	17.1,	78,	31577,	146),
(36376,	16,	1725938924,	544,	17.1,	78,	31609,	141),
(36377,	16,	1725938931,	543,	17.1,	78,	31583,	138),
(36378,	16,	1725938938,	542,	17.1,	77.9,	31581,	135),
(36379,	16,	1725938945,	540,	17.1,	78,	31589,	133),
(36380,	16,	1725938952,	541,	17.1,	78,	31622,	132),
(36381,	16,	1725938959,	538,	17.1,	77.9,	31578,	131),
(36382,	16,	1725938967,	538,	17.1,	77.9,	31579,	130),
(36383,	16,	1725938974,	538,	17.1,	78,	31595,	130),
(36384,	16,	1725938981,	538,	17.1,	78,	31600,	130),
(36385,	16,	1725938988,	537,	17.1,	78,	31601,	130),
(36386,	16,	1725938995,	537,	17.1,	78,	31589,	129),
(36387,	16,	1725939002,	536,	17.1,	78,	31572,	129),
(36388,	16,	1725939009,	537,	17.1,	78,	31591,	129),
(36389,	16,	1725939016,	536,	0,	0,	30166,	136),
(36390,	16,	1725939023,	536,	17.1,	78.1,	31562,	135),
(36391,	16,	1725939030,	536,	17.1,	78.1,	31574,	134),
(36392,	16,	1725939037,	537,	17.1,	78.1,	31545,	134),
(36393,	16,	1725939044,	536,	0,	0,	30129,	148),
(36394,	16,	1725939051,	537,	17.1,	78.1,	31546,	145),
(36395,	16,	1725939058,	536,	17.1,	78,	31570,	142),
(36396,	16,	1725939065,	536,	17.1,	78,	31566,	140),
(36397,	16,	1725939072,	536,	17.1,	78,	31605,	139),
(36398,	16,	1725939079,	536,	17.1,	78,	31600,	138),
(36399,	16,	1725939086,	537,	17.1,	78.1,	31588,	138),
(36400,	16,	1725939093,	536,	17.1,	78.1,	31568,	137),
(36401,	16,	1725939100,	536,	17.1,	78.1,	31590,	137),
(36402,	16,	1725939107,	536,	17.1,	78,	31591,	137),
(36403,	16,	1725939114,	537,	17.1,	78.1,	31584,	137),
(36404,	16,	1725939121,	538,	17.1,	78.1,	31559,	136),
(36405,	16,	1725939128,	539,	17.1,	78,	31574,	136),
(36406,	16,	1725939135,	540,	17.1,	78.1,	31602,	136),
(36407,	16,	1725939142,	542,	17.1,	78.1,	31599,	135),
(36408,	16,	1725939149,	542,	0,	0,	30174,	139),
(36409,	16,	1725939156,	542,	17.1,	78.1,	31551,	138),
(36410,	16,	1725939163,	542,	17.1,	78.1,	31607,	138),
(36411,	16,	1725939170,	542,	17.1,	78.1,	31594,	138),
(36412,	16,	1725939177,	541,	17.1,	78.1,	31610,	138),
(36413,	16,	1725939184,	540,	17.1,	78.1,	31609,	137),
(36414,	16,	1725939191,	539,	17.1,	78.2,	31626,	137),
(36415,	16,	1725939198,	540,	17.1,	78.1,	31607,	136),
(36416,	16,	1725939205,	540,	0,	0,	30133,	143),
(36417,	16,	1725939212,	539,	17.1,	78.1,	31580,	142),
(36418,	16,	1725939219,	539,	17.1,	78.1,	31598,	141),
(36419,	16,	1725939226,	539,	17.1,	78.1,	31615,	140),
(36420,	16,	1725939233,	539,	0,	0,	30159,	154),
(36421,	16,	1725939240,	539,	17.1,	78.1,	31580,	150),
(36422,	16,	1725939247,	537,	17.1,	78.1,	31573,	148),
(36423,	16,	1725939254,	537,	17.1,	78.1,	31615,	146),
(36424,	16,	1725939261,	534,	17.1,	78.1,	31578,	145),
(36425,	16,	1725939268,	533,	17.1,	78.1,	31564,	145),
(36426,	16,	1725939275,	531,	17.1,	78.2,	31579,	144),
(36427,	16,	1725939282,	531,	17.1,	78.1,	31588,	144),
(36428,	16,	1725939289,	530,	17.1,	78.1,	31579,	144),
(36429,	16,	1725939296,	531,	17.1,	78.1,	31561,	144),
(36430,	16,	1725939303,	531,	17.1,	78.1,	31575,	143),
(36431,	16,	1725939310,	533,	17.1,	78.1,	31593,	143),
(36432,	16,	1725939317,	535,	0,	0,	30169,	149),
(36433,	16,	1725939324,	536,	17.1,	78.1,	31552,	148),
(36434,	16,	1725939331,	539,	17.1,	78.1,	31566,	147),
(36435,	16,	1725939338,	541,	17.1,	78.2,	31519,	147),
(36436,	16,	1725939345,	541,	0,	0,	30163,	161),
(36437,	16,	1725939352,	542,	17.1,	78.2,	31640,	157),
(36438,	16,	1725939359,	543,	17.1,	78.1,	31584,	154),
(36439,	16,	1725939366,	543,	17.1,	78.1,	31606,	152),
(36440,	16,	1725939374,	543,	0,	0,	32944,	151),
(36441,	16,	1725939381,	543,	0,	0,	30145,	165),
(36442,	16,	1725939388,	543,	17.1,	78.2,	31616,	161),
(36443,	16,	1725939395,	543,	17.1,	78.1,	31580,	157),
(36444,	16,	1725939402,	545,	17.1,	78.2,	31579,	155),
(36445,	16,	1725939409,	544,	17.1,	78.1,	31579,	153),
(36446,	16,	1725939416,	544,	17.1,	78.2,	31613,	152),
(36447,	16,	1725939423,	544,	17.1,	78.1,	31593,	151),
(36448,	16,	1725939430,	543,	17.1,	78.1,	31586,	151),
(36449,	16,	1725939437,	539,	0,	0,	32984,	150),
(36450,	16,	1725939444,	539,	17.1,	78.1,	31519,	150),
(36451,	16,	1725939451,	538,	17.1,	78.1,	31556,	150),
(36452,	16,	1725939458,	536,	17.1,	78.1,	31516,	150),
(36453,	16,	1725939465,	532,	17.1,	78.1,	31570,	150),
(36454,	16,	1725939472,	533,	17.1,	78.1,	31488,	150),
(36455,	16,	1725939479,	531,	17.1,	78.2,	31559,	150),
(36456,	16,	1725939486,	530,	17.1,	78.2,	31510,	150),
(36457,	16,	1725939493,	531,	17.1,	78.1,	31575,	149),
(36458,	16,	1725939500,	531,	17.1,	78.1,	31509,	149),
(36459,	16,	1725939507,	531,	17.1,	78.1,	31556,	149),
(36460,	16,	1725939514,	530,	0,	0,	30094,	159),
(36461,	16,	1725939521,	528,	17.1,	78.1,	31577,	173),
(36462,	16,	1725939528,	528,	17.1,	78.1,	31476,	169),
(36463,	16,	1725939535,	528,	17.1,	78.2,	31537,	164),
(36464,	16,	1725939542,	528,	0,	0,	30144,	180),
(36465,	16,	1725939549,	526,	17.1,	78.2,	31596,	173),
(36466,	16,	1725939556,	526,	17.1,	78.2,	31560,	168),
(36467,	16,	1725939563,	526,	17.1,	78.2,	31578,	163),
(36468,	16,	1725939570,	526,	0,	0,	30189,	178),
(36469,	16,	1725939577,	525,	17.1,	78.2,	31591,	172),
(36470,	16,	1725939584,	525,	17.1,	78.2,	31608,	165),
(36471,	16,	1725939591,	526,	17.1,	78.2,	31591,	160),
(36472,	16,	1725939598,	525,	17.1,	78.2,	31628,	154),
(36473,	16,	1725939606,	526,	17.1,	78.2,	31613,	150),
(36474,	16,	1725939613,	526,	17.1,	78.3,	31632,	146),
(36475,	16,	1725939620,	526,	17.1,	78.3,	31626,	143),
(36476,	16,	1725939627,	526,	17.1,	78.3,	31606,	141),
(36477,	16,	1725939634,	527,	17.1,	78.3,	31578,	140),
(36478,	16,	1725939641,	526,	17.1,	78.3,	31533,	139),
(36479,	16,	1725939648,	526,	17.1,	78.2,	31571,	139),
(36480,	16,	1725939655,	525,	17.1,	78.3,	31526,	138),
(36481,	16,	1725939662,	526,	17.1,	78.3,	31560,	138),
(36482,	16,	1725939669,	524,	17.1,	78.3,	31489,	138),
(36483,	16,	1725939676,	525,	17.1,	78.3,	31549,	138),
(36484,	16,	1725939683,	524,	17.1,	78.3,	31501,	137),
(36485,	16,	1725939690,	524,	17.1,	78.3,	31543,	137),
(36486,	16,	1725939697,	524,	17.1,	78.3,	31512,	137),
(36487,	16,	1725939704,	524,	17.1,	78.3,	31549,	137),
(36488,	16,	1725939711,	524,	17.1,	78.3,	31585,	137),
(36489,	16,	1725939718,	525,	17.1,	78.3,	31608,	136),
(36490,	16,	1725939725,	525,	17.1,	78.3,	31592,	136),
(36491,	16,	1725939732,	526,	17.1,	78.3,	31560,	135),
(36492,	16,	1725939739,	525,	17.1,	78.3,	31567,	135),
(36493,	16,	1725939746,	525,	17.1,	78.3,	31606,	134),
(36494,	16,	1725939753,	525,	17.1,	78.3,	31611,	133),
(36495,	16,	1725939760,	526,	17.1,	78.4,	31595,	133),
(36496,	16,	1725939767,	525,	0,	0,	32993,	130),
(36497,	16,	1725939774,	525,	17.1,	78.3,	31576,	129),
(36498,	16,	1725939781,	527,	17.1,	78.3,	31564,	129),
(36499,	16,	1725939788,	530,	17.1,	78.3,	31568,	128),
(36500,	16,	1725939795,	532,	17.1,	78.3,	31576,	128),
(36501,	16,	1725939802,	533,	17.1,	78.3,	31581,	127),
(36502,	16,	1725939809,	535,	17.1,	78.3,	31565,	127),
(36503,	16,	1725939816,	534,	17.1,	78.3,	31567,	127),
(36504,	16,	1725939823,	535,	17.1,	78.2,	31599,	126),
(36505,	16,	1725939830,	535,	17.1,	78.3,	31596,	126),
(36506,	16,	1725939837,	536,	17.1,	78.3,	31570,	126),
(36507,	16,	1725939844,	536,	0,	0,	30141,	130),
(36508,	16,	1725939851,	535,	17.1,	78.3,	31601,	144),
(36509,	16,	1725939858,	535,	17.1,	78.3,	31601,	141),
(36510,	16,	1725939865,	535,	17.1,	78.3,	31569,	139),
(36511,	16,	1725939872,	533,	0,	0,	30187,	156),
(36512,	16,	1725939879,	530,	17.1,	78.3,	31580,	151),
(36513,	16,	1725939886,	528,	17.1,	78.3,	31605,	146),
(36514,	16,	1725939893,	528,	17.1,	78.3,	31567,	143),
(36515,	16,	1725939900,	527,	0,	0,	30179,	159),
(36516,	16,	1725939907,	524,	17.1,	78.3,	31587,	154),
(36517,	16,	1725939914,	524,	17.1,	78.3,	31602,	149),
(36518,	16,	1725939921,	524,	17.1,	78.2,	31579,	144),
(36519,	16,	1725939928,	523,	17.1,	78.4,	31595,	140),
(36520,	16,	1725939935,	523,	17.1,	78.3,	31581,	137),
(36521,	16,	1725939942,	521,	17.1,	78.3,	31643,	134),
(36522,	16,	1725939949,	521,	17.1,	78.3,	31597,	132),
(36523,	16,	1725939956,	521,	17.1,	78.3,	31576,	131),
(36524,	16,	1725939963,	521,	17.1,	78.3,	31584,	130),
(36525,	16,	1725939970,	521,	17.1,	78.3,	31606,	129),
(36526,	16,	1725939977,	521,	17.1,	78.3,	31579,	129),
(36527,	16,	1725939984,	521,	17.1,	78.3,	31580,	128),
(36528,	16,	1725939991,	522,	17.1,	78.3,	31590,	128),
(36529,	16,	1725939998,	522,	17.1,	78.3,	31595,	128),
(36530,	16,	1725940005,	523,	17.1,	78.3,	31560,	128),
(36531,	16,	1725940012,	523,	17.1,	78.4,	31554,	128),
(36532,	16,	1725940019,	524,	17.1,	78.3,	31555,	128),
(36533,	16,	1725940026,	524,	17.1,	78.4,	31602,	127),
(36534,	16,	1725940033,	525,	17.1,	78.4,	31580,	127),
(36535,	16,	1725940040,	525,	17.1,	78.4,	31548,	127),
(36536,	16,	1725940047,	526,	17.1,	78.4,	31585,	127),
(36537,	16,	1725940054,	527,	17.1,	78.4,	31592,	126),
(36538,	16,	1725940061,	528,	17.1,	78.4,	31575,	126),
(36539,	16,	1725940068,	528,	17.1,	78.4,	31112,	125),
(36540,	16,	1725940075,	528,	17.1,	78.4,	31629,	124),
(36541,	16,	1725940082,	530,	17.1,	78.4,	31609,	123),
(36542,	16,	1725940089,	529,	17.1,	78.4,	31579,	123),
(36543,	16,	1725940096,	528,	17.1,	78.4,	31580,	122),
(36544,	16,	1725940103,	529,	17.1,	78.5,	31550,	122),
(36545,	16,	1725940110,	530,	17.1,	78.4,	31569,	121),
(36546,	16,	1725940117,	530,	17.1,	78.5,	31578,	121),
(36547,	16,	1725940124,	530,	17.1,	78.5,	31571,	121),
(36548,	16,	1725940131,	531,	17.1,	78.5,	31550,	120),
(36549,	16,	1725940138,	533,	17.1,	78.5,	31564,	120),
(36550,	16,	1725940145,	532,	17.1,	78.5,	31581,	120),
(36551,	16,	1725940152,	533,	17.1,	78.4,	31566,	117),
(36552,	16,	1725940159,	533,	17.1,	78.5,	31534,	117),
(36553,	16,	1725940166,	534,	17.1,	78.4,	31505,	117),
(36554,	16,	1725940173,	532,	0,	0,	30131,	120),
(36555,	16,	1725940180,	532,	17.1,	78.5,	31597,	119),
(36556,	16,	1725940187,	532,	17.1,	78.5,	31560,	119),
(36557,	16,	1725940194,	532,	17.1,	78.5,	31570,	119),
(36558,	16,	1725940201,	533,	0,	0,	30174,	132),
(36559,	16,	1725940208,	533,	17.1,	78.5,	31598,	130),
(36560,	16,	1725940215,	532,	17.1,	78.5,	31573,	129),
(36561,	16,	1725940222,	532,	17.1,	78.5,	31619,	127),
(36562,	16,	1725940229,	532,	17.1,	78.5,	31605,	127),
(36563,	16,	1725940236,	532,	17.1,	78.5,	31593,	126),
(36564,	16,	1725940243,	533,	17.1,	78.4,	31593,	126),
(36565,	16,	1725940250,	533,	17.1,	78.4,	31588,	126),
(36566,	16,	1725940257,	534,	0,	0,	30168,	139),
(36567,	16,	1725940264,	534,	17.1,	78.5,	31586,	137),
(36568,	16,	1725940271,	534,	17.1,	78.4,	31586,	135),
(36569,	16,	1725940278,	534,	17.1,	78.5,	31593,	133),
(36570,	16,	1725940285,	534,	0,	0,	30193,	150),
(36571,	16,	1725940292,	534,	17.1,	78.5,	31594,	145),
(36572,	16,	1725940299,	531,	17.1,	78.5,	31582,	141),
(36573,	16,	1725940306,	533,	17.1,	78.5,	31619,	139),
(36574,	16,	1725940313,	532,	0,	0,	30161,	155),
(36575,	16,	1725940320,	532,	17.1,	78.6,	31599,	150),
(36576,	16,	1725940327,	533,	17.1,	78.5,	31609,	145),
(36577,	16,	1725940334,	535,	17.1,	78.5,	31612,	141),
(36578,	16,	1725940341,	534,	17.1,	78.5,	31641,	138),
(36579,	16,	1725940348,	535,	17.1,	78.5,	31604,	136),
(36580,	16,	1725940355,	536,	17.1,	78.5,	31596,	135),
(36581,	16,	1725940362,	536,	17.1,	78.5,	31625,	134),
(36582,	16,	1725940369,	536,	17.1,	78.4,	31639,	133),
(36583,	16,	1725940376,	536,	17.1,	78.5,	31591,	133),
(36584,	16,	1725940383,	536,	17.1,	78.5,	31589,	133),
(36585,	16,	1725940390,	536,	17.1,	78.5,	31633,	133),
(36586,	16,	1725940397,	535,	17.1,	78.5,	31608,	132),
(36587,	16,	1725940405,	535,	17.1,	78.5,	31602,	132),
(36588,	16,	1725940412,	536,	17.1,	78.5,	31587,	132),
(36589,	16,	1725940419,	538,	0,	0,	30165,	137),
(36590,	16,	1725940426,	537,	17.1,	78.5,	31620,	136),
(36591,	16,	1725940433,	538,	17.1,	78.6,	31571,	136),
(36592,	16,	1725940440,	539,	17.1,	78.6,	31585,	135),
(36593,	16,	1725940447,	539,	17.1,	78.6,	31578,	135),
(36594,	16,	1725940454,	539,	17.1,	78.5,	31585,	135),
(36595,	16,	1725940461,	540,	17.1,	78.5,	31583,	135),
(36596,	16,	1725940468,	541,	17.1,	78.6,	31565,	135),
(36597,	16,	1725940475,	541,	17.1,	78.5,	31559,	134),
(36598,	16,	1725940482,	541,	17.1,	78.5,	31592,	134),
(36599,	16,	1725940489,	541,	17.1,	78.5,	31598,	133),
(36600,	16,	1725940496,	543,	17.1,	78.5,	31628,	133),
(36601,	16,	1725940503,	543,	0,	0,	30158,	137),
(36602,	16,	1725940510,	543,	17.1,	78.6,	31582,	136),
(36603,	16,	1725940517,	543,	17.1,	78.6,	31620,	136),
(36604,	16,	1725940524,	544,	17.1,	78.5,	31610,	136),
(36605,	16,	1725940531,	543,	0,	0,	30157,	148),
(36606,	16,	1725940538,	543,	17.1,	78.5,	31557,	145),
(36607,	16,	1725940545,	542,	17.1,	78.5,	31588,	143),
(36608,	16,	1725940552,	543,	17.1,	78.6,	31612,	142),
(36609,	16,	1725940559,	542,	17.1,	78.6,	31581,	142),
(36610,	16,	1725940566,	542,	17.1,	78.6,	31586,	141),
(36611,	16,	1725940573,	541,	17.1,	78.6,	31602,	141),
(36612,	16,	1725940580,	541,	17.1,	78.6,	31628,	141),
(36613,	16,	1725940587,	539,	17.1,	78.6,	31603,	140),
(36614,	16,	1725940594,	539,	17.1,	78.6,	31591,	140),
(36615,	16,	1725940601,	537,	17.1,	78.6,	31571,	140),
(36616,	16,	1725940608,	537,	17.1,	78.6,	31580,	139),
(36617,	16,	1725940615,	534,	17.1,	78.6,	31582,	138),
(36618,	16,	1725940622,	534,	17.1,	78.6,	31582,	137),
(36619,	16,	1725940629,	534,	17.1,	78.6,	31576,	136),
(36620,	16,	1725940636,	534,	17.1,	78.6,	31603,	135),
(36621,	16,	1725940643,	534,	17.1,	78.5,	30984,	135),
(36622,	16,	1725940650,	534,	17.1,	78.6,	31545,	134),
(36623,	16,	1725940657,	535,	17.1,	78.6,	31476,	133),
(36624,	16,	1725940664,	534,	17.1,	78.5,	31546,	132),
(36625,	16,	1725940671,	535,	17.1,	78.6,	32083,	131),
(36626,	16,	1725940678,	535,	17.1,	78.5,	31561,	130),
(36627,	16,	1725940685,	536,	17.1,	78.5,	31537,	129),
(36628,	16,	1725940692,	535,	17.1,	78.5,	31572,	128),
(36629,	16,	1725940699,	535,	17.1,	78.5,	31567,	128),
(36630,	16,	1725940706,	535,	17.1,	78.5,	31537,	127),
(36631,	16,	1725940713,	536,	17.1,	78.5,	31573,	126),
(36632,	16,	1725940720,	535,	17.1,	78.5,	31540,	125),
(36633,	16,	1725940727,	537,	17.1,	78.6,	31554,	125),
(36634,	16,	1725940734,	537,	17.1,	78.5,	31550,	124),
(36635,	16,	1725940741,	538,	17.1,	78.5,	31510,	124),
(36636,	16,	1725940748,	538,	0,	0,	30095,	127),
(36637,	16,	1725940755,	539,	17.1,	78.5,	31473,	126),
(36638,	16,	1725940762,	539,	17.1,	78.5,	31535,	126),
(36639,	16,	1725940769,	540,	17.1,	78.5,	31543,	126),
(36640,	16,	1725940776,	540,	0,	0,	30144,	137),
(36641,	16,	1725940783,	539,	17.1,	78.5,	31516,	135),
(36642,	16,	1725940790,	540,	17.1,	78.5,	31534,	134),
(36643,	16,	1725940797,	541,	17.1,	78.5,	31500,	133),
(36644,	16,	1725940804,	541,	0,	0,	30150,	149),
(36645,	16,	1725940811,	541,	17.1,	78.5,	31567,	145),
(36646,	16,	1725940818,	539,	17.1,	78.5,	31557,	142),
(36647,	16,	1725940825,	539,	17.1,	78.5,	31585,	139),
(36648,	16,	1725940832,	538,	17.1,	78.5,	31602,	137),
(36649,	16,	1725940839,	538,	17.1,	78.5,	31594,	136),
(36650,	16,	1725940846,	538,	17.1,	78.5,	31569,	135),
(36651,	16,	1725940853,	538,	17.1,	78.5,	31657,	135),
(36652,	16,	1725940860,	536,	17.1,	78.5,	31629,	135),
(36653,	16,	1725940867,	536,	17.1,	78.5,	31682,	135),
(36654,	16,	1725940874,	536,	17.1,	78.5,	31462,	134),
(36655,	16,	1725940881,	535,	17.1,	78.6,	31678,	134),
(36656,	16,	1725940888,	532,	17.1,	78.6,	31614,	134),
(36657,	16,	1725940895,	532,	17.1,	78.6,	31658,	134),
(36658,	16,	1725940902,	529,	17.1,	78.6,	31571,	133),
(36659,	16,	1725940909,	529,	17.1,	78.5,	31582,	133),
(36660,	16,	1725940916,	526,	17.1,	78.6,	31581,	132),
(36661,	16,	1725940923,	526,	17.1,	78.5,	31573,	132),
(36662,	16,	1725940930,	526,	17.1,	78.5,	31566,	131),
(36663,	16,	1725940937,	526,	17.1,	78.5,	31567,	130),
(36664,	16,	1725940944,	524,	17.1,	78.4,	31616,	129),
(36665,	16,	1725940951,	525,	17.1,	78.4,	31603,	129),
(36666,	16,	1725940958,	526,	17.1,	78.4,	31571,	128),
(36667,	16,	1725940965,	526,	17.1,	78.4,	31563,	127),
(36668,	16,	1725940972,	526,	17.1,	78.4,	31513,	126),
(36669,	16,	1725940979,	527,	17.1,	78.4,	31572,	125),
(36670,	16,	1725940986,	528,	17.1,	78.5,	31601,	125),
(36671,	16,	1725940993,	527,	17.1,	78.5,	31543,	124),
(36672,	16,	1725941000,	528,	17.1,	78.4,	31534,	123),
(36673,	16,	1725941007,	528,	17.1,	78.4,	31559,	122),
(36674,	16,	1725941014,	528,	17.1,	78.5,	31597,	122),
(36675,	16,	1725941021,	528,	17.1,	78.4,	31571,	121),
(36676,	16,	1725941028,	525,	17.1,	78.5,	31496,	120),
(36677,	16,	1725941035,	526,	17.1,	78.4,	31549,	120),
(36678,	16,	1725941042,	526,	17.1,	78.5,	31785,	119),
(36679,	16,	1725941049,	525,	17.1,	78.5,	31635,	118),
(36680,	16,	1725941056,	525,	17.1,	78.5,	31598,	117),
(36681,	16,	1725941063,	525,	17.1,	78.5,	31573,	116),
(36682,	16,	1725941070,	525,	17.1,	78.5,	31615,	116),
(36683,	16,	1725941077,	524,	17.1,	78.5,	31557,	115),
(36684,	16,	1725941084,	523,	17.1,	78.5,	31601,	114),
(36685,	16,	1725941091,	523,	17.1,	78.5,	31589,	113),
(36686,	16,	1725941098,	523,	17.1,	78.5,	31649,	113),
(36687,	16,	1725941105,	522,	0,	0,	30168,	114),
(36688,	16,	1725941112,	522,	17.1,	78.6,	31572,	114),
(36689,	16,	1725941119,	521,	17.1,	78.6,	31570,	114),
(36690,	16,	1725941126,	521,	17.1,	78.6,	31596,	114),
(36691,	16,	1725941133,	521,	0,	0,	30134,	125),
(36692,	16,	1725941140,	521,	17.1,	78.6,	31565,	123),
(36693,	16,	1725941147,	521,	17.1,	78.6,	31565,	122),
(36694,	16,	1725941154,	521,	17.1,	78.6,	31597,	122),
(36695,	16,	1725941161,	521,	17.1,	78.6,	31516,	121),
(36696,	16,	1725941168,	521,	17.1,	78.6,	31539,	121),
(36697,	16,	1725941175,	521,	17.1,	78.6,	31565,	120),
(36698,	16,	1725941182,	523,	17.1,	78.6,	31572,	120),
(36699,	16,	1725941189,	523,	17.1,	78.6,	31551,	120),
(36700,	16,	1725941196,	523,	17.1,	78.6,	31561,	120),
(36701,	16,	1725941203,	524,	17.1,	78.6,	31572,	120),
(36702,	16,	1725941210,	525,	17.1,	78.6,	31588,	120),
(36703,	16,	1725941217,	526,	0,	0,	30142,	129),
(36704,	16,	1725941224,	526,	17.1,	78.6,	31569,	127),
(36705,	16,	1725941231,	527,	17.1,	78.7,	31602,	126),
(36706,	16,	1725941238,	528,	17.1,	78.7,	31590,	126),
(36707,	16,	1725941246,	527,	0,	0,	29837,	141),
(36708,	16,	1725941253,	527,	17.1,	78.7,	31367,	138),
(36709,	16,	1725941260,	528,	17.1,	78.7,	31604,	135),
(36710,	16,	1725941267,	527,	17.1,	78.8,	31654,	133),
(36711,	16,	1725941274,	526,	17.1,	78.8,	31562,	132),
(36712,	16,	1725941281,	526,	17.1,	78.7,	31582,	131),
(36713,	16,	1725941288,	527,	17.1,	78.8,	31508,	131),
(36714,	16,	1725941295,	526,	17.1,	78.8,	31565,	131),
(36715,	16,	1725941302,	526,	17.1,	78.7,	31501,	130),
(36716,	16,	1725941309,	526,	17.1,	78.8,	31813,	130),
(36717,	16,	1725941316,	526,	17.1,	78.8,	31518,	130),
(36718,	16,	1725941323,	525,	17.1,	78.8,	31574,	130),
(36719,	16,	1725941330,	523,	17.1,	78.8,	31570,	130),
(36720,	16,	1725941337,	523,	17.1,	78.8,	31561,	129),
(36721,	16,	1725941344,	523,	17.1,	78.9,	31590,	129),
(36722,	16,	1725941351,	522,	17.1,	78.8,	31608,	128),
(36723,	16,	1725941358,	522,	17.1,	78.9,	31591,	127),
(36724,	16,	1725941365,	522,	17.1,	78.9,	31563,	127),
(36725,	16,	1725941372,	523,	17.1,	78.8,	31573,	126),
(36726,	16,	1725941379,	522,	17.1,	78.9,	31582,	125),
(36727,	16,	1725941386,	523,	17.1,	78.9,	31577,	125),
(36728,	16,	1725941393,	523,	17.1,	78.9,	31562,	124),
(36729,	16,	1725941400,	523,	17.1,	78.9,	31552,	123),
(36730,	16,	1725941407,	522,	0,	0,	30144,	125),
(36731,	16,	1725941414,	522,	17.1,	78.9,	31523,	125),
(36732,	16,	1725941421,	523,	17.1,	78.9,	31557,	125),
(36733,	16,	1725941428,	523,	17.1,	78.9,	31607,	124),
(36734,	16,	1725941435,	523,	0,	0,	30154,	135),
(36735,	16,	1725941442,	523,	17.1,	79,	31589,	133),
(36736,	16,	1725941449,	523,	17.1,	79,	31611,	132),
(36737,	16,	1725941456,	524,	17.1,	79,	31624,	131),
(36738,	16,	1725941463,	524,	17.1,	79,	31594,	131),
(36739,	16,	1725941470,	525,	17.1,	79.1,	31601,	131),
(36740,	16,	1725941477,	524,	17.1,	79.1,	31602,	130),
(36741,	16,	1725941484,	525,	17.1,	79.1,	31624,	130),
(36742,	16,	1725941491,	524,	17.1,	79.1,	31602,	130),
(36743,	16,	1725941498,	525,	17.1,	79.1,	31648,	130),
(36744,	16,	1725941505,	524,	17.1,	79.2,	31612,	129),
(36745,	16,	1725941512,	525,	17.1,	79.2,	31624,	129),
(36746,	16,	1725941519,	523,	17.1,	79.2,	31601,	128),
(36747,	16,	1725941526,	523,	17.1,	79.2,	31609,	127),
(36748,	16,	1725941533,	524,	17.1,	79.2,	31591,	126),
(36749,	16,	1725941540,	523,	17.1,	79.2,	31627,	125),
(36750,	16,	1725941547,	523,	17.1,	79.3,	31553,	124),
(36751,	16,	1725941554,	523,	17.1,	79.3,	31593,	123),
(36752,	16,	1725941561,	523,	17.1,	79.3,	31598,	122),
(36753,	16,	1725941568,	522,	17.1,	79.3,	31587,	121),
(36754,	16,	1725941575,	521,	17.1,	79.3,	31593,	120),
(36755,	16,	1725941582,	521,	17.1,	79.3,	31614,	119),
(36756,	16,	1725941589,	521,	17.1,	79.3,	31608,	118),
(36757,	16,	1725941596,	521,	17.1,	79.3,	31608,	116),
(36758,	16,	1725941603,	521,	17.1,	79.4,	31599,	115),
(36759,	16,	1725941610,	521,	17.1,	79.4,	31597,	114),
(36760,	16,	1725941617,	521,	17.1,	79.3,	31597,	114),
(36761,	16,	1725941624,	521,	17.1,	79.3,	31582,	113),
(36762,	16,	1725941631,	521,	17.1,	79.3,	31558,	113),
(36763,	16,	1725941638,	521,	17.1,	79.3,	31585,	112),
(36764,	16,	1725941645,	523,	17.1,	79.4,	31583,	111),
(36765,	16,	1725941652,	523,	17.1,	79.4,	31594,	111),
(36766,	16,	1725941659,	523,	17.1,	79.4,	31578,	110),
(36767,	16,	1725941666,	523,	17.1,	79.5,	31600,	110),
(36768,	16,	1725941673,	524,	17.1,	79.5,	31610,	109),
(36769,	16,	1725941680,	525,	17.1,	79.5,	31599,	109),
(36770,	16,	1725941687,	525,	17.1,	79.5,	31599,	108),
(36771,	16,	1725941694,	525,	17.1,	79.5,	31641,	107),
(36772,	16,	1725941701,	526,	17.1,	79.6,	31594,	107),
(36773,	16,	1725941708,	525,	0,	0,	30145,	108),
(36774,	16,	1725941715,	525,	17.1,	79.7,	31611,	108),
(36775,	16,	1725941722,	525,	17.1,	79.6,	31611,	108),
(36776,	16,	1725941729,	525,	17.1,	79.6,	31583,	108),
(36777,	16,	1725941736,	524,	0,	0,	30112,	118),
(36778,	16,	1725941743,	524,	17.1,	79.7,	31585,	117),
(36779,	16,	1725941750,	523,	17.1,	79.7,	31544,	116),
(36780,	16,	1725941757,	524,	17.1,	79.7,	31567,	115),
(36781,	16,	1725941764,	523,	17.1,	79.7,	31542,	115),
(36782,	16,	1725941771,	523,	17.1,	79.6,	31591,	115),
(36783,	16,	1725941778,	523,	17.1,	79.7,	31564,	115),
(36784,	16,	1725941785,	524,	17.1,	79.7,	31578,	114),
(36785,	16,	1725941792,	524,	17.1,	79.7,	31507,	114),
(36786,	16,	1725941799,	525,	17.1,	79.7,	31558,	114),
(36787,	16,	1725941806,	525,	17.1,	79.7,	31568,	114),
(36788,	16,	1725941813,	525,	17.1,	79.7,	31579,	114),
(36789,	16,	1725941820,	525,	17.1,	79.7,	31562,	114),
(36790,	16,	1725941827,	525,	17.1,	79.7,	31606,	114),
(36791,	16,	1725941834,	525,	17.1,	79.7,	31598,	114),
(36792,	16,	1725941841,	525,	17.1,	79.7,	31593,	113),
(36793,	16,	1725941848,	524,	17.1,	79.7,	30951,	113),
(36794,	16,	1725941855,	525,	17.1,	79.8,	31601,	113),
(36795,	16,	1725941862,	525,	17.1,	79.8,	31512,	113),
(36796,	16,	1725941869,	525,	17.1,	79.8,	31545,	113),
(36797,	16,	1725941876,	526,	17.1,	79.8,	33392,	113),
(36798,	16,	1725941883,	527,	17.1,	79.8,	31598,	112),
(36799,	16,	1725941890,	528,	17.1,	79.8,	31624,	112),
(36800,	16,	1725941897,	528,	17.1,	79.8,	31566,	112),
(36801,	16,	1725941904,	529,	17.1,	79.9,	31554,	112),
(36802,	16,	1725941911,	530,	17.1,	79.8,	31561,	112),
(36803,	16,	1725941918,	531,	17.2,	79.9,	31530,	111),
(36804,	16,	1725941925,	531,	17.1,	79.9,	31561,	111),
(36805,	16,	1725941932,	531,	17.2,	79.9,	31557,	111),
(36806,	16,	1725941939,	532,	17.1,	79.9,	31551,	111),
(36807,	16,	1725941946,	533,	17.1,	79.9,	31504,	111),
(36808,	16,	1725941953,	532,	17.1,	79.9,	31533,	111),
(36809,	16,	1725941960,	532,	17.2,	79.9,	31529,	109),
(36810,	16,	1725941967,	532,	17.1,	79.9,	31482,	110),
(36811,	16,	1725941974,	533,	17.1,	79.9,	31465,	110),
(36812,	16,	1725941981,	533,	0,	0,	30086,	115),
(36813,	16,	1725941988,	531,	17.1,	80,	31598,	114),
(36814,	16,	1725941995,	532,	17.1,	80,	31531,	114),
(36815,	16,	1725942002,	532,	17.2,	80,	31578,	114),
(36816,	16,	1725942009,	531,	0,	0,	30113,	129),
(36817,	16,	1725942017,	531,	17.2,	80,	31585,	127),
(36818,	16,	1725942024,	531,	17.2,	79.9,	31549,	125),
(36819,	16,	1725942031,	531,	17.2,	79.9,	31571,	123),
(36820,	16,	1725942038,	531,	17.2,	80,	31573,	122),
(36821,	16,	1725942045,	531,	17.2,	80,	31568,	121),
(36822,	16,	1725942052,	531,	17.2,	80,	31533,	121),
(36823,	16,	1725942059,	532,	17.2,	80,	31552,	121),
(36824,	16,	1725942066,	533,	17.2,	80,	31540,	120),
(36825,	16,	1725942073,	533,	17.2,	80,	31540,	120),
(36826,	16,	1725942080,	533,	17.2,	80,	31519,	120),
(36827,	16,	1725942087,	535,	17.2,	79.9,	31559,	120),
(36828,	16,	1725942094,	536,	0,	0,	30125,	133),
(36829,	16,	1725942101,	536,	17.2,	80,	31576,	131),
(36830,	16,	1725942108,	538,	17.2,	80,	31547,	129),
(36831,	16,	1725942115,	538,	17.2,	80,	31573,	128),
(36832,	16,	1725942122,	538,	17.2,	80,	31571,	127),
(36833,	16,	1725942129,	538,	17.1,	80,	31571,	127),
(36834,	16,	1725942136,	538,	17.2,	80,	31540,	126),
(36835,	16,	1725942143,	538,	17.2,	80,	31566,	126),
(36836,	16,	1725942150,	538,	0,	0,	30096,	140),
(36837,	16,	1725942157,	538,	17.2,	80.1,	31549,	137),
(36838,	16,	1725942164,	538,	17.2,	80.1,	31565,	135),
(36839,	16,	1725942171,	538,	17.2,	80.1,	31571,	134),
(36840,	16,	1725942178,	538,	17.2,	80.1,	31587,	133),
(36841,	16,	1725942185,	538,	17.2,	80,	31585,	132),
(36842,	16,	1725942192,	538,	17.2,	80.1,	31558,	132),
(36843,	16,	1725942199,	534,	17.2,	80.1,	31579,	132),
(36844,	16,	1725942206,	530,	17.2,	80.1,	31550,	132),
(36845,	16,	1725942213,	530,	17.1,	80,	31592,	131),
(36846,	16,	1725942220,	530,	17.2,	80.1,	31608,	131),
(36847,	16,	1725942227,	530,	17.1,	80.1,	31571,	131),
(36848,	16,	1725942234,	529,	17.2,	80.1,	31577,	131),
(36849,	16,	1725942241,	530,	17.2,	80.1,	31572,	130),
(36850,	16,	1725942248,	531,	17.2,	80.1,	31592,	130),
(36851,	16,	1725942255,	531,	17.1,	80,	31585,	129),
(36852,	16,	1725942262,	531,	17.2,	80,	31592,	127),
(36853,	16,	1725942269,	531,	17.1,	80.1,	31510,	127),
(36854,	16,	1725942276,	532,	17.2,	80,	31561,	126),
(36855,	16,	1725942283,	531,	0,	0,	30137,	128),
(36856,	16,	1725942290,	531,	17.1,	80.1,	31592,	128),
(36857,	16,	1725942297,	532,	17.2,	80.1,	31563,	128),
(36858,	16,	1725942304,	532,	17.2,	80.1,	31585,	128),
(36859,	16,	1725942311,	531,	17.2,	80.2,	31572,	127),
(36860,	16,	1725942318,	531,	17.2,	80.1,	31622,	127),
(36861,	16,	1725942325,	530,	17.2,	80.1,	31592,	127),
(36862,	16,	1725942332,	530,	17.2,	80.1,	31599,	126),
(36863,	16,	1725942339,	530,	17.2,	80.1,	31606,	126),
(36864,	16,	1725942346,	530,	17.2,	80.1,	31610,	125),
(36865,	16,	1725942353,	531,	17.2,	80.1,	31582,	125),
(36866,	16,	1725942360,	533,	17.2,	80.1,	31601,	124),
(36867,	16,	1725942367,	535,	0,	0,	30077,	127),
(36868,	16,	1725942374,	536,	17.2,	80.1,	31629,	127),
(36869,	16,	1725942381,	538,	17.2,	80.1,	31581,	127),
(36870,	16,	1725942388,	537,	17.1,	80.1,	31598,	127),
(36871,	16,	1725942395,	535,	17.2,	80.1,	31613,	126),
(36872,	16,	1725942402,	535,	17.2,	80.2,	31626,	126),
(36873,	16,	1725942409,	532,	17.2,	80.1,	31601,	126),
(36874,	16,	1725942416,	532,	17.2,	80.1,	31593,	126),
(36875,	16,	1725942423,	527,	17.2,	80.1,	31588,	125),
(36876,	16,	1725942430,	526,	17.2,	80.1,	31613,	125),
(36877,	16,	1725942437,	525,	17.2,	80.1,	31598,	124),
(36878,	16,	1725942444,	525,	17.2,	80,	31588,	124),
(36879,	16,	1725942451,	523,	0,	0,	30158,	128),
(36880,	16,	1725942458,	524,	17.2,	80,	31615,	127),
(36881,	16,	1725942465,	524,	17.2,	80,	31608,	127),
(36882,	16,	1725942472,	526,	17.2,	80,	31600,	127),
(36883,	16,	1725942479,	526,	0,	0,	32992,	126),
(36884,	16,	1725942486,	526,	17.2,	80,	31584,	126),
(36885,	16,	1725942493,	528,	17.2,	80,	31587,	126),
(36886,	16,	1725942500,	529,	17.1,	80,	31600,	126),
(36887,	16,	1725942507,	529,	17.1,	79.9,	31590,	126),
(36888,	16,	1725942514,	529,	17.1,	79.9,	31607,	125),
(36889,	16,	1725942521,	530,	17.2,	79.9,	31597,	125),
(36890,	16,	1725942528,	530,	17.2,	79.9,	31575,	125),
(36891,	16,	1725942535,	530,	17.2,	79.9,	31581,	125),
(36892,	16,	1725942542,	530,	17.2,	79.9,	31615,	124),
(36893,	16,	1725942549,	530,	17.2,	79.9,	31598,	124),
(36894,	16,	1725942556,	530,	0,	0,	30153,	130),
(36895,	16,	1725942563,	529,	17.1,	79.8,	31593,	129),
(36896,	16,	1725942570,	529,	17.2,	79.9,	31568,	129),
(36897,	16,	1725942577,	529,	17.2,	79.9,	31609,	128),
(36898,	16,	1725942584,	528,	0,	0,	30142,	143),
(36899,	16,	1725942591,	526,	17.2,	79.9,	31576,	140),
(36900,	16,	1725942598,	527,	17.2,	79.9,	31503,	138),
(36901,	16,	1725942605,	528,	17.1,	79.9,	31572,	136),
(36902,	16,	1725942612,	528,	0,	0,	30105,	153),
(36903,	16,	1725942619,	530,	17.2,	79.9,	31545,	149),
(36904,	16,	1725942626,	530,	17.2,	79.9,	31500,	145),
(36905,	16,	1725942633,	530,	17.2,	79.9,	31583,	141),
(36906,	16,	1725942640,	530,	0,	0,	30118,	158),
(36907,	16,	1725942647,	530,	17.2,	80,	31579,	153),
(36908,	16,	1725942654,	530,	17.1,	79.9,	31484,	148),
(36909,	16,	1725942661,	530,	17.2,	80,	31556,	143),
(36910,	16,	1725942668,	526,	0,	0,	30089,	160),
(36911,	16,	1725942675,	526,	17.1,	79.9,	31567,	155),
(36912,	16,	1725942682,	523,	17.1,	79.9,	31527,	149),
(36913,	16,	1725942689,	523,	17.1,	80,	31554,	145),
(36914,	16,	1725942696,	521,	17.1,	80,	31590,	140),
(36915,	16,	1725942703,	521,	17.1,	80,	31601,	136),
(36916,	16,	1725942710,	520,	17.2,	80,	31627,	133),
(36917,	16,	1725942717,	519,	17.1,	80,	31606,	131),
(36918,	16,	1725942724,	518,	17.1,	80,	31611,	130),
(36919,	16,	1725942731,	519,	17.1,	80,	31586,	129),
(36920,	16,	1725942738,	519,	17.1,	80,	31578,	129),
(36921,	16,	1725942745,	519,	17.1,	80,	31564,	129),
(36922,	16,	1725942752,	518,	0,	0,	30152,	142),
(36923,	16,	1725942760,	518,	17.1,	80,	31608,	139),
(36924,	16,	1725942767,	517,	17.1,	80,	31600,	137),
(36925,	16,	1725942774,	518,	17.1,	80,	31591,	136),
(36926,	16,	1725942781,	519,	0,	0,	30099,	152),
(36927,	16,	1725942788,	519,	17.1,	80,	31596,	147),
(36928,	16,	1725942795,	520,	17.1,	80,	31584,	144),
(36929,	16,	1725942802,	520,	17.1,	80,	31592,	141),
(36930,	16,	1725942809,	519,	17.1,	80,	31584,	139),
(36931,	16,	1725942816,	519,	17.1,	80,	31589,	138),
(36932,	16,	1725942823,	520,	17.1,	80,	31632,	138),
(36933,	16,	1725942830,	519,	17.1,	80,	31602,	137),
(36934,	16,	1725942837,	519,	17.1,	80,	31591,	137),
(36935,	16,	1725942844,	519,	17.1,	80,	31589,	137),
(36936,	16,	1725942851,	521,	17.1,	80,	31606,	137),
(36937,	16,	1725942858,	521,	0,	0,	30164,	144),
(36938,	16,	1725942865,	521,	17.1,	79.9,	31565,	143),
(36939,	16,	1725942872,	523,	17.1,	79.9,	31572,	142),
(36940,	16,	1725942879,	524,	17.1,	79.9,	31594,	142),
(36941,	16,	1725942886,	525,	17.1,	80,	31574,	141),
(36942,	16,	1725942893,	525,	17.1,	79.9,	31579,	141),
(36943,	16,	1725942900,	526,	17.1,	79.9,	31452,	141),
(36944,	16,	1725942907,	527,	17.2,	79.9,	31550,	140),
(36945,	16,	1725942914,	528,	17.1,	79.9,	31647,	140),
(36946,	16,	1725942921,	528,	17.1,	79.9,	31605,	139),
(36947,	16,	1725942928,	529,	17.2,	79.9,	31683,	138),
(36948,	16,	1725942935,	530,	17.1,	79.8,	31631,	136),
(36949,	16,	1725942942,	530,	17.1,	79.9,	31706,	135),
(36950,	16,	1725942949,	530,	17.2,	79.9,	31612,	133),
(36951,	16,	1725942956,	529,	17.1,	79.9,	31693,	133),
(36952,	16,	1725942963,	528,	17.2,	79.9,	31516,	132),
(36953,	16,	1725942970,	527,	17.1,	79.9,	31658,	133),
(36954,	16,	1725942977,	527,	17.1,	80,	31478,	132),
(36955,	16,	1725942984,	526,	17.1,	79.9,	31524,	131),
(36956,	16,	1725942991,	526,	17.1,	79.9,	31567,	130),
(36957,	16,	1725942998,	525,	17.1,	79.9,	31605,	129),
(36958,	16,	1725943005,	524,	17.1,	79.9,	31601,	128),
(36959,	16,	1725943012,	524,	17.1,	79.9,	31581,	127),
(36960,	16,	1725943019,	524,	17.1,	79.9,	31588,	125),
(36961,	16,	1725943026,	523,	0,	0,	30142,	127),
(36962,	16,	1725943033,	524,	17.1,	79.9,	31597,	127),
(36963,	16,	1725943040,	524,	17.1,	79.9,	31574,	126),
(36964,	16,	1725943047,	524,	17.2,	79.9,	31594,	126),
(36965,	16,	1725943054,	523,	0,	0,	30142,	135),
(36966,	16,	1725943061,	523,	17.1,	79.9,	31588,	134),
(36967,	16,	1725943068,	522,	17.1,	79.9,	31572,	133),
(36968,	16,	1725943075,	522,	17.1,	79.9,	31578,	132),
(36969,	16,	1725943082,	523,	0,	0,	29530,	147),
(36970,	16,	1725943089,	523,	17.2,	79.9,	31529,	144),
(36971,	16,	1725943096,	524,	17.2,	79.8,	31534,	141),
(36972,	16,	1725943103,	525,	17.2,	79.8,	31547,	139),
(36973,	16,	1725943110,	526,	0,	0,	32951,	138),
(36974,	16,	1725943117,	527,	17.2,	79.8,	31563,	137),
(36975,	16,	1725943124,	528,	17.2,	79.8,	31526,	137),
(36976,	16,	1725943131,	531,	17.2,	79.8,	31574,	136),
(36977,	16,	1725943138,	531,	17.2,	79.8,	30940,	136),
(36978,	16,	1725943145,	531,	17.2,	79.8,	31570,	136),
(36979,	16,	1725943152,	532,	17.2,	79.7,	31486,	136),
(36980,	16,	1725943159,	534,	17.2,	79.7,	31582,	136),
(36981,	16,	1725943166,	535,	17.2,	79.8,	31618,	136),
(36982,	16,	1725943173,	536,	17.2,	79.8,	31597,	135),
(36983,	16,	1725943180,	537,	17.2,	79.8,	31641,	135),
(36984,	16,	1725943187,	536,	17.2,	79.8,	31625,	135),
(36985,	16,	1725943194,	533,	17.2,	79.8,	31608,	134),
(36986,	16,	1725943201,	533,	17.2,	79.8,	31606,	133),
(36987,	16,	1725943208,	533,	17.2,	79.8,	31622,	133),
(36988,	16,	1725943215,	531,	17.2,	79.8,	31618,	132),
(36989,	16,	1725943222,	530,	17.2,	79.8,	31672,	132),
(36990,	16,	1725943229,	530,	17.2,	79.8,	31462,	132),
(36991,	16,	1725943236,	529,	17.2,	79.8,	31567,	132),
(36992,	16,	1725943243,	528,	17.2,	79.8,	31556,	131),
(36993,	16,	1725943250,	526,	17.2,	79.8,	31590,	131),
(36994,	16,	1725943257,	526,	17.2,	79.8,	31608,	130),
(36995,	16,	1725943264,	526,	17.2,	79.9,	31600,	130),
(36996,	16,	1725943271,	525,	17.2,	79.8,	31582,	129),
(36997,	16,	1725943278,	523,	17.2,	79.8,	31599,	129),
(36998,	16,	1725943285,	524,	17.2,	79.8,	31601,	128),
(36999,	16,	1725943292,	525,	17.2,	79.8,	31586,	128),
(37000,	16,	1725943299,	524,	17.2,	79.8,	31575,	127),
(37001,	16,	1725943306,	524,	17.2,	79.8,	31606,	126),
(37002,	16,	1725943313,	524,	17.2,	79.8,	31607,	126),
(37003,	16,	1725943320,	525,	17.2,	79.8,	31595,	126),
(37004,	16,	1725943327,	525,	0,	0,	30141,	129),
(37005,	16,	1725943334,	526,	17.2,	79.7,	31571,	128),
(37006,	16,	1725943341,	526,	17.2,	79.8,	31595,	128),
(37007,	16,	1725943348,	527,	17.2,	79.8,	31609,	128),
(37008,	16,	1725943355,	528,	17.2,	79.8,	31588,	128),
(37009,	16,	1725943362,	528,	17.2,	79.7,	31581,	127),
(37010,	16,	1725943369,	528,	17.2,	79.7,	31591,	127),
(37011,	16,	1725943376,	529,	17.2,	79.7,	31601,	127),
(37012,	16,	1725943383,	530,	17.2,	79.7,	31583,	127),
(37013,	16,	1725943390,	531,	17.2,	79.7,	31564,	127),
(37014,	16,	1725943397,	530,	17.2,	79.7,	31563,	127),
(37015,	16,	1725943404,	531,	17.2,	79.7,	31580,	126),
(37016,	16,	1725943411,	531,	17.2,	79.6,	31574,	126),
(37017,	16,	1725943418,	531,	17.2,	79.7,	31579,	126),
(37018,	16,	1725943425,	532,	17.2,	79.6,	31573,	125),
(37019,	16,	1725943432,	533,	17.2,	79.6,	31586,	125),
(37020,	16,	1725943439,	533,	17.2,	79.6,	30975,	125),
(37021,	16,	1725943446,	534,	17.2,	79.6,	31568,	125),
(37022,	16,	1725943454,	535,	17.2,	79.5,	31491,	124),
(37023,	16,	1725943461,	535,	17.2,	79.5,	31558,	124),
(37024,	16,	1725943468,	535,	17.2,	79.5,	32230,	124),
(37025,	16,	1725943475,	536,	17.2,	79.5,	31582,	124),
(37026,	16,	1725943482,	537,	17.2,	79.5,	31568,	123),
(37027,	16,	1725943489,	537,	17.2,	79.5,	31559,	123),
(37028,	16,	1725943496,	538,	17.2,	79.4,	31552,	123),
(37029,	16,	1725943503,	539,	17.2,	79.4,	31593,	123),
(37030,	16,	1725943510,	539,	17.2,	79.4,	31502,	123),
(37031,	16,	1725943517,	539,	17.2,	79.4,	31547,	122),
(37032,	16,	1725943524,	539,	17.2,	79.4,	31514,	122),
(37033,	16,	1725943531,	540,	17.2,	79.3,	31558,	122),
(37034,	16,	1725943538,	541,	17.2,	79.2,	31580,	122),
(37035,	16,	1725943545,	541,	0,	0,	30173,	128),
(37036,	16,	1725943552,	543,	17.2,	79.2,	31524,	127),
(37037,	16,	1725943559,	543,	17.2,	79.2,	31563,	127),
(37038,	16,	1725943566,	545,	17.2,	79.2,	31529,	126),
(37039,	16,	1725943573,	546,	0,	0,	30139,	142),
(37040,	16,	1725943580,	548,	17.2,	79.2,	31499,	139),
(37041,	16,	1725943587,	548,	17.2,	79.2,	31551,	136),
(37042,	16,	1725943594,	550,	17.2,	79.2,	31520,	134),
(37043,	16,	1725943601,	551,	0,	0,	30157,	151),
(37044,	16,	1725943608,	551,	17.2,	79.2,	31638,	146),
(37045,	16,	1725943615,	550,	17.2,	79.2,	31580,	142),
(37046,	16,	1725943622,	551,	17.2,	79.2,	31598,	139),
(37047,	16,	1725943629,	548,	0,	0,	30144,	155),
(37048,	16,	1725943636,	549,	17.2,	79.1,	31598,	150),
(37049,	16,	1725943643,	550,	17.2,	79.1,	31568,	145),
(37050,	16,	1725943650,	551,	17.2,	79,	31585,	141),
(37051,	16,	1725943657,	552,	17.2,	78.9,	31606,	138),
(37052,	16,	1725943664,	552,	17.2,	78.9,	31625,	135),
(37053,	16,	1725943671,	553,	17.2,	78.9,	31596,	133),
(37054,	16,	1725943678,	553,	17.2,	78.8,	31627,	132),
(37055,	16,	1725943685,	553,	17.2,	78.8,	31618,	131),
(37056,	16,	1725943692,	553,	17.2,	78.8,	31637,	131),
(37057,	16,	1725943699,	552,	17.2,	78.8,	31582,	131),
(37058,	16,	1725943706,	552,	17.2,	78.7,	31602,	130),
(37059,	16,	1725943713,	551,	17.2,	78.7,	31607,	130),
(37060,	16,	1725943720,	551,	17.2,	78.6,	31666,	130),
(37061,	16,	1725943727,	551,	17.2,	78.6,	31621,	129),
(37062,	16,	1725943734,	552,	17.2,	78.6,	31615,	129),
(37063,	16,	1725943741,	551,	17.2,	78.6,	31592,	128),
(37064,	16,	1725943748,	551,	17.2,	78.5,	31596,	128),
(37065,	16,	1725943755,	551,	17.2,	78.5,	31611,	127),
(37066,	16,	1725943762,	551,	17.2,	78.4,	31609,	126),
(37067,	16,	1725943769,	552,	0,	0,	32177,	123),
(37068,	16,	1725943776,	552,	17.2,	78.3,	31621,	122),
(37069,	16,	1725943783,	552,	17.2,	78.3,	31620,	121),
(37070,	16,	1725943790,	551,	17.2,	78.3,	31638,	120),
(37071,	16,	1725943797,	551,	17.2,	78.3,	31689,	118),
(37072,	16,	1725943804,	551,	17.2,	78.3,	31632,	118),
(37073,	16,	1725943811,	551,	17.2,	78.2,	31610,	117),
(37074,	16,	1725943818,	551,	17.2,	78.2,	31599,	116),
(37075,	16,	1725943825,	550,	17.2,	78.2,	31630,	116),
(37076,	16,	1725943832,	550,	17.2,	78.2,	31603,	115),
(37077,	16,	1725943839,	550,	17.2,	78.1,	31615,	115),
(37078,	16,	1725943846,	549,	17.2,	78,	31561,	115),
(37079,	16,	1725943853,	549,	17.2,	78,	31619,	115),
(37080,	16,	1725943860,	549,	17.2,	77.9,	31591,	115),
(37081,	16,	1725943867,	549,	17.2,	77.9,	31611,	115),
(37082,	16,	1725943874,	549,	0,	0,	30179,	125),
(37083,	16,	1725943881,	548,	17.2,	77.9,	31624,	124),
(37084,	16,	1725943888,	548,	17.2,	77.9,	31633,	123),
(37085,	16,	1725943895,	549,	17.2,	78,	31632,	122),
(37086,	16,	1725943902,	548,	0,	0,	30185,	138),
(37087,	16,	1725943909,	547,	17.2,	78,	31624,	135),
(37088,	16,	1725943916,	547,	17.2,	77.9,	31648,	132),
(37089,	16,	1725943923,	548,	17.2,	77.9,	31633,	130),
(37090,	16,	1725943930,	548,	17.2,	77.8,	31611,	129),
(37091,	16,	1725943937,	548,	17.2,	77.8,	31640,	128),
(37092,	16,	1725943944,	547,	17.2,	77.8,	31650,	127),
(37093,	16,	1725943951,	548,	17.2,	77.7,	31647,	127),
(37094,	16,	1725943958,	547,	17.2,	77.7,	31601,	126),
(37095,	16,	1725943965,	547,	17.2,	77.7,	31635,	126),
(37096,	16,	1725943972,	546,	17.2,	77.7,	31650,	126),
(37097,	16,	1725943979,	547,	17.2,	77.6,	31639,	126),
(37098,	16,	1725943986,	546,	0,	0,	30193,	136),
(37099,	16,	1725943993,	546,	17.2,	77.6,	31561,	134),
(37100,	16,	1725944000,	546,	17.2,	77.6,	31623,	133),
(37101,	16,	1725944007,	546,	17.2,	77.4,	31619,	132),
(37102,	16,	1725944014,	545,	17.2,	77.4,	31609,	132),
(37103,	16,	1725944021,	545,	17.2,	77.4,	31693,	132),
(37104,	16,	1725944028,	545,	17.2,	77.4,	31659,	131),
(37105,	16,	1725944035,	545,	17.2,	77.3,	31726,	131),
(37106,	16,	1725944042,	546,	0,	0,	30235,	141),
(37107,	16,	1725944049,	546,	17.2,	77.4,	31649,	139),
(37108,	16,	1725944056,	546,	17.2,	77.3,	31591,	138),
(37109,	16,	1725944063,	546,	17.2,	77.3,	31680,	137),
(37110,	16,	1725944070,	546,	0,	0,	32324,	137),
(37111,	16,	1725944077,	546,	17.2,	77.3,	31671,	137),
(37112,	16,	1725944084,	546,	17.2,	77.3,	31648,	137),
(37113,	16,	1725944091,	546,	17.2,	77.3,	31653,	137),
(37114,	16,	1725944098,	545,	17.2,	77.3,	32213,	136),
(37115,	16,	1725944105,	545,	17.2,	77.3,	31668,	136),
(37116,	16,	1725944112,	545,	17.2,	77.3,	31657,	136),
(37117,	16,	1725944119,	544,	17.2,	77.3,	31636,	135),
(37118,	16,	1725944126,	544,	17.2,	77.3,	31657,	135),
(37119,	16,	1725944133,	544,	17.2,	77.3,	31684,	134),
(37120,	16,	1725944140,	544,	17.2,	77.2,	31672,	134),
(37121,	16,	1725944147,	543,	0,	0,	30229,	138),
(37122,	16,	1725944154,	543,	17.2,	77.2,	31650,	137),
(37123,	16,	1725944161,	543,	17.2,	77.2,	31607,	137),
(37124,	16,	1725944168,	543,	17.2,	77.2,	31644,	137),
(37125,	16,	1725944175,	543,	0,	0,	30197,	151),
(37126,	16,	1725944182,	542,	17.2,	77.2,	31616,	148),
(37127,	16,	1725944189,	542,	17.2,	77.1,	31699,	145),
(37128,	16,	1725944196,	542,	17.2,	77.1,	31644,	143),
(37129,	16,	1725944203,	542,	17.2,	77.2,	31712,	142),
(37130,	16,	1725944210,	541,	17.2,	77.2,	31648,	141),
(37131,	16,	1725944217,	541,	17.2,	77.2,	31699,	141),
(37132,	16,	1725944225,	542,	17.2,	77.2,	31663,	141),
(37133,	16,	1725944232,	541,	17.2,	77.2,	31608,	140),
(37134,	16,	1725944239,	541,	17.2,	77.2,	31637,	140),
(37135,	16,	1725944246,	541,	17.2,	77.2,	31653,	140),
(37136,	16,	1725944253,	541,	17.2,	77.2,	31646,	140),
(37137,	16,	1725944260,	541,	17.2,	77.2,	31642,	139),
(37138,	16,	1725944267,	541,	17.2,	77.2,	31679,	139),
(37139,	16,	1725944274,	541,	17.2,	77.2,	31689,	139),
(37140,	16,	1725944281,	541,	17.2,	77.2,	31635,	138),
(37141,	16,	1725944288,	540,	17.2,	77.2,	31641,	137),
(37142,	16,	1725944295,	540,	17.2,	77.2,	31646,	137),
(37143,	16,	1725944302,	539,	17.2,	77.2,	31644,	136),
(37144,	16,	1725944309,	540,	17.2,	77.2,	31615,	135),
(37145,	16,	1725944316,	539,	17.2,	77.2,	31639,	135),
(37146,	16,	1725944323,	539,	17.2,	77.3,	31604,	134),
(37147,	16,	1725944330,	538,	17.2,	77.2,	31642,	133),
(37148,	16,	1725944337,	538,	17.2,	77.2,	31708,	132),
(37149,	16,	1725944344,	536,	17.2,	77.2,	31678,	131),
(37150,	16,	1725944351,	537,	17.2,	77.2,	31587,	131),
(37151,	16,	1725944358,	536,	17.2,	77.2,	31625,	130),
(37152,	16,	1725944365,	537,	17.2,	77.2,	31628,	129),
(37153,	16,	1725944372,	536,	0,	0,	30211,	131),
(37154,	16,	1725944379,	537,	17.2,	77.2,	31641,	131),
(37155,	16,	1725944386,	537,	17.2,	77.2,	31645,	131),
(37156,	16,	1725944393,	537,	17.2,	77.3,	31623,	131),
(37157,	16,	1725944400,	536,	17.2,	77.2,	32312,	131),
(37158,	16,	1725944407,	536,	17.2,	77.2,	31651,	130),
(37159,	16,	1725944414,	537,	17.2,	77.3,	31642,	130),
(37160,	16,	1725944421,	538,	17.2,	77.3,	31640,	130),
(37161,	16,	1725944428,	538,	17.2,	77.3,	31657,	130),
(37162,	16,	1725944435,	539,	17.2,	77.3,	31658,	129),
(37163,	16,	1725944442,	541,	17.2,	77.3,	31640,	129),
(37164,	16,	1725944449,	541,	0,	0,	30144,	134),
(37165,	16,	1725944456,	541,	17.2,	77.3,	31618,	140),
(37166,	16,	1725944463,	541,	17.2,	77.3,	31573,	138),
(37167,	16,	1725944470,	543,	17.2,	77.3,	31634,	136),
(37168,	16,	1725944477,	542,	0,	0,	30116,	153),
(37169,	16,	1725944484,	542,	17.2,	77.3,	31591,	149),
(37170,	16,	1725944491,	543,	17.2,	77.4,	31552,	145),
(37171,	16,	1725944498,	545,	17.2,	77.4,	31626,	141),
(37172,	16,	1725944505,	545,	0,	0,	30250,	158),
(37173,	16,	1725944512,	546,	17.2,	77.4,	31633,	152),
(37174,	16,	1725944519,	547,	17.2,	77.4,	31740,	147),
(37175,	16,	1725944526,	550,	17.2,	77.4,	31694,	142),
(37176,	16,	1725944533,	551,	0,	0,	30278,	158),
(37177,	16,	1725944540,	551,	17.2,	77.4,	31649,	152),
(37178,	16,	1725944547,	551,	17.2,	77.4,	31597,	147),
(37179,	16,	1725944554,	553,	17.2,	77.4,	31621,	142),
(37180,	16,	1725944561,	553,	0,	0,	30270,	159),
(37181,	16,	1725944568,	553,	17.2,	77.4,	31663,	152),
(37182,	16,	1725944575,	554,	17.2,	77.4,	31704,	147),
(37183,	16,	1725944582,	554,	17.2,	77.4,	31664,	142),
(37184,	16,	1725944589,	553,	17.2,	77.4,	31672,	139),
(37185,	16,	1725944596,	553,	17.2,	77.4,	31625,	136),
(37186,	16,	1725944603,	554,	17.2,	77.4,	31620,	134),
(37187,	16,	1725944610,	554,	17.2,	77.4,	31641,	132),
(37188,	16,	1725944617,	553,	0,	0,	30227,	148),
(37189,	16,	1725944624,	553,	17.2,	77.4,	31643,	144),
(37190,	16,	1725944631,	553,	17.2,	77.4,	31636,	140),
(37191,	16,	1725944638,	553,	17.2,	77.4,	31648,	138),
(37192,	16,	1725944645,	552,	0,	0,	30218,	154),
(37193,	16,	1725944652,	552,	17.2,	77.4,	31632,	149),
(37194,	16,	1725944659,	551,	17.2,	77.4,	31635,	144),
(37195,	16,	1725944666,	551,	17.2,	77.4,	31577,	141),
(37196,	16,	1725944673,	550,	0,	0,	30186,	158),
(37197,	16,	1725944680,	550,	17.2,	77.5,	31558,	152),
(37198,	16,	1725944687,	550,	17.2,	77.4,	31599,	147),
(37199,	16,	1725944694,	550,	17.2,	77.5,	31621,	143),
(37200,	16,	1725944701,	550,	17.2,	77.5,	32313,	140),
(37201,	16,	1725944708,	550,	17.2,	77.5,	31523,	138),
(37202,	16,	1725944715,	550,	17.2,	77.4,	31582,	136),
(37203,	16,	1725944722,	549,	17.2,	77.5,	31599,	135),
(37204,	16,	1725944729,	549,	17.2,	77.5,	31613,	134),
(37205,	16,	1725944736,	550,	17.2,	77.4,	31635,	134),
(37206,	16,	1725944743,	549,	17.2,	77.5,	31630,	134),
(37207,	16,	1725944750,	548,	0,	0,	30153,	145),
(37208,	16,	1725944757,	548,	17.2,	77.5,	31597,	150),
(37209,	16,	1725944764,	548,	17.2,	77.5,	31629,	146),
(37210,	16,	1725944771,	548,	17.2,	77.4,	31659,	143),
(37211,	16,	1725944778,	548,	17.2,	77.4,	31594,	141),
(37212,	16,	1725944785,	548,	17.2,	77.5,	31613,	140),
(37213,	16,	1725944792,	548,	17.2,	77.5,	31629,	139),
(37214,	16,	1725944799,	549,	17.2,	77.5,	31638,	139),
(37215,	16,	1725944806,	548,	17.2,	77.5,	31622,	139),
(37216,	16,	1725944813,	546,	17.2,	77.4,	31636,	138),
(37217,	16,	1725944820,	547,	17.2,	77.5,	31599,	138),
(37218,	16,	1725944827,	547,	17.2,	77.4,	31627,	137),
(37219,	16,	1725944834,	546,	17.2,	77.5,	31653,	137),
(37220,	16,	1725944841,	546,	17.2,	77.5,	31652,	136),
(37221,	16,	1725944848,	545,	17.2,	77.5,	31624,	134),
(37222,	16,	1725944855,	545,	17.2,	77.5,	31627,	133),
(37223,	16,	1725944862,	544,	17.2,	77.5,	31627,	131),
(37224,	16,	1725944869,	544,	17.2,	77.5,	31606,	129),
(37225,	16,	1725944876,	545,	17.2,	77.5,	31636,	128),
(37226,	16,	1725944883,	546,	17.2,	77.4,	31688,	126),
(37227,	16,	1725944890,	545,	17.2,	77.5,	31631,	124),
(37228,	16,	1725944897,	545,	17.2,	77.4,	31637,	122),
(37229,	16,	1725944904,	546,	17.2,	77.5,	31629,	120),
(37230,	16,	1725944911,	548,	17.2,	77.5,	31686,	117),
(37231,	16,	1725944918,	548,	17.2,	77.5,	31641,	116),
(37232,	16,	1725944925,	548,	17.2,	77.4,	31635,	114),
(37233,	16,	1725944932,	548,	17.2,	77.5,	31617,	112),
(37234,	16,	1725944939,	549,	17.2,	77.4,	31649,	110),
(37235,	16,	1725944946,	548,	0,	0,	30216,	112),
(37236,	16,	1725944953,	548,	17.2,	77.5,	31642,	112),
(37237,	16,	1725944960,	547,	17.2,	77.5,	31588,	112),
(37238,	16,	1725944967,	548,	17.2,	77.5,	31657,	111),
(37239,	16,	1725944974,	548,	0,	0,	30185,	115),
(37240,	16,	1725944982,	548,	17.2,	77.4,	31625,	114),
(37241,	16,	1725944989,	549,	17.2,	77.5,	31594,	114),
(37242,	16,	1725944996,	550,	17.2,	77.5,	31603,	114),
(37243,	16,	1725945004,	550,	0,	0,	33002,	113),
(37244,	16,	1725945011,	549,	17.2,	77.6,	31598,	113),
(37245,	16,	1725945018,	549,	17.2,	77.5,	31613,	113),
(37246,	16,	1725945025,	550,	17.2,	77.5,	31622,	113),
(37247,	16,	1725945032,	550,	17.2,	77.6,	31599,	113),
(37248,	16,	1725945039,	550,	0,	0,	30195,	118),
(37249,	16,	1725945046,	550,	17.2,	77.6,	31618,	117),
(37250,	16,	1725945053,	550,	17.2,	77.6,	31588,	117),
(37251,	16,	1725945060,	551,	17.2,	77.6,	31601,	117),
(37252,	16,	1725945067,	551,	0,	0,	30212,	131),
(37253,	16,	1725945074,	550,	17.2,	77.6,	31647,	128),
(37254,	16,	1725945081,	551,	17.2,	77.6,	31634,	127),
(37255,	16,	1725945088,	551,	17.2,	77.6,	31614,	125),
(37256,	16,	1725945095,	550,	17.2,	77.6,	31653,	125),
(37257,	16,	1725945102,	550,	17.2,	77.6,	31604,	124),
(37258,	16,	1725945110,	550,	17.2,	77.6,	31598,	124),
(37259,	16,	1725945117,	550,	17.2,	77.6,	31563,	124),
(37260,	16,	1725945124,	550,	17.2,	77.6,	31631,	123),
(37261,	16,	1725945131,	550,	17.2,	77.6,	31647,	123),
(37262,	16,	1725945138,	550,	17.2,	77.6,	31647,	123),
(37263,	16,	1725945145,	550,	17.2,	77.6,	31638,	123),
(37264,	16,	1725945152,	550,	17.2,	77.6,	31657,	122),
(37265,	16,	1725945159,	549,	17.2,	77.5,	31662,	122),
(37266,	16,	1725945166,	549,	17.2,	77.5,	31656,	121),
(37267,	16,	1725945173,	549,	17.2,	77.5,	31658,	121),
(37268,	16,	1725945180,	548,	17.2,	77.5,	31663,	120),
(37269,	16,	1725945187,	548,	17.1,	77.4,	31678,	119),
(37270,	16,	1725945194,	548,	17.1,	77.5,	31659,	118),
(37271,	16,	1725945201,	548,	17.2,	77.6,	31657,	117),
(37272,	16,	1725945208,	547,	17.2,	77.5,	31649,	116),
(37273,	16,	1725945215,	547,	17.1,	77.5,	31681,	115),
(37274,	16,	1725945222,	546,	17.2,	77.5,	31686,	114),
(37275,	16,	1725945229,	546,	17.2,	77.4,	31668,	112),
(37276,	16,	1725945236,	545,	17.2,	77.4,	31649,	111),
(37277,	16,	1725945243,	545,	17.2,	77.4,	31673,	110),
(37278,	16,	1725945250,	545,	17.1,	77.3,	31677,	109),
(37279,	16,	1725945257,	545,	17.2,	77.3,	31668,	108),
(37280,	16,	1725945264,	545,	0,	0,	33074,	104),
(37281,	16,	1725945271,	545,	17.2,	77.3,	31658,	104),
(37282,	16,	1725945278,	545,	17.1,	77.3,	31663,	104),
(37283,	16,	1725945285,	544,	17.2,	77.2,	31673,	103),
(37284,	16,	1725945292,	543,	17.2,	77.2,	31677,	103),
(37285,	16,	1725945299,	543,	17.1,	77.2,	31649,	103),
(37286,	16,	1725945306,	543,	17.1,	77.2,	31655,	103),
(37287,	16,	1725945313,	543,	17.1,	77.2,	31674,	103),
(37288,	16,	1725945320,	542,	17.1,	77.1,	31676,	103),
(37289,	16,	1725945327,	543,	17.1,	77.1,	31663,	103),
(37290,	16,	1725945334,	542,	17.1,	77,	31679,	102),
(37291,	16,	1725945341,	542,	17.1,	77,	31679,	102),
(37292,	16,	1725945348,	542,	17.1,	77.1,	31676,	102),
(37293,	16,	1725945355,	542,	17.1,	77.1,	31664,	102),
(37294,	16,	1725945362,	541,	17.1,	77,	31658,	102),
(37295,	16,	1725945369,	541,	17.1,	77,	31669,	102),
(37296,	16,	1725945376,	540,	17.1,	76.9,	31669,	102),
(37297,	16,	1725945383,	540,	17.1,	77,	31656,	102),
(37298,	16,	1725945390,	540,	17.1,	76.9,	31616,	102),
(37299,	16,	1725945397,	540,	17.1,	76.9,	31657,	102),
(37300,	16,	1725945404,	539,	0,	0,	33073,	100),
(37301,	16,	1725945411,	539,	17.1,	76.8,	31652,	100),
(37302,	16,	1725945418,	539,	17.1,	76.8,	31673,	101),
(37303,	16,	1725945425,	540,	17.1,	76.8,	31704,	101),
(37304,	16,	1725945433,	540,	0,	0,	33031,	99),
(37305,	16,	1725945440,	540,	17.1,	76.8,	31646,	99),
(37306,	16,	1725945447,	540,	17.1,	76.8,	31649,	100),
(37307,	16,	1725945454,	539,	17.1,	76.8,	31668,	100),
(37308,	16,	1725945461,	539,	17.1,	76.8,	31679,	100),
(37309,	16,	1725945468,	539,	17.1,	76.8,	31679,	100),
(37310,	16,	1725945475,	540,	17.1,	76.8,	31652,	101),
(37311,	16,	1725945482,	539,	17.1,	76.7,	31671,	101),
(37312,	16,	1725945489,	538,	17.1,	76.7,	31678,	101),
(37313,	16,	1725945496,	539,	17.1,	76.8,	31682,	101),
(37314,	16,	1725945503,	539,	17.1,	76.7,	31660,	101),
(37315,	16,	1725945510,	539,	0,	0,	30249,	113),
(37316,	16,	1725945517,	537,	17.1,	76.7,	31693,	119),
(37317,	16,	1725945524,	537,	17.1,	76.7,	31689,	118),
(37318,	16,	1725945531,	537,	17.1,	76.6,	31675,	117),
(37319,	16,	1725945538,	536,	17.1,	76.6,	31662,	116),
(37320,	16,	1725945545,	536,	17.1,	76.6,	31662,	116),
(37321,	16,	1725945552,	536,	17.1,	76.6,	31686,	115),
(37322,	16,	1725945559,	536,	17.1,	76.6,	31651,	115),
(37323,	16,	1725945566,	535,	0,	0,	30238,	133),
(37324,	16,	1725945573,	534,	17.1,	76.6,	31643,	131),
(37325,	16,	1725945580,	534,	17.1,	76.6,	31672,	129),
(37326,	16,	1725945587,	535,	17.1,	76.6,	31672,	127),
(37327,	16,	1725945594,	535,	0,	0,	30240,	144),
(37328,	16,	1725945601,	535,	17.1,	76.6,	31653,	141),
(37329,	16,	1725945608,	535,	17.1,	76.7,	31656,	138),
(37330,	16,	1725945615,	536,	17.1,	76.6,	31657,	135),
(37331,	16,	1725945622,	536,	0,	0,	30238,	152),
(37332,	16,	1725945629,	537,	17.1,	76.6,	31624,	147),
(37333,	16,	1725945636,	536,	17.1,	76.7,	31700,	143),
(37334,	16,	1725945643,	536,	17.1,	76.6,	31629,	139),
(37335,	16,	1725945650,	536,	17.1,	76.6,	31691,	136),
(37336,	16,	1725945657,	536,	17.1,	76.6,	31669,	132),
(37337,	16,	1725945664,	536,	17.1,	76.6,	31701,	129),
(37338,	16,	1725945671,	536,	17.1,	76.6,	31692,	126),
(37339,	16,	1725945678,	535,	17.1,	76.6,	31676,	124),
(37340,	16,	1725945685,	535,	17.1,	76.6,	31693,	123),
(37341,	16,	1725945692,	535,	17.1,	76.6,	31709,	121),
(37342,	16,	1725945699,	535,	17.1,	76.6,	31687,	121),
(37343,	16,	1725945706,	535,	17.1,	76.6,	31659,	120),
(37344,	16,	1725945713,	535,	17.1,	76.6,	31660,	120),
(37345,	16,	1725945720,	535,	17.1,	76.6,	31685,	120),
(37346,	16,	1725945727,	535,	17.1,	76.6,	31607,	119),
(37347,	16,	1725945734,	535,	17.1,	76.6,	31277,	119),
(37348,	16,	1725945741,	535,	17.1,	76.6,	31655,	119),
(37349,	16,	1725945748,	535,	17.1,	76.6,	31659,	119),
(37350,	16,	1725945755,	535,	17.1,	76.6,	31654,	119),
(37351,	16,	1725945762,	535,	17.1,	76.6,	31643,	119),
(37352,	16,	1725945769,	535,	17.1,	76.7,	31634,	119),
(37353,	16,	1725945776,	536,	17.1,	76.6,	31646,	119),
(37354,	16,	1725945783,	536,	0,	0,	30240,	127),
(37355,	16,	1725945790,	536,	17.1,	76.7,	31655,	126),
(37356,	16,	1725945797,	536,	17.1,	76.7,	31636,	125),
(37357,	16,	1725945804,	537,	17.1,	76.7,	31644,	125),
(37358,	16,	1725945811,	537,	17.1,	76.8,	31661,	124),
(37359,	16,	1725945818,	537,	17.1,	76.7,	31678,	124),
(37360,	16,	1725945825,	537,	17.1,	76.8,	31613,	124),
(37361,	16,	1725945832,	538,	17.1,	76.8,	31634,	124),
(37362,	16,	1725945839,	537,	17.1,	76.9,	31639,	124),
(37363,	16,	1725945846,	537,	17.1,	76.8,	31657,	124),
(37364,	16,	1725945853,	537,	17.1,	76.8,	31671,	124),
(37365,	16,	1725945860,	538,	17.1,	76.8,	31650,	123),
(37366,	16,	1725945867,	538,	17,	76.8,	31633,	123),
(37367,	16,	1725945874,	539,	17.1,	76.8,	31654,	123),
(37368,	16,	1725945881,	539,	17.1,	76.8,	31656,	123),
(37369,	16,	1725945888,	540,	17,	76.8,	31643,	123),
(37370,	16,	1725945895,	541,	0,	0,	30239,	128),
(37371,	16,	1725945902,	542,	17.1,	76.8,	31661,	128),
(37372,	16,	1725945909,	544,	17,	76.7,	31668,	127),
(37373,	16,	1725945916,	546,	17.1,	76.8,	31657,	127),
(37374,	16,	1725945923,	547,	0,	0,	30222,	141),
(37375,	16,	1725945930,	549,	17.1,	76.8,	31634,	138),
(37376,	16,	1725945937,	550,	17.1,	76.7,	31654,	136),
(37377,	16,	1725945944,	551,	17.1,	76.7,	31674,	135),
(37378,	16,	1725945951,	551,	17.1,	76.8,	31657,	134),
(37379,	16,	1725945958,	551,	17.1,	76.7,	31642,	133),
(37380,	16,	1725945965,	551,	17.1,	76.6,	31644,	133),
(37381,	16,	1725945972,	551,	17.1,	76.6,	31625,	132),
(37382,	16,	1725945979,	550,	17.1,	76.6,	31639,	132),
(37383,	16,	1725945986,	550,	17.1,	76.6,	31611,	132),
(37384,	16,	1725945993,	550,	17.1,	76.6,	31616,	132),
(37385,	16,	1725946000,	550,	17.1,	76.6,	31616,	132),
(37386,	16,	1725946007,	549,	17.1,	76.6,	31656,	131),
(37387,	16,	1725946014,	550,	17.1,	76.6,	31638,	131),
(37388,	16,	1725946021,	550,	17.1,	76.5,	31623,	131),
(37389,	16,	1725946028,	550,	17.1,	76.6,	31622,	131),
(37390,	16,	1725946035,	550,	17.1,	76.6,	31659,	130),
(37391,	16,	1725946042,	551,	17.1,	76.6,	31637,	130),
(37392,	16,	1725946049,	551,	17.1,	76.6,	31617,	129),
(37393,	16,	1725946056,	552,	17.1,	76.7,	31633,	129),
(37394,	16,	1725946063,	553,	17.1,	76.6,	33557,	128),
(37395,	16,	1725946070,	553,	17.1,	76.7,	31635,	128),
(37396,	16,	1725946077,	554,	17.1,	76.7,	31597,	127),
(37397,	16,	1725946084,	554,	17,	76.7,	31595,	127),
(37398,	16,	1725946091,	554,	17.1,	76.7,	31532,	127),
(37399,	16,	1725946098,	555,	17.1,	76.7,	31615,	127),
(37400,	16,	1725946105,	556,	17.1,	76.7,	31583,	126),
(37401,	16,	1725946112,	556,	0,	0,	30169,	130),
(37402,	16,	1725946119,	556,	17.1,	76.7,	31524,	130),
(37403,	16,	1725946126,	557,	17.1,	76.6,	31570,	130),
(37404,	16,	1725946133,	558,	17.1,	76.6,	31538,	129),
(37405,	16,	1725946140,	558,	17.1,	76.5,	31583,	129),
(37406,	16,	1725946147,	559,	17.1,	76.5,	31536,	129),
(37407,	16,	1725946154,	559,	17.1,	76.4,	31581,	129),
(37408,	16,	1725946161,	561,	17.1,	76.4,	31611,	129),
(37409,	16,	1725946168,	561,	17,	76.5,	31615,	129),
(37410,	16,	1725946175,	561,	17.1,	76.4,	31510,	129),
(37411,	16,	1725946182,	562,	17.1,	76.4,	31585,	128),
(37412,	16,	1725946189,	562,	17.1,	76.5,	31535,	128),
(37413,	16,	1725946196,	561,	0,	0,	30157,	137),
(37414,	16,	1725946203,	562,	17,	76.5,	31538,	136),
(37415,	16,	1725946211,	561,	17.1,	76.5,	31568,	135),
(37416,	16,	1725946218,	562,	17.1,	76.4,	31537,	135),
(37417,	16,	1725946225,	562,	0,	0,	30141,	150),
(37418,	16,	1725946232,	562,	17,	76.5,	31528,	147),
(37419,	16,	1725946239,	563,	17,	76.5,	31579,	144),
(37420,	16,	1725946246,	564,	17.1,	76.5,	31644,	141),
(37421,	16,	1725946253,	563,	17.1,	76.5,	31596,	140),
(37422,	16,	1725946260,	563,	17,	76.5,	31622,	138),
(37423,	16,	1725946267,	564,	17.1,	76.5,	31580,	137),
(37424,	16,	1725946274,	566,	17.1,	76.4,	31615,	137),
(37425,	16,	1725946281,	567,	17.1,	76.4,	31600,	137),
(37426,	16,	1725946288,	567,	17.1,	76.3,	31595,	136),
(37427,	16,	1725946295,	566,	17.1,	76.3,	31583,	136),
(37428,	16,	1725946302,	567,	17.1,	76.2,	31584,	136),
(37429,	16,	1725946309,	566,	17.1,	76.2,	31605,	136),
(37430,	16,	1725946316,	566,	17.1,	76.2,	31603,	136),
(37431,	16,	1725946323,	566,	17.1,	76.2,	31583,	135),
(37432,	16,	1725946330,	567,	17.1,	76.1,	31598,	135),
(37433,	16,	1725946337,	566,	17,	76.1,	31624,	134),
(37434,	16,	1725946344,	566,	17,	76.1,	31619,	134),
(37435,	16,	1725946351,	566,	17,	76.1,	31606,	133),
(37436,	16,	1725946358,	567,	17,	76.1,	31612,	132),
(37437,	16,	1725946365,	567,	0,	0,	29941,	135),
(37438,	16,	1725946372,	567,	17,	76.1,	31633,	134),
(37439,	16,	1725946379,	568,	17,	76,	31586,	134),
(37440,	16,	1725946386,	569,	17,	76,	31593,	134),
(37441,	16,	1725946393,	568,	17,	76,	32844,	134),
(37442,	16,	1725946400,	568,	17,	76,	31650,	134),
(37443,	16,	1725946407,	567,	17.1,	76,	31626,	133),
(37444,	16,	1725946414,	566,	17.1,	76,	31603,	133),
(37445,	16,	1725946421,	565,	17.1,	76,	31619,	132),
(37446,	16,	1725946428,	565,	17.1,	75.9,	31649,	132),
(37447,	16,	1725946435,	566,	17.1,	75.9,	31615,	131),
(37448,	16,	1725946442,	565,	17.1,	75.9,	31599,	130),
(37449,	16,	1725946449,	564,	17.1,	75.8,	31609,	129),
(37450,	16,	1725946456,	564,	17.1,	75.9,	31587,	129),
(37451,	16,	1725946463,	565,	17.1,	75.8,	31597,	128),
(37452,	16,	1725946470,	564,	17.1,	75.9,	31601,	127),
(37453,	16,	1725946477,	563,	17.1,	75.8,	31617,	126),
(37454,	16,	1725946484,	563,	17.1,	75.8,	31640,	124),
(37455,	16,	1725946491,	563,	17.1,	75.8,	31617,	123),
(37456,	16,	1725946498,	563,	17.1,	75.7,	31552,	122),
(37457,	16,	1725946505,	563,	17.1,	75.7,	31601,	121),
(37458,	16,	1725946512,	563,	17.1,	75.8,	31619,	120),
(37459,	16,	1725946519,	563,	17.1,	75.8,	31616,	119),
(37460,	16,	1725946526,	562,	0,	0,	30211,	121),
(37461,	16,	1725946533,	562,	17.1,	75.8,	31596,	121),
(37462,	16,	1725946540,	562,	17.1,	75.8,	31572,	120),
(37463,	16,	1725946547,	562,	17.1,	75.8,	31603,	120),
(37464,	16,	1725946554,	562,	0,	0,	30120,	130),
(37465,	16,	1725946561,	562,	17.1,	75.8,	31569,	129),
(37466,	16,	1725946568,	562,	17.1,	75.7,	31669,	128),
(37467,	16,	1725946575,	562,	17.1,	75.8,	31635,	127),
(37468,	16,	1725946582,	562,	17.1,	75.8,	31611,	127),
(37469,	16,	1725946589,	563,	17.1,	75.7,	31597,	126),
(37470,	16,	1725946596,	562,	17.1,	75.8,	31538,	126),
(37471,	16,	1725946603,	563,	17.1,	75.7,	31601,	126),
(37472,	16,	1725946610,	563,	17.1,	75.8,	31536,	126),
(37473,	16,	1725946617,	563,	17.1,	75.7,	31580,	126),
(37474,	16,	1725946624,	563,	17.1,	75.8,	31627,	126),
(37475,	16,	1725946631,	564,	17.1,	75.8,	31620,	125),
(37476,	16,	1725946638,	564,	17.1,	75.7,	31688,	125),
(37477,	16,	1725946645,	564,	17.1,	75.8,	31623,	124),
(37478,	16,	1725946652,	566,	17.1,	75.8,	31618,	124),
(37479,	16,	1725946659,	567,	17.1,	75.7,	31612,	123),
(37480,	16,	1725946666,	567,	17.1,	75.7,	32005,	123),
(37481,	16,	1725946673,	567,	17.1,	75.7,	31580,	122),
(37482,	16,	1725946680,	568,	17.1,	75.8,	31587,	121),
(37483,	16,	1725946687,	568,	17.1,	75.8,	31618,	120),
(37484,	16,	1725946694,	568,	17.1,	75.7,	31602,	120),
(37485,	16,	1725946701,	569,	17.1,	75.8,	31598,	119),
(37486,	16,	1725946708,	570,	17.1,	75.7,	31580,	118),
(37487,	16,	1725946715,	569,	17.1,	75.7,	31623,	117),
(37488,	16,	1725946722,	568,	17.1,	75.7,	31611,	116),
(37489,	16,	1725946729,	569,	17.1,	75.8,	31604,	115),
(37490,	16,	1725946736,	570,	17.1,	75.7,	31596,	114),
(37491,	16,	1725946743,	570,	17.1,	75.7,	31611,	113),
(37492,	16,	1725946750,	570,	17.1,	75.7,	31626,	114),
(37493,	16,	1725946757,	570,	17.1,	75.8,	31609,	114),
(37494,	16,	1725946764,	571,	17.1,	75.8,	31602,	113),
(37495,	16,	1725946771,	571,	17.1,	75.8,	31602,	113),
(37496,	16,	1725946778,	570,	17.1,	75.8,	31619,	112),
(37497,	16,	1725946785,	570,	17.1,	75.8,	31598,	112),
(37498,	16,	1725946792,	571,	17.1,	75.8,	31595,	111),
(37499,	16,	1725946799,	572,	0,	0,	30090,	113),
(37500,	16,	1725946806,	572,	17.1,	75.8,	31568,	113),
(37501,	16,	1725946813,	572,	17.1,	75.7,	31555,	113),
(37502,	16,	1725946820,	573,	17.1,	75.7,	31573,	113),
(37503,	16,	1725946827,	573,	0,	0,	30164,	125),
(37504,	16,	1725946834,	574,	17.1,	75.7,	31606,	124),
(37505,	16,	1725946841,	574,	17.1,	75.7,	31548,	123),
(37506,	16,	1725946848,	574,	17.1,	75.7,	31567,	122),
(37507,	16,	1725946855,	573,	0,	0,	30223,	139),
(37508,	16,	1725946862,	573,	17.1,	75.7,	31597,	135),
(37509,	16,	1725946869,	573,	17.1,	75.7,	31676,	132),
(37510,	16,	1725946876,	573,	17.1,	75.7,	31601,	130),
(37511,	16,	1725946883,	572,	17.1,	75.7,	31570,	128),
(37512,	16,	1725946890,	572,	17.1,	75.7,	31575,	127),
(37513,	16,	1725946897,	571,	17.1,	75.7,	31587,	126),
(37514,	16,	1725946904,	572,	17.1,	75.7,	31567,	125),
(37515,	16,	1725946911,	571,	17.1,	75.7,	31554,	125),
(37516,	16,	1725946918,	571,	17.1,	75.7,	31538,	124),
(37517,	16,	1725946925,	569,	17.1,	75.7,	31563,	124),
(37518,	16,	1725946932,	570,	17.1,	75.7,	31543,	124),
(37519,	16,	1725946939,	570,	17.1,	75.7,	31554,	124),
(37520,	16,	1725946946,	570,	17.1,	75.8,	31516,	124),
(37521,	16,	1725946953,	570,	17.1,	75.9,	31543,	124),
(37522,	16,	1725946960,	570,	17.1,	75.8,	31547,	123),
(37523,	16,	1725946967,	570,	17.1,	75.8,	31501,	123),
(37524,	16,	1725946974,	570,	17.1,	75.9,	31484,	123),
(37525,	16,	1725946982,	571,	17.1,	75.9,	31487,	123),
(37526,	16,	1725946989,	572,	17.1,	75.9,	31508,	123),
(37527,	16,	1725946996,	572,	17.1,	75.9,	31482,	123),
(37528,	16,	1725947003,	573,	17.1,	75.9,	31463,	123),
(37529,	16,	1725947010,	574,	17.1,	75.9,	31469,	123),
(37530,	16,	1725947017,	574,	17.1,	75.9,	31489,	123),
(37531,	16,	1725947024,	574,	17.1,	75.9,	31468,	123),
(37532,	16,	1725947031,	574,	17.1,	75.9,	31455,	123),
(37533,	16,	1725947038,	575,	17.1,	76,	31447,	123),
(37534,	16,	1725947045,	575,	17.1,	76,	31474,	123),
(37535,	16,	1725947052,	575,	17.1,	76,	31470,	123),
(37536,	16,	1725947059,	575,	17.1,	76,	31421,	123),
(37537,	16,	1725947066,	576,	17.1,	76,	31448,	123),
(37538,	16,	1725947073,	576,	17.1,	76,	31482,	123),
(37539,	16,	1725947080,	575,	17.1,	76,	31464,	123),
(37540,	16,	1725947087,	576,	17.1,	76,	31446,	123),
(37541,	16,	1725947094,	576,	17.1,	76,	31443,	123),
(37542,	16,	1725947101,	576,	17.1,	76,	31439,	123),
(37543,	16,	1725947108,	576,	17.1,	75.9,	31415,	123),
(37544,	16,	1725947115,	576,	17.1,	76,	31362,	123),
(37545,	16,	1725947122,	576,	17.1,	76,	31398,	123),
(37546,	16,	1725947129,	576,	17.1,	76,	31361,	123),
(37547,	16,	1725947136,	577,	17.1,	75.9,	31426,	123),
(37548,	16,	1725947143,	577,	17.1,	75.9,	31432,	123),
(37549,	16,	1725947150,	577,	17.1,	75.9,	31433,	123),
(37550,	16,	1725947157,	576,	0,	0,	30032,	138),
(37551,	16,	1725947164,	577,	17.1,	75.9,	31455,	137),
(37552,	16,	1725947171,	576,	17.1,	75.9,	31473,	136),
(37553,	16,	1725947178,	576,	17.1,	75.8,	31438,	135),
(37554,	16,	1725947185,	576,	0,	0,	30025,	152),
(37555,	16,	1725947192,	576,	17.1,	75.8,	31405,	149),
(37556,	16,	1725947199,	576,	17.1,	75.8,	31491,	147),
(37557,	16,	1725947206,	576,	17.1,	75.7,	31450,	144),
(37558,	16,	1725947213,	576,	17.2,	75.7,	31444,	141),
(37559,	16,	1725947220,	576,	17.1,	75.7,	31451,	139),
(37560,	16,	1725947227,	576,	17.1,	75.6,	31485,	137),
(37561,	16,	1725947234,	576,	17.1,	75.6,	31467,	135),
(37562,	16,	1725947241,	576,	17.1,	75.6,	31457,	133),
(37563,	16,	1725947248,	576,	17.1,	75.6,	31462,	132),
(37564,	16,	1725947255,	577,	17.1,	75.6,	31442,	131),
(37565,	16,	1725947262,	577,	17.1,	75.6,	31440,	130),
(37566,	16,	1725947269,	576,	17.1,	75.6,	31088,	129),
(37567,	16,	1725947276,	576,	17.1,	75.6,	31450,	128),
(37568,	16,	1725947283,	577,	17.1,	75.7,	31434,	128),
(37569,	16,	1725947290,	577,	17.1,	75.7,	31445,	127),
(37570,	16,	1725947297,	578,	17.1,	75.6,	31414,	127),
(37571,	16,	1725947304,	577,	17.1,	75.6,	31419,	127),
(37572,	16,	1725947311,	579,	17.1,	75.7,	31450,	126),
(37573,	16,	1725947318,	580,	0,	0,	29961,	142),
(37574,	16,	1725947325,	581,	17.1,	75.7,	31343,	142),
(37575,	16,	1725947332,	581,	17.1,	75.7,	31323,	140),
(37576,	16,	1725947339,	583,	17.1,	75.7,	31392,	139),
(37577,	16,	1725947346,	582,	17.1,	75.7,	31349,	138),
(37578,	16,	1725947353,	581,	17.1,	75.7,	31389,	134),
(37579,	16,	1725947360,	582,	17.1,	75.7,	31402,	133),
(37580,	16,	1725947367,	582,	17.1,	75.7,	31399,	133),
(37581,	16,	1725947374,	581,	17.1,	75.7,	31429,	132),
(37582,	16,	1725947381,	580,	17.1,	75.7,	31414,	132),
(37583,	16,	1725947388,	581,	17.1,	75.6,	31412,	131),
(37584,	16,	1725947395,	581,	17.1,	75.6,	31377,	131),
(37585,	16,	1725947402,	582,	0,	0,	30041,	147),
(37586,	16,	1725947409,	582,	17.1,	75.6,	31409,	144),
(37587,	16,	1725947416,	581,	17.1,	75.7,	31428,	142),
(37588,	16,	1725947423,	582,	17.1,	75.6,	31388,	140),
(37589,	16,	1725947430,	581,	17.1,	75.6,	31389,	138),
(37590,	16,	1725947437,	582,	17.1,	75.6,	31378,	137),
(37591,	16,	1725947444,	581,	17.1,	75.6,	31409,	136),
(37592,	16,	1725947451,	581,	17.1,	75.5,	31385,	135),
(37593,	16,	1725947458,	581,	17.1,	75.6,	31442,	134),
(37594,	16,	1725947465,	581,	17.1,	75.5,	31444,	133),
(37595,	16,	1725947472,	581,	17.1,	75.5,	31463,	133),
(37596,	16,	1725947479,	582,	17.1,	75.5,	31429,	132),
(37597,	16,	1725947486,	582,	0,	0,	30056,	147),
(37598,	16,	1725947493,	582,	17.1,	75.6,	31455,	144),
(37599,	16,	1725947500,	582,	17.1,	75.5,	31433,	142),
(37600,	16,	1725947507,	583,	17.1,	75.5,	31380,	141),
(37601,	16,	1725947514,	583,	17.1,	75.6,	31386,	140),
(37602,	16,	1725947521,	583,	17.1,	75.5,	31328,	139),
(37603,	16,	1725947528,	583,	17.1,	75.6,	31339,	138),
(37604,	16,	1725947535,	585,	17.1,	75.6,	31400,	137),
(37605,	16,	1725947542,	584,	17.1,	75.6,	31408,	136),
(37606,	16,	1725947549,	584,	17.1,	75.6,	31419,	136),
(37607,	16,	1725947556,	584,	17.1,	75.7,	31461,	135),
(37608,	16,	1725947563,	585,	17.1,	75.7,	31461,	135),
(37609,	16,	1725947570,	584,	0,	0,	32370,	135),
(37610,	16,	1725947577,	584,	17.1,	75.7,	31464,	134),
(37611,	16,	1725947584,	585,	17.1,	75.7,	31439,	134),
(37612,	16,	1725947591,	585,	17.1,	75.7,	31424,	134),
(37613,	16,	1725947598,	585,	17.1,	75.8,	32074,	134),
(37614,	16,	1725947605,	585,	17.1,	75.8,	31448,	134),
(37615,	16,	1725947612,	585,	17.1,	75.8,	31433,	134),
(37616,	16,	1725947619,	586,	17.1,	75.8,	31426,	134),
(37617,	16,	1725947626,	585,	17.1,	75.8,	31454,	133),
(37618,	16,	1725947633,	585,	17.1,	75.8,	31483,	133),
(37619,	16,	1725947640,	585,	17.1,	75.8,	31483,	133),
(37620,	16,	1725947647,	583,	0,	0,	30072,	137),
(37621,	16,	1725947654,	581,	17.1,	75.8,	31468,	137),
(37622,	16,	1725947661,	581,	17.1,	75.8,	31488,	136),
(37623,	16,	1725947668,	580,	17.1,	75.7,	31480,	136),
(37624,	16,	1725947675,	579,	17.1,	75.6,	31487,	136),
(37625,	16,	1725947682,	577,	17.1,	75.5,	31493,	135),
(37626,	16,	1725947689,	577,	17.1,	75.4,	31505,	135),
(37627,	16,	1725947696,	577,	17.1,	75.4,	31508,	135),
(37628,	16,	1725947703,	575,	17.1,	75.4,	31505,	135),
(37629,	16,	1725947710,	575,	17.1,	75.4,	31536,	134),
(37630,	16,	1725947717,	574,	17.1,	75.3,	31496,	134),
(37631,	16,	1725947724,	574,	17.1,	75.2,	31564,	133),
(37632,	16,	1725947731,	570,	17.1,	75.2,	31528,	133),
(37633,	16,	1725947738,	571,	17.1,	75.1,	31554,	132),
(37634,	16,	1725947745,	570,	17.1,	75.1,	31540,	130),
(37635,	16,	1725947753,	570,	17.1,	75.1,	31546,	129),
(37636,	16,	1725947760,	570,	0,	0,	30120,	131),
(37637,	16,	1725947767,	570,	17.1,	75,	31526,	131),
(37638,	16,	1725947774,	570,	17.1,	75,	31534,	130),
(37639,	16,	1725947781,	570,	17.1,	75,	31556,	130),
(37640,	16,	1725947788,	569,	0,	0,	30148,	138),
(37641,	16,	1725947795,	570,	17.1,	74.9,	31555,	137),
(37642,	16,	1725947802,	570,	17.1,	74.8,	31514,	136),
(37643,	16,	1725947809,	569,	17.1,	74.8,	31544,	136),
(37644,	16,	1725947816,	569,	17.1,	74.8,	31509,	135),
(37645,	16,	1725947823,	569,	17.1,	74.8,	31496,	135),
(37646,	16,	1725947830,	568,	17.1,	74.7,	31497,	135),
(37647,	16,	1725947837,	568,	17.1,	74.7,	31504,	135),
(37648,	16,	1725947844,	567,	17.1,	74.8,	31526,	134),
(37649,	16,	1725947851,	567,	17.1,	74.8,	31511,	134),
(37650,	16,	1725947858,	567,	17.1,	74.7,	31497,	134),
(37651,	16,	1725947865,	567,	17.1,	74.7,	31514,	133),
(37652,	16,	1725947872,	567,	17.1,	74.7,	31527,	132),
(37653,	16,	1725947879,	567,	17.1,	74.7,	31517,	132),
(37654,	16,	1725947886,	567,	17.1,	74.6,	31510,	131),
(37655,	16,	1725947893,	566,	17.1,	74.6,	31528,	129),
(37656,	16,	1725947900,	565,	17.1,	74.6,	32160,	128),
(37657,	16,	1725947907,	565,	17.1,	74.6,	31537,	127),
(37658,	16,	1725947914,	565,	17.1,	74.6,	31539,	125),
(37659,	16,	1725947921,	565,	17.1,	74.6,	31525,	123),
(37660,	16,	1725947928,	564,	17.1,	74.5,	31544,	121),
(37661,	16,	1725947935,	564,	17.1,	74.5,	31562,	119),
(37662,	16,	1725947942,	564,	17.1,	74.5,	31540,	117),
(37663,	16,	1725947949,	563,	17.1,	74.5,	31525,	115),
(37664,	16,	1725947956,	562,	17.1,	74.5,	31541,	114),
(37665,	16,	1725947963,	562,	17.1,	74.4,	31541,	112),
(37666,	16,	1725947970,	562,	17.1,	74.4,	31541,	110),
(37667,	16,	1725947977,	561,	17.1,	74.4,	31524,	108),
(37668,	16,	1725947984,	561,	17.1,	74.4,	31468,	108),
(37669,	16,	1725947991,	561,	17.1,	74.4,	31488,	107),
(37670,	16,	1725947998,	561,	17.1,	74.4,	31572,	105),
(37671,	16,	1725948005,	560,	17.1,	74.3,	31516,	102),
(37672,	16,	1725948012,	560,	17.1,	74.4,	31376,	101),
(37673,	16,	1725948019,	560,	17.1,	74.3,	31494,	101),
(37674,	16,	1725948026,	560,	17.1,	74.3,	31478,	100),
(37675,	16,	1725948033,	559,	17.1,	74.3,	31537,	99),
(37676,	16,	1725948040,	559,	17.1,	74.2,	31511,	97),
(37677,	16,	1725948047,	559,	17.1,	74.2,	31544,	96),
(37678,	16,	1725948054,	559,	17.1,	74.2,	31517,	95),
(37679,	16,	1725948061,	558,	0,	0,	30147,	98),
(37680,	16,	1725948068,	558,	17.1,	74.2,	31549,	98),
(37681,	16,	1725948075,	558,	17.1,	74.2,	31540,	98),
(37682,	16,	1725948082,	558,	17.1,	74.2,	31540,	97),
(37683,	16,	1725948089,	558,	0,	0,	30131,	100),
(37684,	16,	1725948096,	558,	17.1,	74.2,	31569,	99),
(37685,	16,	1725948103,	558,	17.1,	74.2,	31553,	99),
(37686,	16,	1725948110,	558,	17.1,	74.2,	31537,	99),
(37687,	16,	1725948117,	559,	0,	0,	30127,	110),
(37688,	16,	1725948124,	559,	17.1,	74.1,	31533,	109),
(37689,	16,	1725948131,	560,	17.1,	74.1,	31548,	108),
(37690,	16,	1725948138,	561,	17.1,	74.1,	31526,	108),
(37691,	16,	1725948145,	561,	17.1,	74.1,	31522,	107),
(37692,	16,	1725948152,	561,	17.1,	74,	31558,	107),
(37693,	16,	1725948159,	561,	17,	74,	31547,	107),
(37694,	16,	1725948166,	562,	17.1,	74,	31560,	107),
(37695,	16,	1725948173,	561,	17.1,	74,	31520,	107),
(37696,	16,	1725948180,	562,	17.1,	73.9,	31564,	107),
(37697,	16,	1725948187,	562,	17.1,	73.8,	31562,	106),
(37698,	16,	1725948194,	563,	17.1,	73.8,	31537,	106),
(37699,	16,	1725948201,	563,	17,	73.8,	31296,	106),
(37700,	16,	1725948208,	563,	17.1,	73.8,	31595,	105),
(37701,	16,	1725948215,	564,	17.1,	73.7,	31610,	104),
(37702,	16,	1725948222,	563,	17,	73.6,	31585,	103),
(37703,	16,	1725948229,	564,	17,	73.7,	31566,	102),
(37704,	16,	1725948236,	564,	17,	73.7,	31608,	100),
(37705,	16,	1725948243,	565,	17,	73.6,	31612,	99),
(37706,	16,	1725948250,	566,	0,	0,	30187,	100),
(37707,	16,	1725948257,	567,	17,	73.5,	31558,	100),
(37708,	16,	1725948264,	568,	17,	73.5,	31536,	100),
(37709,	16,	1725948271,	570,	17,	73.5,	31571,	99),
(37710,	16,	1725948278,	569,	0,	0,	30192,	105),
(37711,	16,	1725948285,	568,	17,	73.5,	31555,	104),
(37712,	16,	1725948292,	568,	17,	73.5,	31538,	104),
(37713,	16,	1725948299,	568,	17,	73.5,	31551,	104),
(37714,	16,	1725948306,	567,	17,	73.4,	31566,	104),
(37715,	16,	1725948313,	566,	17,	73.4,	31552,	104),
(37716,	16,	1725948320,	566,	17,	73.4,	31564,	104),
(37717,	16,	1725948327,	566,	17,	73.4,	31559,	103),
(37718,	16,	1725948334,	566,	17,	73.3,	31597,	103),
(37719,	16,	1725948341,	566,	17,	73.3,	31567,	103),
(37720,	16,	1725948348,	565,	17,	73.2,	31569,	102),
(37721,	16,	1725948355,	565,	17,	73.2,	31557,	101),
(37722,	16,	1725948362,	564,	0,	0,	30181,	103),
(37723,	16,	1725948369,	564,	17,	73.2,	31582,	103),
(37724,	16,	1725948376,	563,	17,	73.2,	31571,	103),
(37725,	16,	1725948383,	564,	17,	73.2,	31541,	103),
(37726,	16,	1725948390,	563,	0,	0,	30159,	112),
(37727,	16,	1725948397,	563,	17,	73.2,	31573,	111),
(37728,	16,	1725948404,	563,	17,	73.2,	31551,	110),
(37729,	16,	1725948411,	563,	17,	73.2,	31539,	110),
(37730,	16,	1725948418,	563,	17,	73.3,	31560,	110),
(37731,	16,	1725948425,	563,	17,	73.3,	31549,	110),
(37732,	16,	1725948432,	564,	17,	73.3,	31589,	109),
(37733,	16,	1725948439,	565,	17,	73.3,	31494,	109),
(37734,	16,	1725948446,	564,	17,	73.3,	31502,	109),
(37735,	16,	1725948453,	565,	17,	73.4,	31526,	109),
(37736,	16,	1725948460,	566,	17,	73.3,	31572,	109),
(37737,	16,	1725948467,	566,	17,	73.4,	31486,	109),
(37738,	16,	1725948474,	566,	17,	73.3,	31493,	108),
(37739,	16,	1725948481,	566,	17,	73.3,	31540,	108),
(37740,	16,	1725948488,	566,	17,	73.3,	31567,	107),
(37741,	16,	1725948495,	567,	17,	73.3,	31544,	107),
(37742,	16,	1725948502,	566,	17,	73.3,	31188,	106),
(37743,	16,	1725948509,	566,	17,	73.3,	31568,	105),
(37744,	16,	1725948517,	567,	0,	0,	33080,	101),
(37745,	16,	1725948524,	567,	17,	73.2,	31581,	100),
(37746,	16,	1725948531,	566,	17,	73.2,	32099,	99),
(37747,	16,	1725948538,	566,	17,	73.2,	31539,	99),
(37748,	16,	1725948545,	568,	17,	73.1,	31474,	98),
(37749,	16,	1725948552,	568,	17,	73.1,	31509,	97),
(37750,	16,	1725948559,	567,	17,	73.1,	31578,	96),
(37751,	16,	1725948566,	567,	17,	73,	31593,	95),
(37752,	16,	1725948573,	568,	17,	73,	31615,	93),
(37753,	16,	1725948580,	567,	17,	73,	31550,	92),
(37754,	16,	1725948587,	567,	17,	73.1,	31572,	92),
(37755,	16,	1725948594,	567,	17,	73,	31553,	90),
(37756,	16,	1725948601,	568,	17,	73,	31618,	89),
(37757,	16,	1725948608,	568,	17,	73,	31526,	88),
(37758,	16,	1725948615,	568,	17,	73,	31553,	87),
(37759,	16,	1725948622,	568,	17,	73,	31576,	86),
(37760,	16,	1725948629,	569,	17,	73,	31563,	85),
(37761,	16,	1725948636,	569,	17,	73.1,	31543,	85),
(37762,	16,	1725948643,	569,	17,	73.2,	31555,	84),
(37763,	16,	1725948650,	570,	17,	73.1,	31577,	83),
(37764,	16,	1725948657,	570,	17,	73.2,	31568,	83),
(37765,	16,	1725948664,	570,	0,	0,	30144,	87),
(37766,	16,	1725948671,	570,	16.9,	73.1,	31536,	87),
(37767,	16,	1725948678,	570,	16.9,	73.1,	31542,	87),
(37768,	16,	1725948685,	571,	16.9,	73.1,	31561,	86),
(37769,	16,	1725948692,	571,	0,	0,	30149,	89),
(37770,	16,	1725948699,	572,	16.9,	73.2,	31533,	89),
(37771,	16,	1725948706,	572,	16.9,	73.2,	31550,	88),
(37772,	16,	1725948713,	573,	17,	73.2,	31562,	88),
(37773,	16,	1725948720,	574,	0,	0,	30099,	100),
(37774,	16,	1725948727,	574,	16.9,	73.2,	31510,	100),
(37775,	16,	1725948734,	573,	16.9,	73.2,	31456,	99),
(37776,	16,	1725948741,	575,	16.9,	73.2,	31532,	99),
(37777,	16,	1725948748,	574,	16.9,	73.2,	31570,	99),
(37778,	16,	1725948755,	575,	16.9,	73.2,	31533,	98),
(37779,	16,	1725948762,	574,	16.9,	73.2,	31595,	98),
(37780,	16,	1725948769,	575,	16.9,	73.2,	31576,	98),
(37781,	16,	1725948776,	574,	17,	73.2,	31557,	98),
(37782,	16,	1725948783,	574,	17,	73.1,	31536,	98),
(37783,	16,	1725948790,	575,	17,	73.2,	31545,	98),
(37784,	16,	1725948797,	576,	17,	73.2,	31529,	98),
(37785,	16,	1725948804,	577,	17,	73.2,	31629,	97),
(37786,	16,	1725948811,	577,	17,	73.3,	31566,	97),
(37787,	16,	1725948818,	578,	17,	73.3,	31566,	97),
(37788,	16,	1725948825,	580,	17,	73.2,	31572,	97),
(37789,	16,	1725948832,	580,	16.9,	73.2,	31571,	96),
(37790,	16,	1725948839,	580,	17,	73.2,	31542,	96),
(37791,	16,	1725948846,	581,	16.9,	73.3,	31558,	95),
(37792,	16,	1725948853,	580,	17,	73.3,	31568,	95),
(37793,	16,	1725948860,	580,	17,	73.3,	31574,	94),
(37794,	16,	1725948867,	580,	16.9,	73.3,	31546,	94),
(37795,	16,	1725948874,	581,	17,	73.3,	31552,	93),
(37796,	16,	1725948881,	581,	16.9,	73.2,	31544,	92),
(37797,	16,	1725948888,	580,	17,	73.3,	31601,	92),
(37798,	16,	1725948895,	580,	17,	73.2,	31534,	91),
(37799,	16,	1725948902,	581,	17,	73.2,	31562,	90),
(37800,	16,	1725948909,	582,	0,	0,	30161,	91),
(37801,	16,	1725948916,	581,	16.9,	73.3,	31558,	91),
(37802,	16,	1725948923,	582,	17,	73.3,	31573,	91),
(37803,	16,	1725948930,	583,	16.9,	73.3,	31570,	91),
(37804,	16,	1725948937,	583,	17,	73.3,	31544,	91),
(37805,	16,	1725948944,	583,	16.9,	73.2,	31548,	91),
(37806,	16,	1725948951,	583,	17,	73.2,	31563,	91),
(37807,	16,	1725948958,	583,	17,	73.2,	31588,	90),
(37808,	16,	1725948965,	582,	0,	0,	30171,	93),
(37809,	16,	1725948972,	583,	17,	73.1,	31554,	93),
(37810,	16,	1725948979,	582,	17,	73.2,	31536,	93),
(37811,	16,	1725948986,	583,	17,	73.1,	31573,	93),
(37812,	16,	1725948993,	582,	0,	0,	30181,	105),
(37813,	16,	1725949000,	583,	17,	73,	31548,	104),
(37814,	16,	1725949007,	582,	17,	73,	31556,	104),
(37815,	16,	1725949014,	583,	17,	73.1,	31557,	103),
(37816,	16,	1725949021,	583,	17,	73.1,	31545,	103),
(37817,	16,	1725949028,	583,	17,	73.1,	31532,	103),
(37818,	16,	1725949035,	583,	16.9,	73,	31540,	102),
(37819,	16,	1725949042,	583,	16.9,	73,	31557,	102),
(37820,	16,	1725949049,	584,	0,	0,	30164,	116),
(37821,	16,	1725949056,	584,	17,	73,	31533,	114),
(37822,	16,	1725949063,	584,	17,	73,	31519,	113),
(37823,	16,	1725949070,	585,	17,	73,	31531,	113),
(37824,	16,	1725949077,	584,	17,	73,	31558,	112),
(37825,	16,	1725949084,	585,	17,	72.9,	31535,	112),
(37826,	16,	1725949091,	586,	17,	72.9,	31537,	111),
(37827,	16,	1725949098,	586,	17,	72.9,	31553,	111),
(37828,	16,	1725949105,	586,	17,	72.9,	31574,	111),
(37829,	16,	1725949112,	586,	17,	72.9,	31565,	111),
(37830,	16,	1725949119,	586,	17,	72.9,	31553,	111),
(37831,	16,	1725949126,	585,	17,	72.9,	31567,	110),
(37832,	16,	1725949133,	585,	17,	72.9,	32175,	110),
(37833,	16,	1725949140,	585,	17,	72.8,	31536,	110),
(37834,	16,	1725949147,	586,	17,	72.8,	31533,	110),
(37835,	16,	1725949154,	586,	16.9,	72.8,	31528,	110),
(37836,	16,	1725949161,	587,	16.9,	72.8,	31563,	109),
(37837,	16,	1725949168,	588,	16.9,	72.8,	31568,	109),
(37838,	16,	1725949175,	588,	17,	72.8,	31538,	108),
(37839,	16,	1725949182,	588,	0,	0,	30157,	111),
(37840,	16,	1725949189,	588,	17,	72.8,	31573,	111),
(37841,	16,	1725949196,	588,	16.9,	72.7,	31561,	111),
(37842,	16,	1725949203,	589,	17,	72.7,	31509,	111),
(37843,	16,	1725949210,	588,	17,	72.8,	31517,	111),
(37844,	16,	1725949217,	587,	16.9,	72.7,	31486,	111),
(37845,	16,	1725949224,	587,	16.9,	72.7,	31531,	111),
(37846,	16,	1725949231,	588,	16.9,	72.7,	31538,	110),
(37847,	16,	1725949238,	587,	16.9,	72.7,	31547,	110),
(37848,	16,	1725949245,	586,	16.9,	72.7,	31495,	110),
(37849,	16,	1725949252,	586,	17,	72.7,	31543,	110),
(37850,	16,	1725949259,	587,	16.9,	72.7,	31565,	109),
(37851,	16,	1725949266,	586,	17,	72.7,	31573,	109),
(37852,	16,	1725949273,	586,	17,	72.6,	31492,	109),
(37853,	16,	1725949281,	586,	17,	72.6,	31557,	108),
(37854,	16,	1725949288,	586,	16.9,	72.7,	31544,	107),
(37855,	16,	1725949295,	585,	17,	72.5,	31555,	107),
(37856,	16,	1725949302,	586,	17,	72.5,	31526,	106),
(37857,	16,	1725949309,	586,	16.9,	72.4,	31555,	105),
(37858,	16,	1725949316,	586,	17,	72.5,	31566,	104),
(37859,	16,	1725949323,	585,	0,	0,	30186,	105),
(37860,	16,	1725949330,	585,	17,	72.4,	31560,	105),
(37861,	16,	1725949337,	585,	17,	72.4,	31565,	105),
(37862,	16,	1725949344,	586,	17,	72.4,	31560,	105),
(37863,	16,	1725949351,	585,	0,	0,	30198,	112),
(37864,	16,	1725949358,	585,	17,	72.3,	31560,	111),
(37865,	16,	1725949365,	584,	16.9,	72.3,	31563,	111),
(37866,	16,	1725949372,	584,	17,	72.3,	31583,	111),
(37867,	16,	1725949379,	583,	17,	72.3,	31587,	110),
(37868,	16,	1725949386,	583,	17,	72.2,	31551,	110),
(37869,	16,	1725949393,	582,	17,	72.2,	31566,	110),
(37870,	16,	1725949400,	583,	17,	72.2,	31555,	110),
(37871,	16,	1725949407,	582,	17,	72.2,	31530,	110),
(37872,	16,	1725949414,	582,	17,	72.2,	31523,	110),
(37873,	16,	1725949421,	583,	17,	72.2,	31532,	109),
(37874,	16,	1725949428,	584,	17,	72.2,	31542,	109),
(37875,	16,	1725949435,	584,	17,	72.1,	31493,	109),
(37876,	16,	1725949442,	585,	17,	72.1,	31507,	109),
(37877,	16,	1725949449,	586,	17,	72.1,	31470,	108),
(37878,	16,	1725949456,	586,	17,	72.1,	31518,	108),
(37879,	16,	1725949463,	586,	17,	72.1,	31573,	107),
(37880,	16,	1725949470,	587,	17,	72.1,	31560,	107),
(37881,	16,	1725949477,	588,	17,	72.1,	31597,	106),
(37882,	16,	1725949484,	587,	17,	72.2,	31496,	105),
(37883,	16,	1725949491,	587,	17,	72.2,	31549,	106),
(37884,	16,	1725949498,	588,	17,	72.2,	31505,	106),
(37885,	16,	1725949505,	588,	17,	72.2,	31535,	105),
(37886,	16,	1725949512,	587,	17,	72.3,	31515,	105),
(37887,	16,	1725949519,	587,	17,	72.3,	31549,	104),
(37888,	16,	1725949526,	587,	17,	72.2,	31517,	104),
(37889,	16,	1725949533,	588,	17,	72.3,	31545,	103),
(37890,	16,	1725949540,	587,	17,	72.3,	31576,	102),
(37891,	16,	1725949547,	588,	17,	72.3,	31577,	101),
(37892,	16,	1725949554,	587,	17,	72.3,	31512,	101),
(37893,	16,	1725949561,	588,	17,	72.3,	31545,	100),
(37894,	16,	1725949568,	587,	16.9,	72.3,	31469,	99),
(37895,	16,	1725949575,	587,	17,	72.3,	31535,	98),
(37896,	16,	1725949582,	587,	17,	72.3,	31556,	98),
(37897,	16,	1725949589,	587,	16.9,	72.3,	31540,	97),
(37898,	16,	1725949596,	587,	17,	72.3,	31519,	96),
(37899,	16,	1725949603,	587,	17,	72.3,	31539,	95),
(37900,	16,	1725949610,	587,	17,	72.2,	31512,	95),
(37901,	16,	1725949617,	587,	17,	72.2,	31521,	94),
(37902,	16,	1725949624,	588,	0,	0,	30148,	95),
(37903,	16,	1725949631,	589,	17,	72.2,	31542,	95),
(37904,	16,	1725949638,	590,	16.9,	72.2,	31518,	95),
(37905,	16,	1725949645,	591,	17,	72.3,	31539,	95),
(37906,	16,	1725949652,	593,	0,	0,	30131,	102),
(37907,	16,	1725949659,	595,	17,	72.3,	31501,	101),
(37908,	16,	1725949666,	596,	17,	72.3,	31520,	101),
(37909,	16,	1725949673,	598,	17,	72.3,	31525,	101),
(37910,	16,	1725949680,	599,	17,	72.3,	31442,	101),
(37911,	16,	1725949687,	599,	17,	72.3,	31481,	101),
(37912,	16,	1725949694,	599,	17,	72.3,	31488,	101),
(37913,	16,	1725949701,	599,	17,	72.3,	31514,	101),
(37914,	16,	1725949708,	599,	17,	72.3,	31475,	101),
(37915,	16,	1725949715,	600,	16.9,	72.3,	31495,	101),
(37916,	16,	1725949722,	601,	17,	72.3,	31477,	101),
(37917,	16,	1725949729,	601,	17,	72.4,	31491,	101),
(37918,	16,	1725949736,	601,	17,	72.4,	31504,	100),
(37919,	16,	1725949743,	602,	17,	72.5,	31499,	100),
(37920,	16,	1725949750,	603,	17,	72.4,	31485,	100),
(37921,	16,	1725949757,	603,	17,	72.4,	31497,	100),
(37922,	16,	1725949764,	604,	17,	72.5,	31437,	100),
(37923,	16,	1725949771,	605,	17,	72.5,	31469,	100),
(37924,	16,	1725949778,	606,	17,	72.6,	31393,	100),
(37925,	16,	1725949785,	607,	0,	0,	30059,	108),
(37926,	16,	1725949792,	607,	17,	72.5,	31421,	109),
(37927,	16,	1725949799,	609,	17,	72.6,	31419,	109),
(37928,	16,	1725949806,	610,	17,	72.6,	31436,	109),
(37929,	16,	1725949813,	611,	17,	72.7,	31441,	109),
(37930,	16,	1725949820,	611,	16.9,	72.7,	31440,	108),
(37931,	16,	1725949827,	612,	17,	72.8,	31490,	108),
(37932,	16,	1725949834,	614,	17,	72.8,	31467,	108),
(37933,	16,	1725949841,	614,	17,	72.8,	31480,	108),
(37934,	16,	1725949848,	613,	17,	72.8,	31479,	108),
(37935,	16,	1725949855,	614,	16.9,	72.8,	31499,	107),
(37936,	16,	1725949862,	615,	17,	72.8,	31509,	107),
(37937,	16,	1725949869,	615,	17,	72.8,	31504,	107),
(37938,	16,	1725949876,	615,	17,	72.8,	31457,	107),
(37939,	16,	1725949883,	616,	17,	72.8,	31494,	107),
(37940,	16,	1725949890,	617,	17,	72.8,	31457,	107),
(37941,	16,	1725949897,	618,	0,	0,	30094,	118),
(37942,	16,	1725949904,	618,	17,	72.8,	31550,	117),
(37943,	16,	1725949911,	621,	17,	72.7,	31516,	116),
(37944,	16,	1725949918,	622,	17,	72.6,	31482,	116),
(37945,	16,	1725949925,	622,	0,	0,	30121,	132),
(37946,	16,	1725949932,	623,	17,	72.5,	31481,	130),
(37947,	16,	1725949939,	623,	17,	72.5,	31484,	128),
(37948,	16,	1725949946,	624,	17,	72.6,	31500,	126),
(37949,	16,	1725949953,	623,	0,	0,	30110,	143),
(37950,	16,	1725949960,	624,	16.9,	72.7,	31506,	140),
(37951,	16,	1725949967,	623,	16.9,	72.7,	31482,	135),
(37952,	16,	1725949974,	624,	17,	72.8,	31478,	133),
(37953,	16,	1725949981,	623,	17,	72.7,	31501,	131),
(37954,	16,	1725949988,	624,	17,	72.7,	31531,	129),
(37955,	16,	1725949995,	623,	16.9,	72.5,	31507,	127),
(37956,	16,	1725950002,	624,	16.9,	72.5,	31520,	125),
(37957,	16,	1725950009,	623,	16.9,	72.5,	31534,	124),
(37958,	16,	1725950016,	623,	16.9,	72.4,	31584,	123),
(37959,	16,	1725950023,	624,	16.9,	72.4,	31525,	122),
(37960,	16,	1725950030,	623,	17,	72.5,	31587,	122),
(37961,	16,	1725950037,	622,	17,	72.6,	32098,	122),
(37962,	16,	1725950044,	623,	16.9,	72.6,	31651,	121),
(37963,	16,	1725950051,	623,	17,	72.6,	31558,	121),
(37964,	16,	1725950058,	622,	16.9,	72.6,	31545,	121),
(37965,	16,	1725950065,	621,	16.9,	72.5,	31539,	121),
(37966,	16,	1725950073,	621,	16.9,	72.6,	31556,	121),
(37967,	16,	1725950080,	621,	16.9,	72.6,	31559,	121),
(37968,	16,	1725950087,	620,	0,	0,	30160,	126),
(37969,	16,	1725950094,	619,	16.9,	72.5,	31564,	126),
(37970,	16,	1725950101,	620,	16.9,	72.4,	31506,	125),
(37971,	16,	1725950108,	620,	16.9,	72.4,	31555,	125),
(37972,	16,	1725950115,	619,	0,	0,	30154,	139),
(37973,	16,	1725950122,	619,	16.9,	72.3,	31526,	137),
(37974,	16,	1725950129,	618,	16.9,	72.3,	31547,	135),
(37975,	16,	1725950136,	617,	16.9,	72.2,	31564,	133),
(37976,	16,	1725950143,	616,	0,	0,	30179,	149),
(37977,	16,	1725950150,	614,	16.9,	72.2,	31550,	145),
(37978,	16,	1725950157,	614,	16.9,	72.2,	31553,	142),
(37979,	16,	1725950164,	613,	17,	72.2,	31545,	139),
(37980,	16,	1725950171,	610,	17,	72.3,	31523,	137),
(37981,	16,	1725950178,	610,	16.9,	72.2,	31516,	135),
(37982,	16,	1725950185,	609,	16.9,	72.2,	31518,	134),
(37983,	16,	1725950192,	609,	17,	72.2,	31529,	133),
(37984,	16,	1725950199,	610,	0,	0,	30177,	148),
(37985,	16,	1725950206,	610,	17,	72.2,	31549,	145),
(37986,	16,	1725950213,	611,	17,	72.2,	31529,	142),
(37987,	16,	1725950220,	611,	17,	72.2,	31533,	140),
(37988,	16,	1725950227,	610,	0,	0,	30131,	156),
(37989,	16,	1725950234,	610,	17,	72.2,	31508,	152),
(37990,	16,	1725950241,	609,	16.9,	72.1,	31525,	148),
(37991,	16,	1725950248,	609,	17,	72.2,	31502,	145),
(37992,	16,	1725950255,	609,	0,	0,	30121,	161),
(37993,	16,	1725950262,	609,	16.9,	72.1,	31500,	157),
(37994,	16,	1725950269,	609,	16.9,	72.1,	31494,	154),
(37995,	16,	1725950276,	609,	17,	72.2,	31497,	150),
(37996,	16,	1725950283,	609,	16.9,	72.1,	31540,	146),
(37997,	16,	1725950290,	609,	16.9,	72.1,	31550,	143),
(37998,	16,	1725950297,	609,	16.9,	72.2,	31546,	140),
(37999,	16,	1725950304,	609,	16.9,	72.1,	31532,	138),
(38000,	16,	1725950311,	609,	16.9,	72.2,	31537,	135),
(38001,	16,	1725950318,	609,	16.9,	72.2,	31536,	134),
(38002,	16,	1725950325,	609,	16.9,	72.2,	31551,	132),
(38003,	16,	1725950332,	609,	16.9,	72.2,	31511,	131),
(38004,	16,	1725950339,	608,	16.9,	72.2,	31224,	131),
(38005,	16,	1725950346,	608,	16.9,	72.2,	31534,	130),
(38006,	16,	1725950353,	609,	16.9,	72.2,	31550,	130),
(38007,	16,	1725950360,	608,	16.9,	72.1,	31510,	130),
(38008,	16,	1725950367,	608,	16.9,	72.1,	31504,	129),
(38009,	16,	1725950374,	608,	16.9,	72,	31510,	129),
(38010,	16,	1725950381,	608,	17,	72,	31543,	129),
(38011,	16,	1725950388,	608,	16.9,	72,	31498,	129),
(38012,	16,	1725950395,	608,	17,	72,	31494,	128),
(38013,	16,	1725950402,	608,	16.9,	72,	31483,	128),
(38014,	16,	1725950409,	609,	17,	72.1,	31517,	128),
(38015,	16,	1725950416,	609,	17,	72,	31510,	127),
(38016,	16,	1725950423,	608,	17,	72.1,	31490,	127),
(38017,	16,	1725950430,	609,	17,	72,	31505,	126),
(38018,	16,	1725950437,	609,	17,	72,	31523,	126),
(38019,	16,	1725950444,	608,	17,	72,	31497,	125),
(38020,	16,	1725950451,	608,	17,	72,	31495,	124),
(38021,	16,	1725950458,	608,	17,	72.1,	31500,	124),
(38022,	16,	1725950465,	608,	17,	72.1,	31533,	123),
(38023,	16,	1725950472,	607,	16.9,	72.1,	31510,	122),
(38024,	16,	1725950479,	608,	16.9,	72.1,	31491,	121),
(38025,	16,	1725950486,	608,	17,	72.1,	31504,	120),
(38026,	16,	1725950493,	609,	17,	72.1,	31477,	119),
(38027,	16,	1725950500,	608,	17,	72.2,	31506,	118),
(38028,	16,	1725950507,	608,	17,	72.1,	31436,	118),
(38029,	16,	1725950514,	609,	16.9,	72.1,	31487,	117),
(38030,	16,	1725950521,	609,	17,	72,	31559,	116),
(38031,	16,	1725950528,	611,	0,	0,	30154,	116),
(38032,	16,	1725950535,	611,	16.9,	71.9,	31514,	116),
(38033,	16,	1725950542,	612,	16.9,	71.8,	31460,	116),
(38034,	16,	1725950549,	613,	17,	71.9,	31503,	116),
(38035,	16,	1725950556,	614,	0,	0,	30073,	124),
(38036,	16,	1725950563,	615,	17,	71.9,	31511,	123),
(38037,	16,	1725950570,	616,	16.9,	72,	31454,	123),
(38038,	16,	1725950577,	616,	17,	72,	31501,	122),
(38039,	16,	1725950584,	617,	0,	0,	30148,	138),
(38040,	16,	1725950591,	618,	17,	72,	31517,	135),
(38041,	16,	1725950598,	620,	16.9,	72.1,	31510,	133),
(38042,	16,	1725950605,	621,	16.9,	72.1,	31493,	132),
(38043,	16,	1725950612,	620,	16.9,	72.2,	31497,	130),
(38044,	16,	1725950619,	620,	16.9,	72.2,	31475,	129),
(38045,	16,	1725950626,	621,	16.9,	72.3,	31493,	128),
(38046,	16,	1725950633,	620,	16.9,	72.3,	31510,	128),
(38047,	16,	1725950640,	619,	16.9,	72.2,	31539,	127),
(38048,	16,	1725950647,	619,	16.9,	72.3,	31508,	127),
(38049,	16,	1725950654,	620,	16.9,	72.3,	31488,	127),
(38050,	16,	1725950661,	620,	16.9,	72.3,	31493,	126),
(38051,	16,	1725950668,	619,	16.9,	72.3,	31515,	126),
(38052,	16,	1725950675,	620,	16.9,	72.3,	31503,	126),
(38053,	16,	1725950682,	621,	16.9,	72.3,	31494,	126),
(38054,	16,	1725950689,	621,	16.9,	72.3,	31482,	126),
(38055,	16,	1725950696,	622,	16.9,	72.3,	31493,	126),
(38056,	16,	1725950703,	622,	16.9,	72.3,	31482,	126),
(38057,	16,	1725950710,	623,	16.9,	72.4,	31427,	126),
(38058,	16,	1725950717,	623,	16.9,	72.3,	31456,	125),
(38059,	16,	1725950724,	624,	16.9,	72.3,	31476,	125),
(38060,	16,	1725950731,	624,	16.9,	72.3,	31515,	125),
(38061,	16,	1725950738,	626,	16.9,	72.3,	31495,	125),
(38062,	16,	1725950745,	625,	16.9,	72.4,	31478,	125),
(38063,	16,	1725950752,	625,	16.9,	72.3,	31431,	125),
(38064,	16,	1725950759,	625,	16.9,	72.4,	31504,	124),
(38065,	16,	1725950766,	626,	17,	72.4,	31523,	124),
(38066,	16,	1725950773,	625,	16.9,	72.3,	31515,	124),
(38067,	16,	1725950780,	626,	16.9,	72.3,	31424,	123),
(38068,	16,	1725950787,	626,	17,	72.2,	31481,	123),
(38069,	16,	1725950794,	627,	17,	72.3,	31517,	122),
(38070,	16,	1725950801,	626,	16.9,	72.2,	31514,	122),
(38071,	16,	1725950808,	626,	17,	72.2,	31443,	121),
(38072,	16,	1725950815,	627,	17,	72.2,	31481,	121),
(38073,	16,	1725950822,	628,	17,	72.1,	31479,	120),
(38074,	16,	1725950829,	628,	0,	0,	30105,	123),
(38075,	16,	1725950836,	628,	17,	72.1,	31486,	123),
(38076,	16,	1725950843,	628,	16.9,	72.1,	31482,	122),
(38077,	16,	1725950850,	629,	16.9,	72.1,	31473,	122),
(38078,	16,	1725950857,	629,	0,	0,	30094,	134),
(38079,	16,	1725950864,	629,	16.9,	72.1,	31484,	133),
(38080,	16,	1725950871,	630,	17,	72.1,	31473,	132),
(38081,	16,	1725950879,	632,	16.9,	72,	31463,	131),
(38082,	16,	1725950886,	632,	16.9,	71.9,	31480,	130),
(38083,	16,	1725950893,	632,	16.9,	71.9,	31501,	129),
(38084,	16,	1725950900,	632,	16.9,	71.9,	31492,	129),
(38085,	16,	1725950907,	632,	17,	71.8,	31500,	128),
(38086,	16,	1725950914,	632,	16.9,	71.7,	31501,	128),
(38087,	16,	1725950921,	632,	16.9,	71.6,	31498,	128),
(38088,	16,	1725950928,	633,	16.9,	71.7,	31496,	128),
(38089,	16,	1725950935,	634,	16.9,	71.8,	31470,	128),
(38090,	16,	1725950942,	633,	16.9,	71.8,	31224,	127),
(38091,	16,	1725950949,	633,	16.9,	71.8,	31523,	127),
(38092,	16,	1725950956,	635,	16.9,	71.7,	31517,	127),
(38093,	16,	1725950963,	635,	16.9,	71.8,	31496,	127),
(38094,	16,	1725950970,	634,	16.9,	71.8,	31455,	127),
(38095,	16,	1725950977,	634,	16.9,	71.7,	31437,	127),
(38096,	16,	1725950984,	635,	16.9,	71.6,	31489,	127),
(38097,	16,	1725950991,	635,	0,	0,	30040,	135),
(38098,	16,	1725950998,	634,	16.9,	71.5,	31437,	133),
(38099,	16,	1725951005,	635,	16.9,	71.5,	31661,	133),
(38100,	16,	1725951012,	635,	16.9,	71.6,	31563,	132),
(38101,	16,	1725951019,	635,	16.9,	71.6,	31599,	132),
(38102,	16,	1725951026,	635,	16.9,	71.6,	31526,	132),
(38103,	16,	1725951033,	635,	16.9,	71.7,	31558,	132),
(38104,	16,	1725951040,	636,	16.9,	71.7,	31526,	131),
(38105,	16,	1725951047,	636,	0,	0,	30198,	136),
(38106,	16,	1725951054,	636,	16.9,	71.8,	31517,	136),
(38107,	16,	1725951061,	636,	16.9,	71.7,	31494,	135),
(38108,	16,	1725951068,	636,	16.9,	71.7,	31483,	135),
(38109,	16,	1725951075,	635,	0,	0,	30086,	148),
(38110,	16,	1725951082,	635,	16.9,	71.7,	31501,	146),
(38111,	16,	1725951089,	634,	16.9,	71.8,	31417,	145),
(38112,	16,	1725951096,	634,	16.9,	71.8,	31457,	143),
(38113,	16,	1725951103,	633,	16.9,	71.8,	31422,	142),
(38114,	16,	1725951110,	633,	16.9,	71.7,	31486,	140),
(38115,	16,	1725951117,	632,	16.9,	71.7,	31473,	140),
(38116,	16,	1725951124,	633,	16.9,	71.7,	31461,	139),
(38117,	16,	1725951131,	632,	0,	0,	30082,	154),
(38118,	16,	1725951138,	632,	16.9,	71.9,	31475,	151),
(38119,	16,	1725951145,	632,	16.9,	71.9,	31443,	149),
(38120,	16,	1725951152,	633,	16.9,	72,	31469,	147),
(38121,	16,	1725951159,	632,	0,	0,	30080,	163),
(38122,	16,	1725951166,	632,	16.9,	72,	31469,	159),
(38123,	16,	1725951173,	632,	16.9,	72,	31487,	156),
(38124,	16,	1725951180,	633,	16.9,	72,	31530,	152),
(38125,	16,	1725951187,	633,	16.9,	71.9,	31509,	149),
(38126,	16,	1725951194,	633,	16.9,	71.9,	31495,	146),
(38127,	16,	1725951201,	632,	16.9,	72,	31502,	143),
(38128,	16,	1725951208,	632,	16.9,	71.9,	31496,	142),
(38129,	16,	1725951215,	629,	16.9,	71.9,	31501,	140),
(38130,	16,	1725951222,	629,	16.9,	71.9,	31521,	139),
(38131,	16,	1725951229,	628,	16.9,	71.9,	31479,	137),
(38132,	16,	1725951236,	628,	16.9,	71.8,	31492,	136),
(38133,	16,	1725951243,	628,	16.9,	71.9,	31525,	136),
(38134,	16,	1725951250,	627,	16.9,	71.8,	31506,	135),
(38135,	16,	1725951257,	628,	16.9,	71.8,	31497,	135),
(38136,	16,	1725951264,	627,	16.9,	71.7,	31490,	134),
(38137,	16,	1725951271,	626,	16.9,	71.7,	32015,	134),
(38138,	16,	1725951278,	626,	16.9,	71.7,	31502,	134),
(38139,	16,	1725951285,	626,	16.9,	71.7,	31499,	134),
(38140,	16,	1725951292,	626,	16.9,	71.6,	31456,	134),
(38141,	16,	1725951299,	625,	16.9,	71.6,	31496,	133),
(38142,	16,	1725951306,	625,	16.9,	71.5,	31474,	133),
(38143,	16,	1725951313,	626,	16.9,	71.3,	31427,	133),
(38144,	16,	1725951320,	626,	0,	0,	30075,	142),
(38145,	16,	1725951327,	625,	16.9,	71.2,	31483,	141),
(38146,	16,	1725951334,	625,	16.9,	71.1,	31461,	140),
(38147,	16,	1725951341,	626,	16.9,	71,	31506,	139),
(38148,	16,	1725951348,	626,	0,	0,	30131,	154),
(38149,	16,	1725951355,	624,	16.9,	70.8,	31554,	150),
(38150,	16,	1725951362,	624,	16.9,	70.7,	31553,	147),
(38151,	16,	1725951369,	625,	16.9,	70.7,	31565,	145),
(38152,	16,	1725951376,	623,	16.9,	70.6,	31497,	143),
(38153,	16,	1725951383,	623,	16.9,	70.6,	31533,	142),
(38154,	16,	1725951390,	623,	16.9,	70.6,	31511,	141),
(38155,	16,	1725951397,	624,	16.9,	70.7,	31492,	140),
(38156,	16,	1725951404,	623,	0,	0,	30095,	155),
(38157,	16,	1725951411,	623,	16.9,	70.8,	31443,	152),
(38158,	16,	1725951418,	622,	16.9,	70.9,	31485,	150),
(38159,	16,	1725951425,	622,	16.9,	71,	31515,	147),
(38160,	16,	1725951432,	622,	0,	0,	30141,	163),
(38161,	16,	1725951439,	622,	16.9,	71.1,	31484,	159),
(38162,	16,	1725951446,	622,	16.9,	71.2,	31494,	156),
(38163,	16,	1725951453,	622,	16.9,	71.2,	31525,	152),
(38164,	16,	1725951460,	622,	16.9,	71.2,	31497,	149),
(38165,	16,	1725951467,	623,	16.9,	71.3,	31503,	145),
(38166,	16,	1725951474,	623,	16.9,	71.2,	31685,	143),
(38167,	16,	1725951481,	623,	16.9,	71.2,	31599,	142),
(38168,	16,	1725951488,	623,	16.9,	71.2,	31505,	141),
(38169,	16,	1725951495,	623,	16.9,	71.2,	31502,	140),
(38170,	16,	1725951502,	623,	16.9,	71.2,	31466,	139),
(38171,	16,	1725951509,	623,	16.9,	71.1,	31507,	139),
(38172,	16,	1725951516,	623,	0,	0,	30118,	152),
(38173,	16,	1725951523,	623,	16.9,	71.1,	31518,	149),
(38174,	16,	1725951530,	623,	16.9,	71.1,	31522,	147),
(38175,	16,	1725951537,	623,	16.9,	71.1,	31528,	145),
(38176,	16,	1725951544,	622,	0,	0,	30168,	160),
(38177,	16,	1725951551,	622,	16.9,	71,	31538,	157),
(38178,	16,	1725951558,	622,	16.9,	71,	31532,	153),
(38179,	16,	1725951565,	622,	17,	71,	31525,	150),
(38180,	16,	1725951572,	621,	16.9,	71,	31548,	148),
(38181,	16,	1725951579,	622,	17,	71,	31509,	145),
(38182,	16,	1725951586,	622,	16.9,	70.9,	31531,	144),
(38183,	16,	1725951593,	621,	16.9,	70.9,	31502,	143),
(38184,	16,	1725951600,	620,	16.9,	70.9,	31527,	142),
(38185,	16,	1725951607,	620,	16.9,	70.8,	31500,	141),
(38186,	16,	1725951614,	621,	17,	70.9,	31476,	141),
(38187,	16,	1725951621,	621,	16.9,	70.8,	31480,	141),
(38188,	16,	1725951628,	620,	16.9,	70.7,	31511,	141),
(38189,	16,	1725951635,	620,	16.9,	70.7,	31536,	140),
(38190,	16,	1725951642,	621,	16.9,	70.7,	31503,	140),
(38191,	16,	1725951649,	621,	16.9,	70.7,	31478,	140),
(38192,	16,	1725951656,	621,	16.9,	70.7,	31501,	140),
(38193,	16,	1725951664,	622,	16.9,	70.6,	31510,	140),
(38194,	16,	1725951671,	623,	16.9,	70.5,	31494,	139),
(38195,	16,	1725951678,	622,	0,	0,	30110,	149),
(38196,	16,	1725951685,	622,	16.9,	70.5,	31484,	147),
(38197,	16,	1725951692,	622,	16.9,	70.5,	31499,	146),
(38198,	16,	1725951699,	623,	16.9,	70.4,	31495,	145),
(38199,	16,	1725951706,	623,	0,	0,	30043,	160),
(38200,	16,	1725951713,	623,	16.9,	70.4,	31456,	157),
(38201,	16,	1725951720,	623,	16.9,	70.5,	31540,	154),
(38202,	16,	1725951727,	623,	16.9,	70.5,	31514,	152),
(38203,	16,	1725951734,	623,	16.9,	70.6,	31500,	149),
(38204,	16,	1725951741,	624,	16.9,	70.7,	31522,	148),
(38205,	16,	1725951748,	623,	16.9,	70.8,	31504,	146),
(38206,	16,	1725951755,	623,	16.9,	70.9,	31508,	145),
(38207,	16,	1725951762,	624,	0,	0,	30134,	160),
(38208,	16,	1725951769,	624,	16.9,	70.9,	31522,	156),
(38209,	16,	1725951776,	625,	16.9,	71,	31528,	153),
(38210,	16,	1725951783,	625,	16.9,	71.1,	31517,	151),
(38211,	16,	1725951790,	624,	16.9,	71.1,	31486,	149),
(38212,	16,	1725951797,	624,	16.9,	71.1,	31493,	147),
(38213,	16,	1725951804,	623,	16.9,	71,	31417,	146),
(38214,	16,	1725951811,	625,	16.9,	71,	31443,	145),
(38215,	16,	1725951818,	624,	16.9,	70.9,	31500,	144),
(38216,	16,	1725951825,	624,	16.9,	70.9,	31503,	144),
(38217,	16,	1725951832,	623,	16.9,	70.9,	31528,	143),
(38218,	16,	1725951839,	624,	16.9,	70.9,	31456,	143),
(38219,	16,	1725951846,	624,	16.9,	70.9,	31479,	143),
(38220,	16,	1725951853,	624,	16.9,	70.9,	31459,	142),
(38221,	16,	1725951860,	625,	16.9,	70.9,	31476,	143),
(38222,	16,	1725951867,	626,	16.9,	70.7,	31500,	142),
(38223,	16,	1725951874,	626,	0,	0,	30122,	155),
(38224,	16,	1725951881,	626,	16.9,	70.6,	31471,	153),
(38225,	16,	1725951888,	627,	16.9,	70.5,	31484,	151),
(38226,	16,	1725951895,	628,	16.9,	70.5,	31508,	149),
(38227,	16,	1725951902,	628,	16.9,	70.4,	32615,	148),
(38228,	16,	1725951909,	628,	16.9,	70.4,	31538,	147),
(38229,	16,	1725951916,	628,	16.9,	70.4,	31631,	146),
(38230,	16,	1725951923,	629,	16.9,	70.3,	31528,	146),
(38231,	16,	1725951930,	628,	16.9,	70.3,	31528,	145),
(38232,	16,	1725951937,	628,	16.9,	70.2,	31528,	145),
(38233,	16,	1725951944,	628,	16.9,	70.2,	31577,	145),
(38234,	16,	1725951951,	627,	0,	0,	30187,	154),
(38235,	16,	1725951958,	626,	16.9,	70.1,	31536,	152),
(38236,	16,	1725951965,	626,	16.9,	70.1,	31485,	151),
(38237,	16,	1725951972,	626,	16.9,	70.1,	31515,	150),
(38238,	16,	1725951979,	626,	0,	0,	30128,	164),
(38239,	16,	1725951986,	625,	16.9,	70.3,	31495,	159),
(38240,	16,	1725951993,	625,	16.9,	70.3,	31321,	157),
(38241,	16,	1725952000,	626,	16.9,	70.3,	31450,	155),
(38242,	16,	1725952007,	626,	0,	0,	30100,	170),
(38243,	16,	1725952014,	625,	16.9,	70.3,	31490,	166),
(38244,	16,	1725952021,	625,	16.9,	70.3,	31465,	162),
(38245,	16,	1725952028,	625,	16.9,	70.3,	31490,	159),
(38246,	16,	1725952035,	625,	16.9,	70.3,	31496,	156),
(38247,	16,	1725952042,	625,	16.9,	70.4,	31495,	153),
(38248,	16,	1725952049,	623,	16.9,	70.2,	31491,	151),
(38249,	16,	1725952056,	624,	16.9,	70.2,	31507,	150),
(38250,	16,	1725952063,	624,	16.9,	70.1,	31517,	148),
(38251,	16,	1725952070,	625,	16.9,	70.1,	31496,	147),
(38252,	16,	1725952077,	625,	16.9,	70.1,	31496,	147),
(38253,	16,	1725952084,	625,	16.9,	70.1,	31488,	146),
(38254,	16,	1725952091,	623,	16.9,	70.1,	31509,	146),
(38255,	16,	1725952098,	624,	16.9,	70,	31528,	145),
(38256,	16,	1725952105,	623,	16.9,	70.1,	31527,	145),
(38257,	16,	1725952112,	623,	16.8,	70,	31507,	145),
(38258,	16,	1725952119,	623,	16.9,	70,	31456,	145),
(38259,	16,	1725952126,	623,	16.8,	69.9,	31502,	145),
(38260,	16,	1725952133,	623,	16.9,	69.9,	31522,	145),
(38261,	16,	1725952140,	624,	16.9,	69.9,	31525,	144),
(38262,	16,	1725952147,	623,	0,	0,	30127,	150),
(38263,	16,	1725952154,	623,	16.9,	69.8,	31510,	149),
(38264,	16,	1725952161,	623,	16.8,	69.8,	31523,	148),
(38265,	16,	1725952168,	623,	16.9,	69.7,	31540,	148),
(38266,	16,	1725952175,	622,	0,	0,	30164,	160),
(38267,	16,	1725952182,	623,	16.9,	69.7,	31521,	158),
(38268,	16,	1725952189,	622,	16.9,	69.6,	31526,	155),
(38269,	16,	1725952196,	623,	16.9,	69.7,	31532,	154),
(38270,	16,	1725952203,	622,	0,	0,	32988,	152),
(38271,	16,	1725952210,	622,	16.8,	69.7,	31481,	151),
(38272,	16,	1725952217,	622,	16.8,	69.8,	31489,	151),
(38273,	16,	1725952224,	621,	16.9,	69.8,	31460,	151),
(38274,	16,	1725952231,	621,	16.9,	69.7,	31888,	150),
(38275,	16,	1725952238,	622,	16.8,	69.7,	31478,	150),
(38276,	16,	1725952245,	622,	16.8,	69.7,	31506,	150),
(38277,	16,	1725952252,	622,	16.8,	69.6,	31477,	150),
(38278,	16,	1725952259,	622,	16.8,	69.7,	31508,	150),
(38279,	16,	1725952266,	622,	16.8,	69.8,	31534,	149),
(38280,	16,	1725952273,	623,	16.8,	69.7,	31548,	149),
(38281,	16,	1725952280,	623,	16.9,	69.7,	31499,	149),
(38282,	16,	1725952287,	623,	16.9,	69.7,	31509,	148),
(38283,	16,	1725952294,	623,	16.9,	69.8,	31556,	147),
(38284,	16,	1725952301,	623,	16.9,	69.8,	31553,	147),
(38285,	16,	1725952308,	623,	16.8,	69.8,	31523,	146),
(38286,	16,	1725952315,	622,	16.9,	69.9,	31483,	143),
(38287,	16,	1725952323,	622,	16.9,	69.8,	31457,	142),
(38288,	16,	1725952330,	623,	16.9,	69.9,	31498,	140),
(38289,	16,	1725952337,	622,	16.8,	69.8,	31489,	139),
(38290,	16,	1725952344,	622,	16.9,	69.8,	31507,	137),
(38291,	16,	1725952351,	623,	16.9,	69.8,	31511,	135),
(38292,	16,	1725952358,	623,	16.9,	69.8,	31523,	133),
(38293,	16,	1725952365,	622,	16.9,	69.8,	31564,	131),
(38294,	16,	1725952372,	623,	16.9,	69.8,	31516,	130),
(38295,	16,	1725952379,	622,	16.9,	69.8,	31513,	128),
(38296,	16,	1725952386,	622,	16.9,	69.8,	31516,	126),
(38297,	16,	1725952393,	621,	16.8,	69.8,	31546,	124),
(38298,	16,	1725952400,	621,	16.9,	69.8,	31495,	123),
(38299,	16,	1725952407,	621,	16.9,	69.8,	31516,	121),
(38300,	16,	1725952414,	622,	16.9,	69.8,	31521,	119),
(38301,	16,	1725952421,	622,	0,	0,	30169,	121),
(38302,	16,	1725952428,	622,	16.9,	69.9,	31530,	121),
(38303,	16,	1725952435,	622,	16.9,	69.9,	31510,	120),
(38304,	16,	1725952442,	623,	16.9,	70,	31511,	120),
(38305,	16,	1725952449,	624,	0,	0,	30110,	123),
(38306,	16,	1725952456,	624,	16.9,	70,	31451,	123),
(38307,	16,	1725952463,	625,	16.9,	69.9,	31488,	122),
(38308,	16,	1725952470,	628,	16.9,	69.9,	31489,	122),
(38309,	16,	1725952477,	629,	0,	0,	30136,	134),
(38310,	16,	1725952484,	629,	16.9,	69.9,	31524,	132),
(38311,	16,	1725952491,	631,	16.9,	69.9,	31508,	131),
(38312,	16,	1725952498,	632,	16.9,	69.9,	31504,	130),
(38313,	16,	1725952505,	632,	0,	0,	30089,	146),
(38314,	16,	1725952512,	632,	16.9,	69.8,	31433,	143),
(38315,	16,	1725952519,	633,	16.9,	69.8,	31457,	142),
(38316,	16,	1725952526,	634,	16.9,	69.9,	31456,	139),
(38317,	16,	1725952533,	633,	16.9,	70.1,	31430,	138),
(38318,	16,	1725952540,	633,	16.9,	70.2,	31443,	136),
(38319,	16,	1725952547,	633,	16.9,	70.3,	31498,	135),
(38320,	16,	1725952554,	632,	16.9,	70.4,	31436,	134),
(38321,	16,	1725952561,	632,	16.9,	70.5,	31466,	133),
(38322,	16,	1725952568,	632,	16.9,	70.3,	31476,	133),
(38323,	16,	1725952575,	632,	16.9,	70.3,	31491,	132),
(38324,	16,	1725952582,	632,	0,	0,	30117,	147),
(38325,	16,	1725952589,	632,	16.9,	70.3,	31488,	148),
(38326,	16,	1725952596,	632,	16.9,	70.3,	31453,	145),
(38327,	16,	1725952603,	632,	16.9,	70.2,	31475,	143),
(38328,	16,	1725952610,	632,	0,	0,	30097,	159),
(38329,	16,	1725952617,	632,	16.9,	70.5,	31496,	161),
(38330,	16,	1725952624,	632,	16.9,	70.6,	31497,	158),
(38331,	16,	1725952631,	633,	16.9,	70.7,	31510,	154),
(38332,	16,	1725952638,	632,	16.9,	70.6,	31495,	151),
(38333,	16,	1725952645,	631,	16.9,	70.6,	31530,	148),
(38334,	16,	1725952652,	631,	16.9,	70.6,	31530,	145),
(38335,	16,	1725952659,	632,	16.9,	70.6,	31505,	143),
(38336,	16,	1725952666,	631,	16.9,	70.6,	31484,	140),
(38337,	16,	1725952673,	632,	16.9,	70.7,	31504,	139),
(38338,	16,	1725952680,	632,	16.9,	70.8,	31504,	137),
(38339,	16,	1725952687,	632,	16.9,	70.9,	31497,	137),
(38340,	16,	1725952694,	631,	0,	0,	30118,	152),
(38341,	16,	1725952701,	631,	16.9,	71.1,	31481,	149),
(38342,	16,	1725952708,	631,	16.9,	71.1,	31500,	146),
(38343,	16,	1725952715,	631,	16.9,	71,	31545,	143),
(38344,	16,	1725952722,	631,	0,	0,	30169,	158),
(38345,	16,	1725952729,	631,	16.9,	71.1,	31567,	155),
(38346,	16,	1725952736,	631,	16.9,	71.1,	31513,	151),
(38347,	16,	1725952743,	631,	16.9,	71.1,	31556,	148),
(38348,	16,	1725952750,	631,	0,	0,	30180,	163),
(38349,	16,	1725952757,	631,	16.9,	71.1,	31555,	159),
(38350,	16,	1725952764,	631,	16.9,	71.1,	31532,	153),
(38351,	16,	1725952771,	631,	16.9,	71.1,	31533,	149),
(38352,	16,	1725952778,	630,	16.9,	71,	31545,	146),
(38353,	16,	1725952785,	631,	16.9,	71,	31560,	144),
(38354,	16,	1725952792,	630,	16.9,	71,	31515,	141),
(38355,	16,	1725952799,	630,	16.9,	71,	31602,	139),
(38356,	16,	1725952806,	630,	16.9,	71,	31511,	138),
(38357,	16,	1725952813,	631,	16.9,	71,	31549,	137),
(38358,	16,	1725952820,	631,	16.9,	70.9,	31511,	137),
(38359,	16,	1725952827,	631,	16.9,	70.8,	31559,	136),
(38360,	16,	1725952834,	631,	16.9,	70.8,	31511,	136),
(38361,	16,	1725952841,	631,	16.9,	70.8,	31505,	136),
(38362,	16,	1725952848,	632,	16.9,	70.9,	31512,	136),
(38363,	16,	1725952855,	633,	16.9,	70.9,	31506,	136),
(38364,	16,	1725952862,	632,	16.9,	71,	31389,	136),
(38365,	16,	1725952869,	633,	16.9,	71,	31511,	135),
(38366,	16,	1725952876,	633,	16.9,	71,	31505,	135),
(38367,	16,	1725952883,	634,	16.9,	71,	31522,	135),
(38368,	16,	1725952890,	633,	16.9,	71,	31500,	135),
(38369,	16,	1725952897,	634,	16.9,	71.1,	31564,	134),
(38370,	16,	1725952904,	635,	16.9,	71.1,	31465,	134),
(38371,	16,	1725952911,	636,	0,	0,	30102,	137),
(38372,	16,	1725952918,	637,	16.9,	71.3,	31501,	137),
(38373,	16,	1725952925,	638,	16.9,	71.4,	31500,	136),
(38374,	16,	1725952932,	639,	16.9,	71.4,	31483,	136),
(38375,	16,	1725952939,	640,	0,	0,	30640,	147),
(38376,	16,	1725952946,	640,	16.9,	71.3,	31496,	151),
(38377,	16,	1725952953,	640,	16.9,	71.3,	31537,	148),
(38378,	16,	1725952960,	640,	16.9,	71.3,	31520,	146),
(38379,	16,	1725952967,	640,	0,	0,	30526,	161),
(38380,	16,	1725952974,	640,	16.9,	71.3,	31569,	157),
(38381,	16,	1725952981,	640,	16.9,	71.3,	31940,	154),
(38382,	16,	1725952988,	640,	16.9,	71.3,	31429,	152),
(38383,	16,	1725952995,	639,	0,	0,	30064,	167),
(38384,	16,	1725953002,	637,	16.9,	71.4,	31503,	163),
(38385,	16,	1725953009,	637,	16.9,	71.4,	31499,	159),
(38386,	16,	1725953016,	637,	16.9,	71.4,	31530,	155),
(38387,	16,	1725953024,	636,	16.9,	71.3,	31475,	152),
(38388,	16,	1725953031,	636,	16.9,	71.3,	31499,	149),
(38389,	16,	1725953038,	634,	16.9,	71.3,	31455,	147),
(38390,	16,	1725953045,	633,	16.9,	71.3,	31482,	145),
(38391,	16,	1725953052,	632,	16.9,	71.3,	31508,	143),
(38392,	16,	1725953059,	632,	16.9,	71.3,	31510,	142),
(38393,	16,	1725953066,	631,	16.9,	71.2,	31461,	141),
(38394,	16,	1725953073,	631,	16.9,	71.2,	31473,	140),
(38395,	16,	1725953080,	630,	16.9,	71.2,	31459,	139),
(38396,	16,	1725953087,	630,	16.9,	71.2,	31458,	139),
(38397,	16,	1725953094,	629,	16.9,	71.2,	31451,	139),
(38398,	16,	1725953101,	630,	16.9,	71.2,	31466,	139),
(38399,	16,	1725953108,	630,	16.9,	71,	31491,	138),
(38400,	16,	1725953115,	630,	16.9,	71,	31487,	138),
(38401,	16,	1725953122,	632,	16.9,	71,	31484,	138),
(38402,	16,	1725953129,	633,	16.9,	71.1,	31470,	138),
(38403,	16,	1725953136,	633,	16.9,	71.2,	31518,	138),
(38404,	16,	1725953143,	633,	16.9,	71.2,	31492,	138),
(38405,	16,	1725953150,	633,	16.9,	71.3,	31470,	137),
(38406,	16,	1725953157,	634,	16.9,	71.1,	31469,	137),
(38407,	16,	1725953164,	633,	0,	0,	30123,	141),
(38408,	16,	1725953171,	634,	16.9,	70.9,	31506,	141),
(38409,	16,	1725953178,	634,	16.9,	70.9,	31490,	140),
(38410,	16,	1725953185,	635,	16.9,	70.8,	31493,	140),
(38411,	16,	1725953192,	635,	0,	0,	32222,	140),
(38412,	16,	1725953199,	636,	16.9,	70.8,	31407,	139),
(38413,	16,	1725953206,	637,	16.9,	70.8,	31455,	139),
(38414,	16,	1725953213,	636,	16.9,	70.7,	31495,	139),
(38415,	16,	1725953220,	636,	16.9,	70.8,	32142,	139),
(38416,	16,	1725953227,	637,	16.9,	70.8,	31478,	138),
(38417,	16,	1725953234,	637,	16.9,	70.8,	31483,	138),
(38418,	16,	1725953241,	638,	16.9,	70.8,	31515,	137),
(38419,	16,	1725953248,	637,	16.9,	70.8,	31541,	137),
(38420,	16,	1725953255,	637,	16.9,	70.9,	31554,	136),
(38421,	16,	1725953262,	637,	16.9,	71,	31517,	135),
(38422,	16,	1725953269,	636,	0,	0,	30180,	137),
(38423,	16,	1725953276,	636,	16.9,	71.1,	31514,	137),
(38424,	16,	1725953283,	635,	16.9,	71,	31559,	136),
(38425,	16,	1725953290,	636,	16.9,	71,	31535,	136),
(38426,	16,	1725953297,	635,	16.9,	71.1,	31513,	136),
(38427,	16,	1725953304,	635,	16.9,	71.2,	31524,	136),
(38428,	16,	1725953311,	635,	16.9,	71.2,	31565,	135),
(38429,	16,	1725953318,	635,	16.9,	71.2,	31560,	135),
(38430,	16,	1725953325,	634,	16.9,	71.2,	31273,	135),
(38431,	16,	1725953332,	634,	16.9,	71.1,	31423,	135),
(38432,	16,	1725953339,	634,	16.9,	71,	31513,	134),
(38433,	16,	1725953346,	634,	16.9,	70.9,	31524,	133),
(38434,	16,	1725953353,	633,	16.9,	70.8,	31569,	133),
(38435,	16,	1725953360,	633,	16.9,	70.7,	31529,	132),
(38436,	16,	1725953367,	633,	16.9,	70.7,	31478,	131),
(38437,	16,	1725953374,	633,	16.9,	70.7,	31505,	130),
(38438,	16,	1725953381,	633,	0,	0,	30088,	131),
(38439,	16,	1725953388,	633,	16.9,	70.6,	31503,	131),
(38440,	16,	1725953395,	633,	16.9,	70.6,	31423,	131),
(38441,	16,	1725953402,	632,	16.8,	70.7,	31466,	131),
(38442,	16,	1725953409,	633,	0,	0,	30075,	139),
(38443,	16,	1725953416,	633,	16.9,	70.9,	31529,	137),
(38444,	16,	1725953423,	632,	16.9,	71,	31533,	137),
(38445,	16,	1725953430,	632,	16.9,	71,	31537,	136),
(38446,	16,	1725953437,	632,	0,	0,	30173,	149),
(38447,	16,	1725953444,	632,	16.8,	71,	31567,	146),
(38448,	16,	1725953451,	630,	16.8,	71,	31585,	144),
(38449,	16,	1725953458,	630,	16.9,	71,	31599,	143),
(38450,	16,	1725953465,	628,	0,	0,	30206,	157),
(38451,	16,	1725953472,	628,	16.9,	70.9,	31563,	153),
(38452,	16,	1725953479,	628,	16.9,	70.9,	31565,	150),
(38453,	16,	1725953486,	626,	16.9,	70.9,	31561,	148),
(38454,	16,	1725953493,	623,	16.9,	70.9,	31480,	146),
(38455,	16,	1725953500,	622,	16.9,	70.9,	31533,	144),
(38456,	16,	1725953507,	619,	16.9,	70.9,	31523,	143),
(38457,	16,	1725953514,	619,	16.9,	70.9,	31575,	142),
(38458,	16,	1725953521,	618,	16.9,	70.8,	31477,	142),
(38459,	16,	1725953528,	618,	16.9,	70.8,	31527,	141),
(38460,	16,	1725953535,	618,	16.9,	70.7,	31531,	141),
(38461,	16,	1725953542,	615,	16.9,	70.7,	31532,	141),
(38462,	16,	1725953549,	615,	16.9,	70.8,	31559,	141),
(38463,	16,	1725953556,	615,	16.9,	70.7,	31537,	141),
(38464,	16,	1725953563,	615,	16.9,	70.6,	31530,	140),
(38465,	16,	1725953570,	615,	16.9,	70.6,	31545,	140),
(38466,	16,	1725953577,	614,	16.9,	70.7,	31579,	139),
(38467,	16,	1725953584,	614,	16.9,	70.6,	31570,	139),
(38468,	16,	1725953591,	615,	16.9,	70.6,	31549,	138),
(38469,	16,	1725953598,	615,	0,	0,	30179,	140),
(38470,	16,	1725953605,	616,	16.9,	70.6,	31561,	139),
(38471,	16,	1725953612,	617,	16.9,	70.6,	31547,	139),
(38472,	16,	1725953619,	618,	16.9,	70.6,	31549,	139),
(38473,	16,	1725953626,	618,	16.9,	70.5,	31557,	139),
(38474,	16,	1725953633,	618,	16.9,	70.5,	31539,	139),
(38475,	16,	1725953640,	619,	16.9,	70.5,	31564,	138),
(38476,	16,	1725953647,	620,	16.9,	70.4,	31563,	138),
(38477,	16,	1725953654,	618,	16.9,	70.3,	31579,	137),
(38478,	16,	1725953661,	619,	16.9,	70.2,	31560,	136),
(38479,	16,	1725953668,	619,	16.9,	70.1,	31582,	135),
(38480,	16,	1725953675,	619,	16.9,	70.1,	31560,	134),
(38481,	16,	1725953683,	618,	16.9,	70,	31592,	132),
(38482,	16,	1725953690,	618,	16.9,	69.9,	31546,	131),
(38483,	16,	1725953697,	618,	16.9,	69.8,	31535,	129),
(38484,	16,	1725953704,	618,	16.9,	69.8,	31559,	127),
(38485,	16,	1725953711,	617,	16.9,	69.8,	31532,	126),
(38486,	16,	1725953718,	617,	16.9,	69.7,	31543,	124),
(38487,	16,	1725953725,	617,	16.9,	69.7,	31526,	122),
(38488,	16,	1725953732,	615,	16.9,	69.7,	31534,	120),
(38489,	16,	1725953739,	612,	0,	0,	30171,	122),
(38490,	16,	1725953746,	611,	16.8,	69.8,	31549,	122),
(38491,	16,	1725953753,	606,	16.8,	69.8,	31535,	121),
(38492,	16,	1725953760,	604,	16.8,	69.7,	31531,	121),
(38493,	16,	1725953767,	601,	0,	0,	30161,	123),
(38494,	16,	1725953774,	601,	16.8,	69.8,	31564,	123),
(38495,	16,	1725953781,	602,	16.8,	69.8,	31521,	123),
(38496,	16,	1725953788,	603,	16.8,	69.8,	31580,	123),
(38497,	16,	1725953795,	602,	16.8,	69.9,	31569,	123),
(38498,	16,	1725953802,	603,	16.8,	70,	31497,	122),
(38499,	16,	1725953809,	603,	16.8,	70.1,	31494,	122),
(38500,	16,	1725953816,	605,	16.8,	70.1,	31498,	122),
(38501,	16,	1725953823,	604,	16.9,	70.2,	31495,	122),
(38502,	16,	1725953830,	604,	16.8,	70.1,	31515,	121),
(38503,	16,	1725953837,	604,	16.9,	70.1,	31523,	121),
(38504,	16,	1725953844,	605,	16.8,	70.1,	31507,	121),
(38505,	16,	1725953851,	604,	16.8,	70.1,	31499,	120),
(38506,	16,	1725953858,	605,	16.8,	70.1,	31545,	119),
(38507,	16,	1725953865,	606,	16.8,	70,	31551,	118),
(38508,	16,	1725953872,	607,	16.8,	70,	31570,	117),
(38509,	16,	1725953879,	607,	0,	0,	30207,	118),
(38510,	16,	1725953886,	607,	16.8,	69.9,	31557,	118),
(38511,	16,	1725953893,	607,	16.8,	69.9,	31559,	118),
(38512,	16,	1725953900,	607,	16.8,	69.9,	31567,	118),
(38513,	16,	1725953907,	605,	0,	0,	30500,	123),
(38514,	16,	1725953914,	605,	16.8,	69.8,	31571,	122),
(38515,	16,	1725953921,	606,	16.8,	69.8,	31576,	122),
(38516,	16,	1725953928,	607,	16.8,	69.8,	31532,	122),
(38517,	16,	1725953935,	607,	16.8,	69.8,	31898,	122),
(38518,	16,	1725953942,	607,	16.8,	69.9,	31535,	122),
(38519,	16,	1725953949,	608,	16.8,	69.8,	31528,	121),
(38520,	16,	1725953956,	609,	16.8,	69.8,	31516,	121),
(38521,	16,	1725953963,	609,	16.8,	69.8,	31565,	121),
(38522,	16,	1725953970,	610,	16.8,	69.9,	31561,	121),
(38523,	16,	1725953977,	611,	16.8,	69.9,	31559,	120),
(38524,	16,	1725953984,	613,	0,	0,	30169,	123),
(38525,	16,	1725953991,	614,	16.8,	69.9,	31572,	123),
(38526,	16,	1725953998,	614,	16.8,	69.9,	31550,	123),
(38527,	16,	1725954005,	616,	16.8,	69.9,	31522,	123),
(38528,	16,	1725954012,	617,	16.8,	69.9,	31527,	123),
(38529,	16,	1725954019,	618,	16.8,	69.9,	31554,	123),
(38530,	16,	1725954026,	618,	16.8,	70,	31558,	122),
(38531,	16,	1725954033,	619,	16.8,	70,	31546,	122),
(38532,	16,	1725954040,	618,	0,	0,	30165,	127),
(38533,	16,	1725954047,	618,	16.8,	70.1,	31508,	127),
(38534,	16,	1725954054,	618,	16.8,	70.1,	31495,	126),
(38535,	16,	1725954061,	619,	16.9,	70.1,	31521,	126),
(38536,	16,	1725954068,	620,	0,	0,	30128,	138),
(38537,	16,	1725954075,	620,	16.9,	70.2,	31490,	137),
(38538,	16,	1725954082,	619,	16.9,	70.3,	31493,	135),
(38539,	16,	1725954089,	620,	16.8,	70.4,	31478,	134),
(38540,	16,	1725954096,	621,	16.8,	70.4,	31490,	134),
(38541,	16,	1725954103,	622,	16.9,	70.5,	31488,	133),
(38542,	16,	1725954110,	622,	16.8,	70.5,	31479,	132),
(38543,	16,	1725954117,	623,	16.8,	70.5,	31486,	132),
(38544,	16,	1725954124,	623,	16.8,	70.5,	31489,	132),
(38545,	16,	1725954131,	623,	16.8,	70.5,	31474,	132),
(38546,	16,	1725954138,	623,	16.8,	70.5,	31462,	132),
(38547,	16,	1725954145,	625,	16.8,	70.5,	31497,	131),
(38548,	16,	1725954152,	625,	0,	0,	30128,	140),
(38549,	16,	1725954159,	626,	16.8,	70.5,	31515,	139),
(38550,	16,	1725954166,	626,	16.8,	70.5,	31469,	138),
(38551,	16,	1725954173,	628,	16.8,	70.5,	31527,	138),
(38552,	16,	1725954180,	627,	0,	0,	30173,	151),
(38553,	16,	1725954187,	626,	16.9,	70.5,	31546,	148),
(38554,	16,	1725954194,	626,	16.8,	70.5,	31563,	146),
(38555,	16,	1725954201,	625,	16.8,	70.5,	31533,	144),
(38556,	16,	1725954208,	624,	16.9,	70.6,	31494,	143),
(38557,	16,	1725954215,	624,	16.8,	70.6,	31501,	142),
(38558,	16,	1725954222,	624,	16.8,	70.7,	31418,	141),
(38559,	16,	1725954229,	623,	16.9,	70.7,	31462,	141),
(38560,	16,	1725954237,	623,	0,	0,	32927,	140),
(38561,	16,	1725954244,	623,	16.9,	70.9,	31463,	140),
(38562,	16,	1725954251,	624,	16.9,	71,	31471,	140),
(38563,	16,	1725954258,	624,	16.9,	71.1,	31457,	140),
(38564,	16,	1725954265,	623,	16.9,	71.1,	31477,	140),
(38565,	16,	1725954272,	624,	16.9,	71.2,	31462,	139),
(38566,	16,	1725954279,	625,	16.9,	71.2,	31477,	139),
(38567,	16,	1725954286,	624,	16.9,	71.2,	31423,	139),
(38568,	16,	1725954293,	623,	16.9,	71.2,	31488,	139),
(38569,	16,	1725954300,	624,	16.9,	71.2,	31412,	139),
(38570,	16,	1725954307,	625,	16.9,	71.2,	31461,	139),
(38571,	16,	1725954314,	624,	16.9,	71.1,	31390,	138),
(38572,	16,	1725954321,	623,	16.9,	71.1,	31470,	138),
(38573,	16,	1725954328,	623,	16.9,	71,	31570,	137),
(38574,	16,	1725954335,	623,	16.9,	70.9,	31531,	136),
(38575,	16,	1725954342,	624,	0,	0,	30132,	138),
(38576,	16,	1725954349,	624,	16.9,	70.8,	31518,	138),
(38577,	16,	1725954356,	625,	16.9,	70.8,	31515,	138),
(38578,	16,	1725954363,	625,	16.9,	70.7,	31531,	138),
(38579,	16,	1725954370,	625,	0,	0,	30152,	147),
(38580,	16,	1725954377,	624,	16.9,	70.8,	31502,	145),
(38581,	16,	1725954384,	625,	16.9,	70.7,	31503,	144),
(38582,	16,	1725954391,	625,	16.9,	70.8,	31523,	143),
(38583,	16,	1725954398,	623,	16.9,	70.8,	31518,	143),
(38584,	16,	1725954405,	624,	16.9,	70.8,	31515,	143),
(38585,	16,	1725954412,	622,	16.9,	70.7,	31498,	142),
(38586,	16,	1725954419,	623,	16.9,	70.7,	31520,	142),
(38587,	16,	1725954426,	623,	0,	0,	30116,	152),
(38588,	16,	1725954433,	623,	16.9,	70.6,	31525,	150),
(38589,	16,	1725954440,	623,	16.9,	70.5,	31516,	149),
(38590,	16,	1725954447,	623,	16.9,	70.5,	31513,	148),
(38591,	16,	1725954454,	623,	0,	0,	30132,	161),
(38592,	16,	1725954461,	623,	16.9,	70.3,	31512,	158),
(38593,	16,	1725954468,	622,	16.9,	70.3,	31481,	156),
(38594,	16,	1725954475,	622,	16.9,	70.4,	31469,	154),
(38595,	16,	1725954482,	622,	16.9,	70.4,	31509,	152),
(38596,	16,	1725954489,	622,	16.9,	70.4,	31509,	150),
(38597,	16,	1725954496,	622,	16.9,	70.5,	31471,	149),
(38598,	16,	1725954503,	623,	16.9,	70.5,	31491,	149),
(38599,	16,	1725954510,	622,	16.9,	70.6,	31481,	148),
(38600,	16,	1725954517,	623,	16.9,	70.6,	31516,	148),
(38601,	16,	1725954524,	623,	16.9,	70.6,	31500,	147),
(38602,	16,	1725954531,	623,	16.9,	70.6,	31476,	147),
(38603,	16,	1725954538,	623,	0,	0,	30107,	158),
(38604,	16,	1725954545,	623,	16.9,	70.5,	31465,	156),
(38605,	16,	1725954552,	623,	16.9,	70.4,	31445,	154),
(38606,	16,	1725954559,	624,	16.9,	70.4,	31448,	153),
(38607,	16,	1725954566,	624,	16.9,	70.4,	32262,	152),
(38608,	16,	1725954573,	624,	16.9,	70.3,	31470,	151),
(38609,	16,	1725954580,	625,	16.9,	70.3,	31465,	151),
(38610,	16,	1725954587,	624,	16.9,	70.3,	31476,	150),
(38611,	16,	1725954594,	624,	16.9,	70.3,	31433,	150),
(38612,	16,	1725954601,	625,	16.9,	70.4,	31453,	150),
(38613,	16,	1725954608,	625,	16.9,	70.4,	31437,	150),
(38614,	16,	1725954615,	625,	16.9,	70.5,	31465,	149),
(38615,	16,	1725954622,	624,	16.9,	70.5,	31509,	149),
(38616,	16,	1725954629,	624,	16.9,	70.6,	31461,	149),
(38617,	16,	1725954636,	625,	16.9,	70.7,	31431,	149),
(38618,	16,	1725954643,	626,	0,	0,	30115,	155),
(38619,	16,	1725954650,	626,	16.9,	70.7,	31471,	156),
(38620,	16,	1725954657,	627,	16.9,	70.7,	31457,	155),
(38621,	16,	1725954664,	628,	16.9,	70.6,	31422,	154),
(38622,	16,	1725954671,	628,	16.9,	70.6,	31472,	153),
(38623,	16,	1725954678,	629,	16.9,	70.7,	31519,	152),
(38624,	16,	1725954685,	629,	16.9,	70.7,	31473,	152),
(38625,	16,	1725954692,	631,	16.9,	70.8,	31405,	151),
(38626,	16,	1725954699,	631,	16.9,	70.8,	31434,	151),
(38627,	16,	1725954706,	631,	16.9,	70.7,	31484,	151),
(38628,	16,	1725954713,	631,	16.9,	70.6,	31510,	151),
(38629,	16,	1725954720,	632,	16.9,	70.5,	31477,	150),
(38630,	16,	1725954727,	631,	16.9,	70.5,	31472,	150),
(38631,	16,	1725954734,	631,	16.9,	70.4,	31488,	150),
(38632,	16,	1725954741,	632,	16.9,	70.3,	31523,	150),
(38633,	16,	1725954748,	632,	16.9,	70.3,	31498,	150),
(38634,	16,	1725954755,	632,	16.9,	70.3,	31487,	149),
(38635,	16,	1725954762,	632,	16.9,	70.3,	31492,	149),
(38636,	16,	1725954769,	632,	16.9,	70.3,	31506,	148),
(38637,	16,	1725954776,	633,	16.9,	70.2,	31516,	147),
(38638,	16,	1725954783,	632,	16.9,	70.3,	31518,	147),
(38639,	16,	1725954790,	632,	16.9,	70.2,	31502,	146),
(38640,	16,	1725954797,	632,	16.9,	70.1,	31526,	144),
(38641,	16,	1725954804,	632,	16.9,	70.2,	31485,	143),
(38642,	16,	1725954811,	632,	0,	0,	30143,	144),
(38643,	16,	1725954818,	632,	16.9,	70.1,	31531,	144),
(38644,	16,	1725954825,	632,	16.9,	70.1,	31528,	144),
(38645,	16,	1725954832,	632,	16.9,	70.1,	31507,	144),
(38646,	16,	1725954839,	633,	0,	0,	30144,	150),
(38647,	16,	1725954846,	633,	16.9,	70.2,	31524,	149),
(38648,	16,	1725954853,	633,	16.9,	70.2,	31482,	148),
(38649,	16,	1725954860,	634,	16.9,	70.3,	31491,	148),
(38650,	16,	1725954867,	633,	16.9,	70.4,	31491,	148),
(38651,	16,	1725954874,	634,	16.9,	70.4,	31487,	147),
(38652,	16,	1725954881,	634,	16.9,	70.6,	31530,	147),
(38653,	16,	1725954888,	635,	16.9,	70.6,	31524,	147),
(38654,	16,	1725954895,	635,	16.9,	70.7,	30737,	147),
(38655,	16,	1725954902,	635,	16.9,	70.8,	31447,	146),
(38656,	16,	1725954910,	636,	16.9,	70.8,	31479,	146),
(38657,	16,	1725954917,	635,	16.9,	70.8,	31469,	146),
(38658,	16,	1725954924,	634,	16.9,	70.8,	31504,	146),
(38659,	16,	1725954931,	634,	16.9,	70.8,	31494,	146),
(38660,	16,	1725954938,	635,	16.9,	70.7,	31525,	145),
(38661,	16,	1725954945,	635,	16.9,	70.7,	31513,	145),
(38662,	16,	1725954952,	634,	16.9,	70.7,	31526,	144),
(38663,	16,	1725954959,	634,	16.9,	70.6,	31513,	143),
(38664,	16,	1725954966,	635,	16.9,	70.7,	31479,	143),
(38665,	16,	1725954973,	634,	16.9,	70.7,	31482,	142),
(38666,	16,	1725954980,	634,	16.9,	70.7,	31497,	141),
(38667,	16,	1725954987,	635,	16.9,	70.6,	31517,	140),
(38668,	16,	1725954994,	635,	16.9,	70.6,	31515,	139),
(38669,	16,	1725955001,	634,	16.9,	70.7,	31506,	138),
(38670,	16,	1725955008,	633,	16.9,	70.6,	31476,	136),
(38671,	16,	1725955015,	633,	16.9,	70.6,	31495,	135),
(38672,	16,	1725955022,	634,	16.9,	70.6,	31521,	133),
(38673,	16,	1725955029,	634,	16.9,	70.6,	31510,	132),
(38674,	16,	1725955036,	634,	16.9,	70.6,	31498,	130),
(38675,	16,	1725955043,	634,	16.9,	70.6,	31494,	129),
(38676,	16,	1725955050,	635,	16.9,	70.5,	31493,	128),
(38677,	16,	1725955057,	633,	16.9,	70.5,	31499,	126),
(38678,	16,	1725955064,	634,	16.9,	70.4,	31482,	125),
(38679,	16,	1725955071,	634,	16.9,	70.4,	31482,	124),
(38680,	16,	1725955078,	634,	16.9,	70.3,	31487,	122),
(38681,	16,	1725955085,	634,	0,	0,	30105,	124),
(38682,	16,	1725955092,	634,	16.9,	70.2,	31484,	123),
(38683,	16,	1725955099,	634,	16.9,	70.2,	31478,	123),
(38684,	16,	1725955106,	634,	16.9,	70.3,	31504,	123),
(38685,	16,	1725955113,	635,	0,	0,	30174,	126),
(38686,	16,	1725955120,	635,	16.9,	70.4,	31507,	126),
(38687,	16,	1725955127,	635,	16.9,	70.4,	31568,	126),
(38688,	16,	1725955134,	635,	16.9,	70.4,	31498,	126),
(38689,	16,	1725955141,	635,	16.9,	70.5,	31535,	126),
(38690,	16,	1725955148,	636,	16.9,	70.5,	31504,	125),
(38691,	16,	1725955155,	636,	16.9,	70.6,	31559,	125),
(38692,	16,	1725955162,	638,	16.9,	70.6,	31513,	125),
(38693,	16,	1725955169,	637,	16.9,	70.7,	31497,	125),
(38694,	16,	1725955176,	638,	16.9,	70.7,	31457,	125),
(38695,	16,	1725955183,	639,	16.9,	70.7,	31490,	125),
(38696,	16,	1725955190,	640,	16.9,	70.8,	31478,	124),
(38697,	16,	1725955197,	640,	16.9,	70.8,	31533,	124),
(38698,	16,	1725955204,	640,	16.9,	70.9,	31460,	124),
(38699,	16,	1725955211,	640,	16.9,	71,	31529,	123),
(38700,	16,	1725955218,	641,	16.9,	71,	31512,	123),
(38701,	16,	1725955225,	641,	16.9,	71,	32212,	122),
(38702,	16,	1725955232,	641,	16.9,	71,	31465,	122),
(38703,	16,	1725955239,	641,	16.9,	71,	31453,	121),
(38704,	16,	1725955246,	641,	16.9,	70.9,	31494,	121),
(38705,	16,	1725955253,	638,	16.9,	71,	32138,	120),
(38706,	16,	1725955260,	638,	16.9,	71,	31486,	120),
(38707,	16,	1725955267,	639,	16.9,	70.9,	31501,	119),
(38708,	16,	1725955274,	638,	16.9,	70.9,	31491,	118),
(38709,	16,	1725955281,	638,	16.9,	70.9,	31478,	117),
(38710,	16,	1725955288,	638,	16.9,	70.9,	31517,	116),
(38711,	16,	1725955295,	639,	16.9,	70.9,	31532,	115),
(38712,	16,	1725955302,	638,	0,	0,	30152,	116),
(38713,	16,	1725955309,	639,	16.9,	70.8,	31490,	116),
(38714,	16,	1725955316,	639,	16.9,	70.8,	31494,	116),
(38715,	16,	1725955323,	638,	16.9,	70.8,	31510,	116),
(38716,	16,	1725955330,	637,	0,	0,	30155,	120),
(38717,	16,	1725955337,	636,	16.9,	70.8,	31485,	120),
(38718,	16,	1725955344,	637,	16.9,	70.8,	31462,	120),
(38719,	16,	1725955351,	637,	16.9,	70.8,	31459,	119),
(38720,	16,	1725955358,	636,	16.9,	70.8,	31494,	119),
(38721,	16,	1725955365,	636,	16.9,	70.8,	31482,	119),
(38722,	16,	1725955372,	636,	16.9,	70.7,	31492,	119),
(38723,	16,	1725955379,	637,	16.9,	70.7,	31462,	119),
(38724,	16,	1725955386,	638,	0,	0,	30134,	126),
(38725,	16,	1725955393,	638,	16.9,	70.6,	31504,	125),
(38726,	16,	1725955400,	637,	16.9,	70.5,	31515,	125),
(38727,	16,	1725955407,	637,	16.9,	70.5,	31471,	124),
(38728,	16,	1725955414,	638,	0,	0,	30160,	138),
(38729,	16,	1725955421,	638,	16.9,	70.5,	31486,	136),
(38730,	16,	1725955428,	640,	16.9,	70.5,	31561,	134),
(38731,	16,	1725955435,	642,	16.9,	70.6,	31489,	133),
(38732,	16,	1725955442,	642,	16.9,	70.7,	31521,	132),
(38733,	16,	1725955449,	643,	16.9,	70.7,	31469,	131),
(38734,	16,	1725955456,	643,	16.9,	70.7,	31399,	131),
(38735,	16,	1725955463,	645,	16.9,	70.6,	31462,	131),
(38736,	16,	1725955470,	644,	16.9,	70.6,	31472,	130),
(38737,	16,	1725955477,	644,	16.9,	70.7,	31474,	130),
(38738,	16,	1725955484,	643,	16.9,	70.6,	31419,	130),
(38739,	16,	1725955491,	644,	16.9,	70.7,	31469,	130),
(38740,	16,	1725955498,	643,	16.9,	70.6,	31463,	130),
(38741,	16,	1725955505,	643,	16.9,	70.5,	31467,	130),
(38742,	16,	1725955512,	644,	16.9,	70.5,	31552,	130),
(38743,	16,	1725955519,	644,	16.9,	70.5,	31502,	130),
(38744,	16,	1725955526,	645,	0,	0,	30102,	140),
(38745,	16,	1725955533,	645,	16.9,	70.5,	31477,	139),
(38746,	16,	1725955540,	644,	16.9,	70.6,	31442,	138),
(38747,	16,	1725955548,	645,	16.9,	70.7,	31461,	137),
(38748,	16,	1725955555,	645,	16.9,	70.8,	31424,	137),
(38749,	16,	1725955562,	645,	16.9,	70.9,	31475,	136),
(38750,	16,	1725955569,	645,	16.9,	70.8,	31452,	136),
(38751,	16,	1725955576,	645,	16.9,	70.8,	31485,	135),
(38752,	16,	1725955583,	644,	16.9,	70.8,	31461,	135),
(38753,	16,	1725955590,	645,	16.9,	70.8,	31495,	135),
(38754,	16,	1725955597,	645,	16.9,	70.7,	31503,	135),
(38755,	16,	1725955604,	645,	16.9,	70.7,	31476,	135),
(38756,	16,	1725955611,	645,	16.9,	70.7,	31473,	134),
(38757,	16,	1725955618,	645,	16.9,	70.8,	31477,	134),
(38758,	16,	1725955625,	645,	16.9,	70.8,	31512,	134),
(38759,	16,	1725955632,	645,	16.9,	70.8,	31502,	134),
(38760,	16,	1725955639,	646,	16.9,	70.7,	31478,	134),
(38761,	16,	1725955646,	646,	16.9,	70.6,	31456,	134),
(38762,	16,	1725955653,	646,	16.9,	70.5,	31484,	134),
(38763,	16,	1725955660,	646,	16.9,	70.4,	31488,	134),
(38764,	16,	1725955667,	645,	16.9,	70.3,	31475,	134),
(38765,	16,	1725955674,	645,	16.9,	70.3,	31459,	134),
(38766,	16,	1725955681,	646,	16.9,	70.3,	31470,	133),
(38767,	16,	1725955688,	645,	16.9,	70.2,	31501,	133),
(38768,	16,	1725955695,	645,	16.9,	70.3,	31483,	133),
(38769,	16,	1725955702,	645,	16.9,	70.3,	31463,	132),
(38770,	16,	1725955709,	646,	16.9,	70.3,	31477,	132),
(38771,	16,	1725955716,	645,	0,	0,	30145,	135),
(38772,	16,	1725955723,	644,	16.9,	70.4,	31523,	134),
(38773,	16,	1725955730,	644,	16.8,	70.5,	31528,	134),
(38774,	16,	1725955737,	645,	16.8,	70.5,	31493,	134),
(38775,	16,	1725955744,	645,	0,	0,	30090,	144),
(38776,	16,	1725955751,	645,	16.9,	70.5,	31438,	143),
(38777,	16,	1725955758,	646,	16.8,	70.6,	31393,	142),
(38778,	16,	1725955765,	646,	16.8,	70.5,	31477,	141),
(38779,	16,	1725955772,	645,	0,	0,	30110,	155),
(38780,	16,	1725955779,	645,	16.8,	70.6,	31517,	152),
(38781,	16,	1725955786,	646,	16.8,	70.6,	31497,	149),
(38782,	16,	1725955793,	646,	16.8,	70.6,	31480,	147),
(38783,	16,	1725955800,	645,	16.8,	70.6,	31512,	145),
(38784,	16,	1725955807,	645,	16.8,	70.7,	31493,	144),
(38785,	16,	1725955814,	645,	16.8,	70.6,	31479,	143),
(38786,	16,	1725955821,	646,	16.8,	70.6,	31452,	142),
(38787,	16,	1725955828,	645,	16.8,	70.6,	31502,	142),
(38788,	16,	1725955835,	645,	16.8,	70.5,	31493,	141),
(38789,	16,	1725955842,	645,	16.8,	70.5,	31474,	141),
(38790,	16,	1725955849,	645,	0,	0,	30131,	153),
(38791,	16,	1725955856,	645,	16.8,	70.5,	31491,	151),
(38792,	16,	1725955863,	645,	16.8,	70.6,	31518,	149),
(38793,	16,	1725955870,	645,	16.8,	70.6,	31485,	148),
(38794,	16,	1725955877,	645,	16.8,	70.6,	31491,	146),
(38795,	16,	1725955884,	644,	16.8,	70.6,	31508,	146),
(38796,	16,	1725955891,	644,	16.8,	70.6,	31530,	145),
(38797,	16,	1725955898,	644,	16.8,	70.6,	31502,	145),
(38798,	16,	1725955905,	643,	16.8,	70.6,	31517,	144),
(38799,	16,	1725955912,	643,	0,	0,	32973,	144),
(38800,	16,	1725955919,	643,	16.8,	70.6,	31514,	144),
(38801,	16,	1725955926,	643,	16.9,	70.6,	31485,	144),
(38802,	16,	1725955933,	642,	16.9,	70.6,	31530,	143),
(38803,	16,	1725955940,	642,	16.9,	70.6,	31537,	143),
(38804,	16,	1725955947,	642,	16.9,	70.6,	31526,	142),
(38805,	16,	1725955954,	642,	16.9,	70.6,	31497,	142),
(38806,	16,	1725955961,	641,	16.9,	70.5,	31510,	141),
(38807,	16,	1725955968,	640,	16.9,	70.5,	31534,	140),
(38808,	16,	1725955975,	641,	16.8,	70.5,	31489,	139),
(38809,	16,	1725955982,	641,	16.9,	70.5,	31489,	139),
(38810,	16,	1725955989,	640,	16.9,	70.5,	31427,	138),
(38811,	16,	1725955996,	640,	16.8,	70.4,	31490,	137),
(38812,	16,	1725956003,	640,	16.9,	70.4,	31479,	136),
(38813,	16,	1725956010,	640,	16.8,	70.5,	31490,	136),
(38814,	16,	1725956017,	640,	0,	0,	30096,	137),
(38815,	16,	1725956024,	640,	16.9,	70.4,	31449,	137),
(38816,	16,	1725956031,	640,	16.9,	70.4,	31461,	137),
(38817,	16,	1725956038,	640,	16.9,	70.4,	31511,	136),
(38818,	16,	1725956045,	640,	16.9,	70.4,	31450,	136),
(38819,	16,	1725956052,	640,	16.9,	70.3,	31465,	136),
(38820,	16,	1725956059,	640,	16.9,	70.3,	31459,	136),
(38821,	16,	1725956066,	640,	16.9,	70.3,	31495,	136),
(38822,	16,	1725956073,	640,	16.9,	70.3,	31458,	135),
(38823,	16,	1725956080,	641,	16.9,	70.3,	31476,	135),
(38824,	16,	1725956087,	640,	16.9,	70.3,	31454,	135),
(38825,	16,	1725956094,	640,	16.9,	70.3,	31496,	134),
(38826,	16,	1725956101,	640,	16.9,	70.4,	31459,	134),
(38827,	16,	1725956108,	640,	16.9,	70.4,	31483,	133),
(38828,	16,	1725956115,	640,	16.9,	70.4,	31438,	133),
(38829,	16,	1725956122,	640,	16.9,	70.4,	31456,	132),
(38830,	16,	1725956129,	640,	16.9,	70.4,	31465,	132),
(38831,	16,	1725956136,	640,	16.9,	70.5,	31489,	131),
(38832,	16,	1725956143,	640,	16.9,	70.5,	31482,	130),
(38833,	16,	1725956150,	640,	16.9,	70.5,	31494,	129),
(38834,	16,	1725956157,	639,	16.9,	70.4,	31501,	128),
(38835,	16,	1725956164,	639,	16.9,	70.4,	31509,	127),
(38836,	16,	1725956171,	638,	16.9,	70.3,	31477,	126),
(38837,	16,	1725956178,	638,	16.9,	70.3,	31495,	125),
(38838,	16,	1725956185,	639,	0,	0,	30107,	126),
(38839,	16,	1725956192,	639,	16.9,	70.2,	31498,	126),
(38840,	16,	1725956200,	638,	16.9,	70.2,	31516,	125),
(38841,	16,	1725956207,	638,	16.9,	70.1,	31499,	125),
(38842,	16,	1725956214,	638,	0,	0,	30062,	130),
(38843,	16,	1725956221,	639,	16.9,	70.1,	31441,	130),
(38844,	16,	1725956228,	638,	16.9,	70.2,	31431,	130),
(38845,	16,	1725956235,	638,	16.9,	70.2,	31410,	129),
(38846,	16,	1725956242,	638,	0,	0,	32592,	129),
(38847,	16,	1725956249,	638,	16.9,	70.3,	31220,	129),
(38848,	16,	1725956256,	638,	16.9,	70.3,	31151,	129),
(38849,	16,	1725956263,	638,	16.8,	70.4,	31170,	130),
(38850,	16,	1725956270,	636,	16.9,	70.4,	31151,	131),
(38851,	16,	1725956277,	636,	16.9,	70.5,	31135,	132),
(38852,	16,	1725956284,	636,	16.9,	70.5,	31113,	133),
(38853,	16,	1725956291,	636,	16.9,	70.5,	31128,	135),
(38854,	16,	1725956298,	635,	16.9,	70.6,	31146,	137),
(38855,	16,	1725956305,	634,	16.9,	70.5,	31236,	138),
(38856,	16,	1725956312,	633,	16.8,	70.5,	31195,	140),
(38857,	16,	1725956319,	630,	16.8,	70.6,	31110,	142),
(38858,	16,	1725956326,	627,	16.9,	70.6,	31135,	151),
(38859,	16,	1725956333,	626,	16.8,	70.6,	31156,	152),
(38860,	16,	1725956340,	625,	16.8,	70.6,	31188,	153),
(38861,	16,	1725956347,	624,	0,	0,	29778,	169),
(38862,	16,	1725956354,	623,	16.8,	70.6,	31147,	161),
(38863,	16,	1725956361,	623,	16.8,	70.6,	31072,	163),
(38864,	16,	1725956368,	623,	16.9,	70.6,	31163,	163),
(38865,	16,	1725956375,	622,	16.9,	70.7,	31184,	164),
(38866,	16,	1725956382,	621,	16.9,	70.7,	31206,	164),
(38867,	16,	1725956389,	620,	16.9,	70.7,	31193,	164),
(38868,	16,	1725956396,	619,	16.9,	70.7,	31223,	163),
(38869,	16,	1725956403,	618,	0,	0,	29847,	179),
(38870,	16,	1725956410,	617,	16.9,	70.7,	31227,	178),
(38871,	16,	1725956417,	616,	16.9,	70.7,	31230,	177),
(38872,	16,	1725956424,	616,	16.9,	70.8,	31229,	175),
(38873,	16,	1725956431,	614,	16.8,	70.8,	31247,	174),
(38874,	16,	1725956438,	614,	16.9,	70.9,	31270,	173),
(38875,	16,	1725956445,	613,	16.9,	70.9,	31246,	172),
(38876,	16,	1725956452,	613,	16.9,	70.9,	31275,	171),
(38877,	16,	1725956459,	612,	16.9,	70.9,	31254,	170),
(38878,	16,	1725956466,	612,	16.9,	70.9,	31266,	168),
(38879,	16,	1725956473,	611,	16.8,	70.9,	31269,	168),
(38880,	16,	1725956480,	611,	16.9,	71,	31506,	168),
(38881,	16,	1725956487,	611,	0,	0,	29824,	183),
(38882,	16,	1725956494,	611,	16.9,	70.9,	31223,	181),
(38883,	16,	1725956501,	611,	16.9,	70.9,	31260,	179),
(38884,	16,	1725956508,	611,	16.9,	71,	31307,	177),
(38885,	16,	1725956515,	609,	0,	0,	29951,	190),
(38886,	16,	1725956522,	609,	16.9,	71,	31485,	186),
(38887,	16,	1725956529,	606,	16.9,	71,	31366,	181),
(38888,	16,	1725956536,	606,	16.9,	71,	31404,	178),
(38889,	16,	1725956543,	605,	0,	0,	29994,	192),
(38890,	16,	1725956550,	604,	16.9,	71,	31394,	188),
(38891,	16,	1725956557,	603,	16.9,	71,	31358,	185),
(38892,	16,	1725956564,	602,	16.9,	71,	31264,	183),
(38893,	16,	1725956571,	599,	16.9,	71,	31315,	181),
(38894,	16,	1725956578,	599,	16.9,	71,	31296,	179),
(38895,	16,	1725956585,	598,	16.9,	71,	31318,	177),
(38896,	16,	1725956592,	598,	16.9,	71,	31325,	174),
(38897,	16,	1725956599,	596,	16.9,	71,	30986,	172),
(38898,	16,	1725956606,	595,	16.9,	71,	31339,	169),
(38899,	16,	1725956613,	596,	16.9,	71,	31337,	167),
(38900,	16,	1725956620,	595,	16.9,	70.9,	31326,	165),
(38901,	16,	1725956627,	595,	16.9,	70.9,	31314,	164),
(38902,	16,	1725956634,	596,	16.9,	71,	31326,	162),
(38903,	16,	1725956641,	597,	16.9,	71,	31337,	161),
(38904,	16,	1725956648,	598,	16.9,	71,	31305,	159),
(38905,	16,	1725956655,	599,	16.9,	71,	31314,	159),
(38906,	16,	1725956662,	599,	16.9,	71.1,	31226,	158),
(38907,	16,	1725956669,	601,	16.9,	71.1,	31268,	157),
(38908,	16,	1725956676,	601,	0,	0,	29939,	173),
(38909,	16,	1725956683,	602,	16.9,	71.2,	31317,	171),
(38910,	16,	1725956690,	603,	16.9,	71.2,	31284,	169),
(38911,	16,	1725956697,	605,	16.9,	71.2,	31315,	167),
(38912,	16,	1725956704,	606,	0,	0,	29960,	181),
(38913,	16,	1725956711,	606,	16.9,	71.3,	31343,	179),
(38914,	16,	1725956718,	606,	16.9,	71.3,	30979,	176),
(38915,	16,	1725956725,	606,	16.8,	71.3,	31335,	173),
(38916,	16,	1725956732,	606,	0,	0,	29976,	188),
(38917,	16,	1725956739,	605,	16.8,	71.4,	31364,	184),
(38918,	16,	1725956746,	606,	16.9,	71.4,	31367,	181),
(38919,	16,	1725956753,	606,	16.8,	71.4,	31355,	179),
(38920,	16,	1725956760,	606,	0,	0,	29960,	193),
(38921,	16,	1725956767,	606,	16.8,	71.4,	31374,	189),
(38922,	16,	1725956774,	605,	16.9,	71.4,	31393,	185),
(38923,	16,	1725956781,	606,	16.8,	71.5,	31402,	182),
(38924,	16,	1725956788,	605,	0,	0,	30000,	196),
(38925,	16,	1725956795,	606,	16.8,	71.5,	31354,	192),
(38926,	16,	1725956802,	605,	16.8,	71.5,	31373,	188),
(38927,	16,	1725956810,	605,	16.9,	71.5,	31371,	184),
(38928,	16,	1725956817,	604,	0,	0,	30016,	198),
(38929,	16,	1725956824,	604,	16.9,	71.5,	31382,	194),
(38930,	16,	1725956831,	603,	16.9,	71.5,	31334,	191),
(38931,	16,	1725956838,	603,	16.9,	71.5,	31368,	187),
(38932,	16,	1725956845,	602,	16.9,	71.5,	31383,	184),
(38933,	16,	1725956852,	602,	16.8,	71.5,	31454,	183),
(38934,	16,	1725956859,	601,	16.9,	71.5,	31248,	180),
(38935,	16,	1725956866,	601,	16.8,	71.5,	31592,	179),
(38936,	16,	1725956873,	600,	16.8,	71.5,	31284,	176),
(38937,	16,	1725956880,	600,	16.9,	71.5,	31464,	172),
(38938,	16,	1725956887,	601,	16.9,	71.5,	31388,	169),
(38939,	16,	1725956894,	602,	16.9,	71.5,	31482,	166),
(38940,	16,	1725956901,	603,	0,	0,	29935,	181),
(38941,	16,	1725956908,	603,	16.9,	71.6,	31357,	178),
(38942,	16,	1725956915,	604,	16.9,	71.5,	31371,	175),
(38943,	16,	1725956922,	606,	16.9,	71.5,	31351,	172),
(38944,	16,	1725956929,	607,	0,	0,	32728,	164),
(38945,	16,	1725956936,	607,	16.9,	71.5,	31319,	162),
(38946,	16,	1725956943,	608,	16.9,	71.6,	31368,	160),
(38947,	16,	1725956950,	607,	16.9,	71.6,	31366,	158),
(38948,	16,	1725956957,	607,	16.9,	71.6,	31301,	156),
(38949,	16,	1725956964,	607,	16.9,	71.6,	31377,	154),
(38950,	16,	1725956971,	608,	16.9,	71.7,	31408,	152),
(38951,	16,	1725956978,	607,	16.9,	71.6,	31389,	151),
(38952,	16,	1725956985,	606,	16.9,	71.7,	31335,	149),
(38953,	16,	1725956992,	606,	16.9,	71.7,	31393,	148),
(38954,	16,	1725956999,	606,	16.9,	71.6,	31372,	147),
(38955,	16,	1725957006,	605,	16.9,	71.7,	31387,	146),
(38956,	16,	1725957013,	603,	16.9,	71.6,	31334,	145),
(38957,	16,	1725957020,	603,	16.9,	71.7,	31377,	145),
(38958,	16,	1725957027,	604,	16.9,	71.6,	31340,	144),
(38959,	16,	1725957034,	604,	16.9,	71.7,	31387,	144),
(38960,	16,	1725957041,	601,	16.9,	71.6,	31403,	143),
(38961,	16,	1725957048,	601,	16.9,	71.6,	31391,	143),
(38962,	16,	1725957055,	601,	16.9,	71.6,	31396,	143),
(38963,	16,	1725957062,	600,	0,	0,	30032,	153),
(38964,	16,	1725957069,	599,	16.9,	71.6,	31409,	151),
(38965,	16,	1725957076,	599,	16.8,	71.6,	31414,	150),
(38966,	16,	1725957083,	599,	16.9,	71.6,	31424,	150),
(38967,	16,	1725957090,	599,	0,	0,	30059,	163),
(38968,	16,	1725957097,	599,	16.9,	71.5,	31398,	161),
(38969,	16,	1725957104,	598,	16.9,	71.5,	31420,	158),
(38970,	16,	1725957111,	599,	16.9,	71.5,	31442,	156),
(38971,	16,	1725957118,	598,	16.9,	71.5,	31440,	155),
(38972,	16,	1725957125,	598,	16.9,	71.5,	31451,	153),
(38973,	16,	1725957132,	598,	16.9,	71.5,	31448,	152),
(38974,	16,	1725957139,	598,	16.9,	71.5,	31432,	152),
(38975,	16,	1725957146,	597,	0,	0,	30045,	165),
(38976,	16,	1725957153,	597,	16.9,	71.5,	31446,	162),
(38977,	16,	1725957160,	597,	16.9,	71.5,	31450,	160),
(38978,	16,	1725957167,	597,	16.8,	71.5,	31459,	158),
(38979,	16,	1725957174,	597,	0,	0,	30070,	172),
(38980,	16,	1725957181,	596,	16.9,	71.5,	31420,	169),
(38981,	16,	1725957188,	596,	16.9,	71.6,	31431,	166),
(38982,	16,	1725957195,	596,	16.8,	71.5,	31426,	163),
(38983,	16,	1725957202,	596,	0,	0,	30102,	177),
(38984,	16,	1725957209,	596,	16.9,	71.6,	31398,	173),
(38985,	16,	1725957216,	596,	16.8,	71.5,	31437,	169),
(38986,	16,	1725957223,	596,	16.8,	71.6,	31433,	166),
(38987,	16,	1725957230,	596,	16.9,	71.6,	31483,	163),
(38988,	16,	1725957237,	596,	16.8,	71.7,	31432,	161),
(38989,	16,	1725957244,	596,	16.9,	71.7,	31484,	158),
(38990,	16,	1725957251,	596,	16.9,	71.7,	31456,	156),
(38991,	16,	1725957258,	596,	0,	0,	30005,	171),
(38992,	16,	1725957265,	596,	16.8,	71.7,	31430,	168),
(38993,	16,	1725957272,	596,	16.8,	71.6,	31458,	165),
(38994,	16,	1725957279,	596,	16.8,	71.6,	31455,	162),
(38995,	16,	1725957286,	596,	0,	0,	31911,	157),
(38996,	16,	1725957293,	596,	16.8,	71.6,	31456,	156),
(38997,	16,	1725957300,	596,	16.8,	71.7,	31366,	155),
(38998,	16,	1725957307,	596,	16.8,	71.7,	31486,	154),
(38999,	16,	1725957314,	595,	16.8,	71.7,	31426,	154),
(39000,	16,	1725957321,	595,	16.9,	71.7,	31417,	153),
(39001,	16,	1725957328,	596,	16.9,	71.7,	31394,	153),
(39002,	16,	1725957335,	596,	16.8,	71.7,	31427,	153),
(39003,	16,	1725957342,	595,	16.9,	71.8,	31422,	153),
(39004,	16,	1725957349,	595,	16.8,	71.8,	31461,	152),
(39005,	16,	1725957356,	596,	16.8,	71.8,	31439,	152),
(39006,	16,	1725957363,	595,	0,	0,	30126,	159),
(39007,	16,	1725957370,	595,	16.8,	71.8,	31456,	158),
(39008,	16,	1725957377,	595,	16.8,	71.8,	31488,	157),
(39009,	16,	1725957384,	595,	16.8,	71.8,	31454,	157),
(39010,	16,	1725957391,	595,	0,	0,	30089,	168),
(39011,	16,	1725957398,	595,	16.9,	71.8,	31471,	166),
(39012,	16,	1725957405,	595,	16.9,	71.8,	31496,	164),
(39013,	16,	1725957413,	595,	16.9,	71.9,	31460,	162),
(39014,	16,	1725957420,	595,	16.8,	71.9,	31499,	161),
(39015,	16,	1725957427,	596,	16.9,	71.9,	31466,	164),
(39016,	16,	1725957434,	596,	16.9,	71.9,	31423,	163),
(39017,	16,	1725957441,	596,	16.9,	71.9,	31432,	161),
(39018,	16,	1725957448,	596,	16.9,	71.9,	31447,	160),
(39019,	16,	1725957455,	596,	16.9,	71.9,	31422,	160),
(39020,	16,	1725957462,	596,	16.8,	71.9,	31407,	159),
(39021,	16,	1725957469,	598,	16.9,	71.9,	31431,	159),
(39022,	16,	1725957476,	597,	16.9,	71.9,	31444,	159),
(39023,	16,	1725957483,	597,	16.9,	71.9,	31447,	158),
(39024,	16,	1725957490,	596,	16.9,	71.9,	31447,	158),
(39025,	16,	1725957497,	597,	16.8,	71.9,	31437,	158),
(39026,	16,	1725957504,	596,	16.9,	72,	31456,	158),
(39027,	16,	1725957511,	596,	16.9,	72,	31478,	158),
(39028,	16,	1725957518,	597,	16.8,	71.9,	31457,	157),
(39029,	16,	1725957525,	598,	16.8,	72,	31460,	157),
(39030,	16,	1725957532,	598,	16.8,	72,	31448,	157),
(39031,	16,	1725957539,	598,	16.8,	72,	31440,	156),
(39032,	16,	1725957546,	598,	16.8,	72,	31455,	156),
(39033,	16,	1725957553,	599,	16.8,	72,	31526,	155),
(39034,	16,	1725957560,	599,	0,	0,	30091,	157),
(39035,	16,	1725957567,	600,	16.8,	72,	31448,	156),
(39036,	16,	1725957574,	601,	16.8,	72,	31446,	156),
(39037,	16,	1725957581,	601,	16.8,	72,	31460,	156),
(39038,	16,	1725957588,	600,	0,	0,	30084,	163),
(39039,	16,	1725957595,	601,	16.8,	72,	31479,	161),
(39040,	16,	1725957602,	599,	16.8,	72,	31536,	161),
(39041,	16,	1725957609,	599,	16.8,	72.1,	31485,	160),
(39042,	16,	1725957616,	599,	0,	0,	30062,	171),
(39043,	16,	1725957623,	599,	16.8,	72,	31426,	169),
(39044,	16,	1725957630,	598,	16.8,	72,	31426,	167),
(39045,	16,	1725957637,	599,	16.8,	72,	31460,	165),
(39046,	16,	1725957646,	599,	0,	0,	32872,	164),
(39047,	16,	1725957653,	600,	0,	0,	30073,	175),
(39048,	16,	1725957660,	599,	16.8,	72.1,	31469,	173),
(39049,	16,	1725957667,	600,	16.8,	72.1,	31459,	171),
(39050,	16,	1725957674,	601,	16.8,	72.1,	31441,	169),
(39051,	16,	1725957681,	601,	0,	0,	30064,	182),
(39052,	16,	1725957688,	601,	16.8,	72.1,	31430,	178),
(39053,	16,	1725957695,	601,	16.8,	72.1,	31457,	175),
(39054,	16,	1725957702,	602,	16.8,	72.1,	31462,	172),
(39055,	16,	1725957709,	602,	16.8,	72.1,	31447,	170),
(39056,	16,	1725957716,	601,	16.9,	72.1,	31448,	168),
(39057,	16,	1725957723,	601,	16.9,	72.1,	31445,	166),
(39058,	16,	1725957730,	602,	16.9,	72.2,	31701,	165),
(39059,	16,	1725957737,	601,	16.9,	72.1,	31551,	164),
(39060,	16,	1725957744,	602,	16.9,	72.1,	31494,	164),
(39061,	16,	1725957751,	602,	16.9,	72.1,	31479,	164),
(39062,	16,	1725957758,	602,	16.8,	72.1,	31435,	163),
(39063,	16,	1725957765,	602,	16.9,	72.2,	31446,	163),
(39064,	16,	1725957772,	602,	16.9,	72.1,	31446,	163),
(39065,	16,	1725957779,	602,	16.9,	72.1,	31420,	163),
(39066,	16,	1725957786,	603,	16.8,	72.2,	31395,	163),
(39067,	16,	1725957793,	603,	16.9,	72.2,	31446,	162),
(39068,	16,	1725957800,	602,	16.8,	72.2,	31439,	162),
(39069,	16,	1725957807,	603,	16.8,	72.2,	31439,	162),
(39070,	16,	1725957814,	603,	16.8,	72.2,	31442,	161),
(39071,	16,	1725957821,	603,	16.8,	72.2,	31473,	160),
(39072,	16,	1725957828,	603,	16.8,	72.1,	31492,	160),
(39073,	16,	1725957835,	603,	16.8,	72.1,	31486,	159),
(39074,	16,	1725957842,	603,	16.8,	72.1,	31504,	157),
(39075,	16,	1725957849,	603,	16.8,	72.2,	31479,	156),
(39076,	16,	1725957856,	603,	16.8,	72.1,	31526,	154),
(39077,	16,	1725957863,	603,	16.8,	72.1,	31494,	152),
(39078,	16,	1725957870,	603,	16.8,	72.1,	31513,	150),
(39079,	16,	1725957877,	602,	16.8,	72.1,	31472,	148),
(39080,	16,	1725957884,	602,	16.8,	72.1,	31523,	146),
(39081,	16,	1725957891,	603,	16.8,	72.1,	31486,	144),
(39082,	16,	1725957898,	603,	16.8,	72.1,	31483,	142),
(39083,	16,	1725957905,	603,	0,	0,	30115,	144),
(39084,	16,	1725957912,	603,	16.8,	72,	31527,	143),
(39085,	16,	1725957919,	604,	16.9,	72,	31496,	142),
(39086,	16,	1725957926,	604,	16.8,	72,	31489,	142),
(39087,	16,	1725957933,	603,	16.9,	72,	31485,	141),
(39088,	16,	1725957941,	604,	16.9,	72,	31517,	140),
(39089,	16,	1725957948,	604,	16.8,	72,	31440,	139),
(39090,	16,	1725957955,	605,	16.8,	72,	31506,	138),
(39091,	16,	1725957962,	605,	0,	0,	30086,	139),
(39092,	16,	1725957969,	605,	16.8,	72,	31420,	138),
(39093,	16,	1725957976,	604,	16.8,	72,	31453,	138),
(39094,	16,	1725957983,	604,	16.8,	71.9,	31408,	138),
(39095,	16,	1725957990,	604,	16.9,	72,	31474,	138),
(39096,	16,	1725957997,	604,	16.8,	72,	31434,	138),
(39097,	16,	1725958004,	604,	16.9,	71.9,	31475,	137),
(39098,	16,	1725958011,	604,	16.8,	71.9,	31420,	137),
(39099,	16,	1725958018,	602,	16.8,	71.9,	31083,	136),
(39100,	16,	1725958025,	602,	16.9,	71.9,	31507,	136),
(39101,	16,	1725958032,	602,	16.8,	71.9,	31460,	135),
(39102,	16,	1725958039,	602,	16.8,	71.9,	31445,	134),
(39103,	16,	1725958046,	601,	16.8,	71.9,	31451,	134),
(39104,	16,	1725958053,	602,	16.8,	71.9,	31451,	133),
(39105,	16,	1725958060,	602,	16.8,	71.9,	31452,	132),
(39106,	16,	1725958067,	601,	16.8,	71.9,	31488,	131),
(39107,	16,	1725958074,	601,	16.9,	71.9,	31489,	130),
(39108,	16,	1725958081,	601,	16.9,	71.9,	31481,	128),
(39109,	16,	1725958088,	601,	16.9,	71.9,	31468,	127),
(39110,	16,	1725958095,	601,	16.8,	71.8,	31479,	126),
(39111,	16,	1725958102,	601,	16.9,	71.8,	31501,	127),
(39112,	16,	1725958109,	601,	16.8,	71.8,	31530,	126),
(39113,	16,	1725958116,	602,	16.9,	71.9,	31512,	125),
(39114,	16,	1725958123,	603,	0,	0,	30090,	126),
(39115,	16,	1725958130,	604,	16.8,	71.8,	31476,	126),
(39116,	16,	1725958137,	604,	16.9,	71.8,	31493,	125),
(39117,	16,	1725958144,	605,	16.9,	71.9,	31487,	125),
(39118,	16,	1725958151,	605,	16.9,	71.8,	31455,	125),
(39119,	16,	1725958158,	605,	16.9,	71.9,	31463,	125),
(39120,	16,	1725958165,	605,	16.9,	71.8,	31479,	124),
(39121,	16,	1725958172,	606,	16.9,	71.9,	31524,	123),
(39122,	16,	1725958179,	606,	0,	0,	30136,	125),
(39123,	16,	1725958186,	606,	16.8,	71.9,	31477,	125),
(39124,	16,	1725958193,	606,	16.9,	71.9,	31492,	124),
(39125,	16,	1725958200,	606,	16.9,	71.9,	31518,	124),
(39126,	16,	1725958207,	606,	16.9,	71.9,	31505,	124),
(39127,	16,	1725958214,	606,	16.9,	71.9,	31491,	124),
(39128,	16,	1725958221,	606,	16.8,	71.9,	31480,	124),
(39129,	16,	1725958228,	607,	16.8,	71.8,	31492,	123),
(39130,	16,	1725958235,	606,	16.8,	71.9,	31490,	123),
(39131,	16,	1725958242,	606,	16.8,	71.8,	31476,	122),
(39132,	16,	1725958249,	606,	16.8,	71.8,	31488,	121),
(39133,	16,	1725958256,	606,	16.8,	71.8,	31477,	121),
(39134,	16,	1725958263,	605,	16.9,	71.8,	31513,	120),
(39135,	16,	1725958270,	605,	16.9,	71.8,	31545,	119),
(39136,	16,	1725958277,	605,	16.9,	71.8,	31491,	118),
(39137,	16,	1725958284,	606,	16.9,	71.8,	31553,	117),
(39138,	16,	1725958291,	606,	16.9,	71.8,	31481,	116),
(39139,	16,	1725958298,	606,	16.9,	71.8,	31561,	115),
(39140,	16,	1725958305,	606,	16.9,	71.8,	31514,	113),
(39141,	16,	1725958312,	607,	16.9,	71.8,	31551,	112),
(39142,	16,	1725958319,	608,	0,	0,	30061,	115),
(39143,	16,	1725958326,	608,	16.9,	71.9,	31379,	115),
(39144,	16,	1725958333,	609,	16.9,	71.9,	31432,	114),
(39145,	16,	1725958340,	609,	16.9,	72,	31433,	114),
(39146,	16,	1725958347,	610,	16.8,	72,	31424,	114),
(39147,	16,	1725958354,	610,	16.9,	72.1,	31440,	114),
(39148,	16,	1725958361,	611,	16.9,	72,	31449,	114),
(39149,	16,	1725958368,	611,	16.9,	72,	31433,	113),
(39150,	16,	1725958375,	610,	16.9,	72.1,	31468,	113),
(39151,	16,	1725958382,	610,	16.9,	72.1,	31456,	113),
(39152,	16,	1725958389,	611,	16.9,	72.1,	31436,	112),
(39153,	16,	1725958396,	612,	16.9,	72.2,	31424,	112),
(39154,	16,	1725958403,	612,	16.9,	72.2,	31441,	111),
(39155,	16,	1725958410,	613,	16.9,	72.3,	31457,	111),
(39156,	16,	1725958417,	615,	16.9,	72.2,	31483,	111),
(39157,	16,	1725958424,	615,	16.9,	72.3,	31446,	110),
(39158,	16,	1725958431,	615,	16.9,	72.3,	31456,	110),
(39159,	16,	1725958438,	616,	16.9,	72.3,	31430,	109),
(39160,	16,	1725958445,	617,	16.9,	72.3,	31492,	109),
(39161,	16,	1725958452,	618,	0,	0,	30042,	110),
(39162,	16,	1725958459,	621,	16.8,	72.3,	31442,	110),
(39163,	16,	1725958466,	620,	16.9,	72.3,	31426,	110),
(39164,	16,	1725958473,	620,	16.9,	72.2,	31491,	110),
(39165,	16,	1725958480,	619,	0,	0,	30080,	112),
(39166,	16,	1725958487,	617,	16.9,	72.2,	31481,	112),
(39167,	16,	1725958494,	617,	16.9,	72.2,	31450,	112),
(39168,	16,	1725958501,	617,	16.9,	72.2,	31509,	112),
(39169,	16,	1725958508,	615,	0,	0,	30118,	121),
(39170,	16,	1725958515,	615,	16.9,	72.1,	31491,	120),
(39171,	16,	1725958522,	612,	16.9,	72.1,	31257,	120),
(39172,	16,	1725958529,	612,	16.9,	72.1,	31385,	120),
(39173,	16,	1725958536,	609,	16.9,	72,	31429,	119),
(39174,	16,	1725958543,	609,	16.9,	72.1,	31473,	119),
(39175,	16,	1725958550,	609,	16.9,	72.1,	31457,	119),
(39176,	16,	1725958557,	610,	16.9,	72.1,	31503,	119),
(39177,	16,	1725958564,	609,	16.9,	72,	31442,	119),
(39178,	16,	1725958571,	609,	16.9,	72.1,	31756,	119),
(39179,	16,	1725958579,	610,	16.9,	72.1,	31446,	119),
(39180,	16,	1725958586,	611,	16.9,	72.1,	31482,	119),
(39181,	16,	1725958593,	612,	0,	0,	30090,	124),
(39182,	16,	1725958600,	612,	16.9,	72.1,	31439,	124),
(39183,	16,	1725958607,	612,	16.9,	72.1,	31472,	123),
(39184,	16,	1725958614,	612,	16.9,	72.1,	31449,	123),
(39185,	16,	1725958621,	612,	0,	0,	30084,	135),
(39186,	16,	1725958628,	612,	16.8,	72,	31419,	134),
(39187,	16,	1725958635,	612,	16.8,	72,	31434,	133),
(39188,	16,	1725958642,	611,	16.8,	72,	31439,	133),
(39189,	16,	1725958649,	607,	0,	0,	30086,	147),
(39190,	16,	1725958656,	607,	16.8,	71.9,	31416,	145),
(39191,	16,	1725958663,	607,	16.9,	71.9,	31426,	143),
(39192,	16,	1725958670,	606,	16.9,	71.9,	31411,	142),
(39193,	16,	1725958677,	606,	0,	0,	30050,	157),
(39194,	16,	1725958684,	606,	16.8,	71.9,	31346,	155),
(39195,	16,	1725958691,	606,	16.8,	71.9,	31371,	153),
(39196,	16,	1725958698,	606,	16.8,	71.9,	31338,	151),
(39197,	16,	1725958705,	606,	16.8,	71.9,	31384,	150),
(39198,	16,	1725958712,	606,	16.8,	71.9,	31314,	149),
(39199,	16,	1725958719,	606,	16.8,	71.9,	31344,	148),
(39200,	16,	1725958726,	606,	16.9,	71.9,	31351,	147),
(39201,	16,	1725958733,	606,	16.8,	71.9,	31912,	146),
(39202,	16,	1725958740,	606,	16.8,	72,	31348,	145),
(39203,	16,	1725958747,	608,	16.8,	72,	31314,	145),
(39204,	16,	1725958754,	607,	16.9,	72,	31322,	144),
(39205,	16,	1725958761,	607,	16.8,	72,	31303,	144),
(39206,	16,	1725958768,	607,	16.8,	72,	31321,	143),
(39207,	16,	1725958775,	608,	16.8,	72,	31341,	143),
(39208,	16,	1725958782,	607,	0,	0,	29955,	157),
(39209,	16,	1725958789,	606,	16.8,	72,	31324,	156),
(39210,	16,	1725958796,	606,	16.8,	72.1,	31318,	155),
(39211,	16,	1725958803,	607,	16.8,	72.1,	31296,	154),
(39212,	16,	1725958810,	606,	16.9,	72.1,	31320,	153),
(39213,	16,	1725958817,	605,	16.8,	72.1,	31325,	149),
(39214,	16,	1725958824,	605,	16.8,	72,	31285,	148),
(39215,	16,	1725958831,	605,	16.8,	72,	31302,	148),
(39216,	16,	1725958838,	605,	16.8,	72,	31321,	148),
(39217,	16,	1725958845,	603,	16.9,	72,	31298,	147),
(39218,	16,	1725958852,	603,	16.9,	72,	31290,	147),
(39219,	16,	1725958859,	605,	16.8,	72,	31284,	146),
(39220,	16,	1725958866,	604,	16.8,	72,	31318,	146),
(39221,	16,	1725958873,	604,	16.9,	71.9,	31314,	146),
(39222,	16,	1725958880,	603,	16.9,	71.9,	31279,	146),
(39223,	16,	1725958887,	604,	16.9,	72,	31289,	146),
(39224,	16,	1725958894,	603,	16.9,	71.9,	31289,	146),
(39225,	16,	1725958901,	604,	16.9,	71.9,	31321,	145),
(39226,	16,	1725958908,	605,	16.9,	71.9,	31291,	145),
(39227,	16,	1725958915,	605,	16.9,	71.9,	31277,	145),
(39228,	16,	1725958922,	604,	16.8,	71.9,	31229,	145),
(39229,	16,	1725958929,	605,	16.8,	71.9,	31300,	145),
(39230,	16,	1725958936,	605,	16.8,	71.9,	31284,	145),
(39231,	16,	1725958943,	606,	16.8,	71.9,	31264,	145),
(39232,	16,	1725958950,	606,	16.8,	71.9,	31225,	145),
(39233,	16,	1725958957,	606,	16.8,	71.9,	31241,	145),
(39234,	16,	1725958964,	606,	16.8,	71.9,	31261,	145),
(39235,	16,	1725958971,	608,	16.9,	72,	31295,	145),
(39236,	16,	1725958978,	608,	0,	0,	29876,	159),
(39237,	16,	1725958985,	608,	16.9,	71.9,	31225,	159),
(39238,	16,	1725958992,	608,	16.9,	71.9,	31238,	159),
(39239,	16,	1725958999,	609,	16.8,	71.9,	31247,	158),
(39240,	16,	1725959006,	609,	0,	0,	29855,	173),
(39241,	16,	1725959013,	610,	16.9,	72,	31245,	172),
(39242,	16,	1725959020,	609,	16.9,	71.9,	31196,	171),
(39243,	16,	1725959027,	609,	16.9,	72,	31232,	170),
(39244,	16,	1725959036,	610,	0,	0,	32618,	163),
(39245,	16,	1725959043,	612,	0,	0,	29816,	177),
(39246,	16,	1725959050,	613,	16.9,	72,	31247,	176),
(39247,	16,	1725959057,	614,	16.8,	71.9,	31244,	175),
(39248,	16,	1725959064,	614,	16.9,	71.9,	31262,	173),
(39249,	16,	1725959071,	616,	0,	0,	29896,	187),
(39250,	16,	1725959078,	617,	16.9,	71.9,	31303,	184),
(39251,	16,	1725959085,	619,	16.9,	71.9,	31342,	181),
(39252,	16,	1725959092,	619,	16.8,	71.8,	31369,	178),
(39253,	16,	1725959099,	619,	0,	0,	29967,	192),
(39254,	16,	1725959106,	619,	16.8,	71.8,	31306,	189),
(39255,	16,	1725959113,	619,	16.8,	71.8,	31301,	187),
(39256,	16,	1725959120,	619,	16.8,	71.8,	31285,	185),
(39257,	16,	1725959127,	618,	0,	0,	29861,	199),
(39258,	16,	1725959134,	619,	16.8,	71.8,	31195,	197),
(39259,	16,	1725959141,	618,	16.8,	71.8,	31193,	195),
(39260,	16,	1725959148,	619,	16.8,	71.8,	31212,	194),
(39261,	16,	1725959155,	619,	0,	0,	29818,	207),
(39262,	16,	1725959162,	619,	16.8,	71.8,	31180,	205),
(39263,	16,	1725959169,	619,	16.8,	71.9,	31178,	203),
(39264,	16,	1725959176,	620,	16.8,	71.8,	31205,	201),
(39265,	16,	1725959183,	621,	0,	0,	29794,	215),
(39266,	16,	1725959190,	622,	16.8,	71.8,	31148,	213),
(39267,	16,	1725959197,	623,	16.8,	71.8,	31105,	211),
(39268,	16,	1725959204,	624,	16.8,	71.7,	31189,	209),
(39269,	16,	1725959211,	624,	16.8,	71.7,	30418,	206),
(39270,	16,	1725959218,	625,	16.8,	71.7,	31231,	204),
(39271,	16,	1725959225,	625,	16.8,	71.7,	31135,	202),
(39272,	16,	1725959232,	628,	16.8,	71.7,	31176,	200),
(39273,	16,	1725959239,	628,	16.8,	71.7,	31161,	199),
(39274,	16,	1725959246,	629,	16.8,	71.7,	31188,	197),
(39275,	16,	1725959253,	630,	16.8,	71.7,	31207,	195),
(39276,	16,	1725959260,	630,	16.8,	71.7,	31182,	194),
(39277,	16,	1725959267,	629,	16.8,	71.7,	31204,	192),
(39278,	16,	1725959274,	630,	16.8,	71.7,	31188,	191),
(39279,	16,	1725959281,	630,	16.8,	71.7,	31202,	189),
(39280,	16,	1725959288,	631,	0,	0,	29805,	203),
(39281,	16,	1725959295,	631,	16.8,	71.6,	31259,	208),
(39282,	16,	1725959302,	631,	16.8,	71.6,	31151,	206),
(39283,	16,	1725959309,	632,	16.8,	71.6,	31131,	204),
(39284,	16,	1725959316,	631,	16.8,	71.6,	31207,	202),
(39285,	16,	1725959323,	630,	16.8,	71.6,	31219,	199),
(39286,	16,	1725959330,	631,	16.8,	71.7,	31246,	197),
(39287,	16,	1725959337,	631,	16.8,	71.6,	31213,	195),
(39288,	16,	1725959344,	630,	16.8,	71.6,	31181,	193),
(39289,	16,	1725959351,	629,	16.8,	71.7,	31124,	193),
(39290,	16,	1725959358,	630,	16.8,	71.6,	31182,	191),
(39291,	16,	1725959365,	630,	16.8,	71.6,	31130,	191),
(39292,	16,	1725959372,	629,	16.8,	71.6,	31109,	190),
(39293,	16,	1725959379,	630,	16.8,	71.6,	31220,	188),
(39294,	16,	1725959386,	630,	16.8,	71.7,	31213,	187),
(39295,	16,	1725959393,	631,	16.8,	71.6,	31168,	186),
(39296,	16,	1725959400,	629,	16.8,	71.6,	31172,	185),
(39297,	16,	1725959407,	629,	16.8,	71.6,	31141,	185),
(39298,	16,	1725959414,	630,	16.8,	71.7,	31141,	184),
(39299,	16,	1725959421,	631,	16.8,	71.7,	31177,	183),
(39300,	16,	1725959428,	629,	16.8,	71.6,	31171,	183),
(39301,	16,	1725959435,	630,	16.8,	71.7,	31167,	181),
(39302,	16,	1725959442,	630,	16.8,	71.6,	31151,	181),
(39303,	16,	1725959449,	631,	16.8,	71.6,	31157,	180),
(39304,	16,	1725959456,	631,	0,	0,	29773,	195),
(39305,	16,	1725959463,	631,	16.8,	71.6,	31160,	193),
(39306,	16,	1725959470,	632,	16.8,	71.6,	31160,	192),
(39307,	16,	1725959477,	633,	16.8,	71.6,	31170,	191),
(39308,	16,	1725959484,	633,	0,	0,	29784,	204),
(39309,	16,	1725959491,	633,	16.8,	71.6,	31160,	203),
(39310,	16,	1725959498,	633,	16.8,	71.6,	31149,	201),
(39311,	16,	1725959505,	635,	16.8,	71.6,	31152,	199),
(39312,	16,	1725959513,	636,	0,	0,	29244,	213),
(39313,	16,	1725959520,	636,	16.8,	71.7,	31138,	211),
(39314,	16,	1725959527,	636,	16.8,	71.7,	31138,	210),
(39315,	16,	1725959534,	636,	16.8,	71.8,	31091,	208),
(39316,	16,	1725959541,	636,	16.8,	71.7,	32747,	206),
(39317,	16,	1725959548,	636,	16.8,	71.7,	31165,	204),
(39318,	16,	1725959555,	636,	16.8,	71.8,	31147,	203),
(39319,	16,	1725959562,	636,	16.8,	71.8,	31155,	202),
(39320,	16,	1725959569,	635,	16.8,	71.7,	31127,	201),
(39321,	16,	1725959576,	636,	16.8,	71.8,	31212,	199),
(39322,	16,	1725959583,	636,	16.8,	71.7,	31194,	197),
(39323,	16,	1725959590,	636,	0,	0,	29869,	210),
(39324,	16,	1725959597,	635,	16.8,	71.7,	31208,	207),
(39325,	16,	1725959604,	636,	16.8,	71.7,	31278,	204),
(39326,	16,	1725959611,	636,	16.8,	71.7,	31229,	202),
(39327,	16,	1725959618,	635,	16.8,	71.7,	31191,	200),
(39328,	16,	1725959625,	635,	16.8,	71.6,	31184,	198),
(39329,	16,	1725959632,	636,	16.8,	71.6,	31143,	196),
(39330,	16,	1725959639,	636,	16.8,	71.7,	31192,	195),
(39331,	16,	1725959646,	637,	0,	0,	29778,	208),
(39332,	16,	1725959653,	636,	16.8,	71.8,	31171,	206),
(39333,	16,	1725959660,	636,	16.8,	71.8,	31212,	204),
(39334,	16,	1725959667,	636,	16.8,	71.9,	31194,	197),
(39335,	16,	1725959674,	635,	16.8,	71.9,	31211,	195),
(39336,	16,	1725959681,	636,	16.8,	72,	31196,	193),
(39337,	16,	1725959688,	635,	16.8,	72,	31205,	191),
(39338,	16,	1725959695,	635,	16.8,	72,	31218,	188),
(39339,	16,	1725959702,	634,	0,	0,	29924,	202),
(39340,	16,	1725959709,	634,	16.8,	72,	31244,	199),
(39341,	16,	1725959716,	634,	16.8,	72,	31222,	197),
(39342,	16,	1725959723,	634,	16.8,	72.1,	31219,	195),
(39343,	16,	1725959730,	633,	0,	0,	29803,	208),
(39344,	16,	1725959737,	633,	16.8,	72,	31202,	205),
(39345,	16,	1725959744,	632,	16.8,	71.9,	31180,	203),
(39346,	16,	1725959751,	633,	16.8,	71.9,	31194,	201),
(39347,	16,	1725959758,	632,	16.8,	71.8,	31243,	198),
(39348,	16,	1725959765,	632,	16.8,	71.8,	31224,	196),
(39349,	16,	1725959772,	632,	16.8,	71.7,	31216,	195),
(39350,	16,	1725959779,	632,	16.8,	71.8,	31190,	192),
(39351,	16,	1725959786,	632,	0,	0,	29827,	206),
(39352,	16,	1725959793,	632,	16.8,	71.7,	31240,	203),
(39353,	16,	1725959800,	631,	16.8,	71.6,	31239,	201),
(39354,	16,	1725959807,	632,	16.8,	71.6,	31224,	198),
(39355,	16,	1725959814,	631,	0,	0,	29863,	211),
(39356,	16,	1725959821,	631,	16.8,	71.6,	31257,	208),
(39357,	16,	1725959828,	631,	16.8,	71.6,	31285,	205),
(39358,	16,	1725959835,	631,	16.8,	71.6,	31235,	202),
(39359,	16,	1725959842,	632,	16.8,	71.6,	31289,	199),
(39360,	16,	1725959849,	632,	16.8,	71.6,	31274,	197),
(39361,	16,	1725959856,	632,	16.8,	71.7,	31235,	195),
(39362,	16,	1725959863,	632,	16.8,	71.7,	31240,	193),
(39363,	16,	1725959870,	632,	16.8,	71.6,	31230,	190),
(39364,	16,	1725959877,	632,	16.8,	71.6,	31257,	188),
(39365,	16,	1725959884,	632,	16.8,	71.7,	31268,	186),
(39366,	16,	1725959891,	632,	0,	0,	29869,	199),
(39367,	16,	1725959898,	631,	16.8,	71.7,	31241,	196),
(39368,	16,	1725959905,	631,	16.8,	71.6,	31258,	194),
(39369,	16,	1725959912,	631,	16.8,	71.6,	31267,	191),
(39370,	16,	1725959919,	631,	0,	0,	29924,	204),
(39371,	16,	1725959926,	630,	16.8,	71.6,	31316,	201),
(39372,	16,	1725959933,	630,	16.8,	71.6,	31257,	198),
(39373,	16,	1725959940,	630,	16.8,	71.5,	31297,	195),
(39374,	16,	1725959947,	629,	16.8,	71.6,	31285,	191),
(39375,	16,	1725959954,	628,	16.8,	71.6,	31343,	189),
(39376,	16,	1725959961,	629,	16.8,	71.6,	31209,	187),
(39377,	16,	1725959968,	629,	16.8,	71.7,	31232,	185),
(39378,	16,	1725959975,	629,	16.8,	71.7,	31239,	183),
(39379,	16,	1725959982,	629,	16.8,	71.7,	31796,	184),
(39380,	16,	1725959989,	629,	16.8,	71.7,	31139,	183),
(39381,	16,	1725959996,	630,	16.8,	71.7,	31159,	182),
(39382,	16,	1725960003,	630,	0,	0,	29902,	196),
(39383,	16,	1725960010,	631,	16.8,	71.6,	31266,	193),
(39384,	16,	1725960017,	631,	16.8,	71.6,	31252,	190),
(39385,	16,	1725960024,	630,	16.8,	71.6,	31261,	188),
(39386,	16,	1725960031,	629,	0,	0,	29883,	202),
(39387,	16,	1725960038,	630,	16.8,	71.6,	31215,	198),
(39388,	16,	1725960045,	630,	0,	0,	33847,	189),
(39389,	16,	1725960052,	630,	0,	0,	34329,	180),
(39390,	16,	1725960059,	629,	0,	0,	32632,	173),
(39391,	16,	1725960067,	628,	0,	0,	33090,	169),
(39392,	16,	1725960074,	627,	0,	0,	33036,	167),
(39393,	16,	1725960081,	624,	0,	0,	33077,	167),
(39394,	16,	1725960088,	620,	0,	0,	33015,	166),
(39395,	16,	1725960095,	617,	0,	0,	32712,	164),
(39396,	16,	1725960102,	614,	0,	0,	32982,	160),
(39397,	16,	1725960109,	610,	0,	0,	32445,	154),
(39398,	16,	1725960116,	606,	0,	0,	32837,	147),
(39399,	16,	1725960123,	602,	0,	0,	32864,	141),
(39400,	16,	1725960130,	601,	0,	0,	32919,	134),
(39401,	16,	1725960137,	599,	0,	0,	32954,	128),
(39402,	16,	1725960144,	599,	0,	0,	32882,	122),
(39403,	16,	1725960151,	596,	0,	0,	32827,	117),
(39404,	16,	1725960158,	595,	0,	0,	32842,	111),
(39405,	16,	1725960165,	595,	0,	0,	32850,	106),
(39406,	16,	1725960172,	594,	0,	0,	32175,	101),
(39407,	16,	1725960179,	594,	0,	0,	33686,	97),
(39408,	16,	1725960187,	593,	0,	0,	32651,	92),
(39409,	16,	1725960194,	593,	0,	0,	32700,	90),
(39410,	16,	1725960201,	592,	0,	0,	32725,	86),
(39411,	16,	1725960208,	592,	0,	0,	32772,	82),
(39412,	16,	1725960215,	593,	0,	0,	32688,	78),
(39413,	16,	1725960222,	593,	0,	0,	32721,	75),
(39414,	16,	1725960229,	593,	0,	0,	32436,	71),
(39415,	16,	1725960236,	593,	0,	0,	32763,	68),
(39416,	16,	1725960243,	593,	0,	0,	32753,	65),
(39417,	16,	1725960250,	593,	0,	0,	32736,	62),
(39418,	16,	1725960257,	594,	0,	0,	32747,	60),
(39419,	16,	1725960264,	595,	0,	0,	32742,	57),
(39420,	16,	1725960271,	595,	0,	0,	32736,	55),
(39421,	16,	1725960278,	594,	0,	0,	32719,	52),
(39422,	16,	1725960285,	594,	0,	0,	32719,	50),
(39423,	16,	1725960292,	594,	0,	0,	32720,	48),
(39424,	16,	1725960299,	595,	0,	0,	32636,	46),
(39425,	16,	1725960307,	595,	0,	0,	32612,	44),
(39426,	16,	1725960314,	594,	0,	0,	32624,	42),
(39427,	16,	1725960321,	594,	0,	0,	32612,	40),
(39428,	16,	1725960328,	594,	0,	0,	32727,	39),
(39429,	16,	1725960335,	594,	0,	0,	32811,	37),
(39430,	16,	1725960342,	595,	0,	0,	32823,	35),
(39431,	16,	1725960349,	595,	0,	0,	32747,	34),
(39432,	16,	1725960356,	595,	0,	0,	32781,	33),
(39433,	16,	1725960363,	595,	0,	0,	32792,	31),
(39434,	16,	1725960370,	596,	0,	0,	32815,	30),
(39435,	16,	1725960377,	597,	0,	0,	32810,	29),
(39436,	16,	1725960384,	597,	0,	0,	32701,	28),
(39437,	16,	1725960391,	598,	0,	0,	32792,	27),
(39438,	16,	1725960398,	597,	0,	0,	32791,	26),
(39439,	16,	1725960405,	598,	0,	0,	32823,	24),
(39440,	16,	1725960412,	597,	0,	0,	32834,	24),
(39441,	16,	1725960419,	597,	0,	0,	32696,	23),
(39442,	16,	1725960427,	597,	0,	0,	32731,	22),
(39443,	16,	1725960434,	597,	0,	0,	32815,	21),
(39444,	16,	1725960441,	597,	0,	0,	32727,	20),
(39445,	16,	1725960448,	597,	0,	0,	32662,	20),
(39446,	16,	1725960455,	596,	0,	0,	32795,	19),
(39447,	16,	1725960462,	595,	0,	0,	32832,	18),
(39448,	16,	1725960469,	593,	0,	0,	32743,	17),
(39449,	16,	1725960476,	593,	0,	0,	32799,	17),
(39450,	16,	1725960483,	593,	0,	0,	32715,	16),
(39451,	16,	1725960490,	592,	0,	0,	32674,	16),
(39452,	16,	1725960497,	592,	0,	0,	32743,	15),
(39453,	16,	1725960504,	592,	0,	0,	32680,	15),
(39454,	16,	1725960511,	592,	0,	0,	32751,	14),
(39455,	16,	1725960518,	593,	0,	0,	32806,	14),
(39456,	16,	1725960525,	592,	0,	0,	32818,	14),
(39457,	16,	1725960532,	592,	0,	0,	32838,	13),
(39458,	16,	1725960539,	592,	0,	0,	32851,	13),
(39459,	16,	1725960547,	593,	0,	0,	32767,	12),
(39460,	16,	1725960554,	594,	0,	0,	32812,	12),
(39461,	16,	1725960561,	595,	0,	0,	32826,	12),
(39462,	16,	1725960568,	595,	0,	0,	32833,	11),
(39463,	16,	1725960575,	596,	0,	0,	32840,	11),
(39464,	16,	1725960582,	597,	0,	0,	32838,	11),
(39465,	16,	1725960589,	598,	0,	0,	32714,	10),
(39466,	16,	1725960596,	598,	0,	0,	32772,	10),
(39467,	16,	1725960603,	599,	0,	0,	32674,	10),
(39468,	16,	1725960610,	602,	0,	0,	32715,	10),
(39469,	16,	1725960617,	603,	0,	0,	32735,	10),
(39470,	16,	1725960624,	604,	0,	0,	32746,	9),
(39471,	16,	1725960631,	607,	0,	0,	32735,	9),
(39472,	16,	1725960638,	608,	0,	0,	32752,	9),
(39473,	16,	1725960645,	608,	0,	0,	32759,	9),
(39474,	16,	1725960652,	609,	0,	0,	32749,	9),
(39475,	16,	1725960659,	610,	0,	0,	32749,	9),
(39476,	16,	1725960667,	611,	0,	0,	32751,	9),
(39477,	16,	1725960674,	612,	0,	0,	32741,	8),
(39478,	16,	1725960681,	613,	0,	0,	32710,	8),
(39479,	16,	1725960688,	613,	0,	0,	32699,	8),
(39480,	16,	1725960695,	614,	0,	0,	32738,	8),
(39481,	16,	1725960702,	614,	0,	0,	33011,	8),
(39482,	16,	1725960709,	614,	0,	0,	32721,	8),
(39483,	16,	1725960716,	614,	0,	0,	32735,	8),
(39484,	16,	1725960723,	614,	0,	0,	32652,	8),
(39485,	16,	1725960730,	614,	0,	0,	33073,	8),
(39486,	16,	1725960737,	614,	0,	0,	32829,	7),
(39487,	16,	1725960744,	614,	0,	0,	32539,	7),
(39488,	16,	1725960751,	614,	0,	0,	32971,	7),
(39489,	16,	1725960758,	614,	0,	0,	32901,	7),
(39490,	16,	1725960765,	614,	0,	0,	32861,	7),
(39491,	16,	1725960772,	613,	0,	0,	32840,	7),
(39492,	16,	1725960779,	614,	0,	0,	32849,	7),
(39493,	16,	1725960787,	613,	0,	0,	32863,	7),
(39494,	16,	1725960794,	613,	0,	0,	32733,	7),
(39495,	16,	1725960801,	612,	0,	0,	32726,	7),
(39496,	16,	1725960808,	613,	0,	0,	32810,	7),
(39497,	16,	1725960815,	613,	0,	0,	32844,	7),
(39498,	16,	1725960822,	613,	0,	0,	32719,	6),
(39499,	16,	1725960829,	612,	0,	0,	32815,	6),
(39500,	16,	1725960836,	612,	0,	0,	32864,	6),
(39501,	16,	1725960843,	612,	0,	0,	32795,	6),
(39502,	16,	1725960850,	612,	0,	0,	32835,	6),
(39503,	16,	1725960857,	610,	0,	0,	32753,	6),
(39504,	16,	1725960864,	610,	0,	0,	32801,	6),
(39505,	16,	1725960871,	609,	0,	0,	32784,	6),
(39506,	16,	1725960878,	608,	0,	0,	32775,	6),
(39507,	16,	1725960885,	609,	0,	0,	32794,	6),
(39508,	16,	1725960892,	609,	0,	0,	32816,	6),
(39509,	16,	1725960899,	609,	0,	0,	32808,	6),
(39510,	16,	1725960907,	609,	0,	0,	32818,	6),
(39511,	16,	1725960914,	609,	0,	0,	32840,	6),
(39512,	16,	1725960921,	610,	0,	0,	32803,	6),
(39513,	16,	1725960928,	610,	0,	0,	32801,	6),
(39514,	16,	1725960935,	610,	0,	0,	32800,	6),
(39515,	16,	1725960942,	609,	0,	0,	32791,	6),
(39516,	16,	1725960949,	609,	0,	0,	32790,	6),
(39517,	16,	1725960956,	609,	0,	0,	32780,	6),
(39518,	16,	1725960963,	610,	0,	0,	32749,	6),
(39519,	16,	1725960970,	610,	0,	0,	32780,	6),
(39520,	16,	1725960977,	610,	0,	0,	32765,	6),
(39521,	16,	1725960984,	610,	0,	0,	32763,	6),
(39522,	16,	1725960991,	610,	0,	0,	31895,	6),
(39523,	16,	1725960998,	610,	0,	0,	32651,	6),
(39524,	16,	1725961005,	610,	0,	0,	32769,	6),
(39525,	16,	1725961012,	611,	0,	0,	32854,	6),
(39526,	16,	1725961019,	610,	0,	0,	32737,	6),
(39527,	16,	1725961027,	610,	0,	0,	32817,	6),
(39528,	16,	1725961034,	611,	0,	0,	32950,	6),
(39529,	16,	1725961041,	612,	0,	0,	32925,	6),
(39530,	16,	1725961048,	612,	0,	0,	32929,	6),
(39531,	16,	1725961055,	612,	0,	0,	32907,	6),
(39532,	16,	1725961062,	612,	0,	0,	32922,	6),
(39533,	16,	1725961069,	611,	0,	0,	32925,	6),
(39534,	16,	1725961076,	611,	0,	0,	32942,	6),
(39535,	16,	1725961083,	611,	0,	0,	32939,	6),
(39536,	16,	1725961090,	610,	0,	0,	32933,	6),
(39537,	16,	1725961097,	609,	0,	0,	32883,	6),
(39538,	16,	1725961104,	607,	0,	0,	32839,	6),
(39539,	16,	1725961111,	607,	0,	0,	32837,	6),
(39540,	16,	1725961118,	607,	0,	0,	32759,	6),
(39541,	16,	1725961125,	607,	0,	0,	32730,	6),
(39542,	16,	1725961132,	607,	0,	0,	32978,	6),
(39543,	16,	1725961139,	607,	0,	0,	32908,	6),
(39544,	16,	1725961147,	607,	0,	0,	32917,	6),
(39545,	16,	1725961154,	607,	0,	0,	32891,	6),
(39546,	16,	1725961161,	607,	0,	0,	32864,	6),
(39547,	16,	1725961168,	607,	0,	0,	32863,	5),
(39548,	16,	1725961175,	607,	0,	0,	32949,	5),
(39549,	16,	1725961182,	607,	0,	0,	32897,	5),
(39550,	16,	1725961189,	607,	0,	0,	32865,	6),
(39551,	16,	1725961196,	607,	0,	0,	32858,	6),
(39552,	16,	1725961203,	608,	0,	0,	32864,	6),
(39553,	16,	1725961210,	607,	0,	0,	32871,	6),
(39554,	16,	1725961217,	607,	0,	0,	32788,	6),
(39555,	16,	1725961224,	607,	0,	0,	32824,	6),
(39556,	16,	1725961231,	608,	0,	0,	32780,	6),
(39557,	16,	1725961238,	608,	0,	0,	32720,	6),
(39558,	16,	1725961245,	608,	0,	0,	32813,	6),
(39559,	16,	1725961252,	609,	0,	0,	33484,	6),
(39560,	16,	1725961259,	609,	0,	0,	32768,	6),
(39561,	16,	1725961267,	609,	0,	0,	32785,	6),
(39562,	16,	1725961274,	610,	0,	0,	32827,	6),
(39563,	16,	1725961281,	611,	0,	0,	32829,	6),
(39564,	16,	1725961288,	612,	0,	0,	32792,	6),
(39565,	16,	1725961295,	613,	0,	0,	32781,	6),
(39566,	16,	1725961302,	614,	0,	0,	32797,	6),
(39567,	16,	1725961309,	614,	0,	0,	32806,	6),
(39568,	16,	1725961316,	615,	0,	0,	32810,	6),
(39569,	16,	1725961323,	615,	0,	0,	32801,	6),
(39570,	16,	1725961330,	615,	0,	0,	32821,	6),
(39571,	16,	1725961337,	614,	0,	0,	32779,	6),
(39572,	16,	1725961344,	615,	0,	0,	32770,	6),
(39573,	16,	1725961351,	615,	0,	0,	32763,	7),
(39574,	16,	1725961358,	614,	0,	0,	32800,	7),
(39575,	16,	1725961365,	614,	0,	0,	32726,	7),
(39576,	16,	1725961372,	614,	0,	0,	32704,	7),
(39577,	16,	1725961379,	614,	0,	0,	32810,	7),
(39578,	16,	1725961387,	614,	0,	0,	32876,	7),
(39579,	16,	1725961394,	614,	0,	0,	32885,	7),
(39580,	16,	1725961401,	614,	0,	0,	32886,	7),
(39581,	16,	1725961408,	614,	0,	0,	32912,	7),
(39582,	16,	1725961415,	614,	0,	0,	32924,	7),
(39583,	16,	1725961422,	614,	0,	0,	32954,	7),
(39584,	16,	1725961429,	614,	0,	0,	32929,	6),
(39585,	16,	1725961436,	615,	0,	0,	32976,	6),
(39586,	16,	1725961443,	614,	0,	0,	32962,	6),
(39587,	16,	1725961450,	614,	0,	0,	32941,	6),
(39588,	16,	1725961457,	614,	0,	0,	32919,	7),
(39589,	16,	1725961464,	614,	0,	0,	32805,	7),
(39590,	16,	1725961471,	614,	0,	0,	32810,	7),
(39591,	16,	1725961478,	613,	0,	0,	32896,	7),
(39592,	16,	1725961485,	612,	0,	0,	32828,	7),
(39593,	16,	1725961492,	612,	0,	0,	32907,	7),
(39594,	16,	1725961499,	611,	0,	0,	32839,	7),
(39595,	16,	1725961507,	610,	0,	0,	32898,	7),
(39596,	16,	1725961514,	610,	0,	0,	33618,	7),
(39597,	16,	1725961521,	610,	0,	0,	32882,	7),
(39598,	16,	1725961528,	609,	0,	0,	32867,	7),
(39599,	16,	1725961535,	608,	0,	0,	32895,	7),
(39600,	16,	1725961542,	607,	0,	0,	32897,	7),
(39601,	16,	1725961549,	607,	0,	0,	32917,	7),
(39602,	16,	1725961556,	606,	0,	0,	32914,	7),
(39603,	16,	1725961563,	605,	0,	0,	32914,	7),
(39604,	16,	1725961570,	604,	0,	0,	32897,	7),
(39605,	16,	1725961577,	604,	0,	0,	32899,	7),
(39606,	16,	1725961584,	602,	0,	0,	32898,	7),
(39607,	16,	1725961591,	601,	0,	0,	32875,	7),
(39608,	16,	1725961598,	598,	0,	0,	32914,	7),
(39609,	16,	1725961605,	598,	0,	0,	32912,	7),
(39610,	16,	1725961612,	598,	0,	0,	32849,	7),
(39611,	16,	1725961619,	597,	0,	0,	32885,	7),
(39612,	16,	1725961626,	595,	0,	0,	32954,	7),
(39613,	16,	1725961634,	595,	0,	0,	32970,	7),
(39614,	16,	1725961641,	593,	0,	0,	32995,	6),
(39615,	16,	1725961648,	593,	0,	0,	33022,	6),
(39616,	16,	1725961655,	592,	0,	0,	33040,	6),
(39617,	16,	1725961662,	593,	0,	0,	33015,	6),
(39618,	16,	1725961669,	592,	0,	0,	32993,	6),
(39619,	16,	1725961676,	592,	0,	0,	32989,	6),
(39620,	16,	1725961683,	591,	0,	0,	33003,	6),
(39621,	16,	1725961690,	591,	0,	0,	32999,	6),
(39622,	16,	1725961697,	591,	0,	0,	33013,	6),
(39623,	16,	1725961704,	591,	0,	0,	33011,	6),
(39624,	16,	1725961711,	590,	0,	0,	32909,	6),
(39625,	16,	1725961718,	589,	0,	0,	33002,	6),
(39626,	16,	1725961725,	589,	0,	0,	32732,	6),
(39627,	16,	1725961732,	589,	0,	0,	32821,	6),
(39628,	16,	1725961739,	589,	0,	0,	32931,	6),
(39629,	16,	1725961746,	588,	0,	0,	32968,	6),
(39630,	16,	1725961754,	588,	0,	0,	32982,	6),
(39631,	16,	1725961761,	588,	0,	0,	32973,	6),
(39632,	16,	1725961768,	589,	0,	0,	32973,	6),
(39633,	16,	1725961775,	589,	0,	0,	34072,	6),
(39634,	16,	1725961782,	589,	0,	0,	32859,	6),
(39635,	16,	1725961789,	589,	0,	0,	32885,	6),
(39636,	16,	1725961796,	589,	0,	0,	32974,	6),
(39637,	16,	1725961803,	589,	0,	0,	32881,	7),
(39638,	16,	1725961810,	590,	0,	0,	32838,	7),
(39639,	16,	1725961817,	590,	0,	0,	32883,	7),
(39640,	16,	1725961824,	591,	0,	0,	32885,	7),
(39641,	16,	1725961831,	591,	0,	0,	32886,	7),
(39642,	16,	1725961838,	591,	0,	0,	32885,	7),
(39643,	16,	1725961845,	591,	0,	0,	32882,	7),
(39644,	16,	1725961852,	591,	0,	0,	32875,	7),
(39645,	16,	1725961859,	591,	0,	0,	32906,	7),
(39646,	16,	1725961867,	591,	0,	0,	32848,	7),
(39647,	16,	1725961874,	591,	0,	0,	32848,	7),
(39648,	16,	1725961881,	591,	0,	0,	32912,	7),
(39649,	16,	1725961888,	590,	0,	0,	32947,	7),
(39650,	16,	1725961895,	590,	0,	0,	32931,	7),
(39651,	16,	1725961902,	590,	0,	0,	32920,	7),
(39652,	16,	1725961909,	589,	0,	0,	32931,	7),
(39653,	16,	1725961916,	588,	0,	0,	32941,	7),
(39654,	16,	1725961923,	587,	0,	0,	32927,	7),
(39655,	16,	1725961930,	586,	0,	0,	32906,	7),
(39656,	16,	1725961937,	585,	0,	0,	32911,	7),
(39657,	16,	1725961944,	585,	0,	0,	32901,	7),
(39658,	16,	1725961951,	585,	0,	0,	32829,	7),
(39659,	16,	1725961958,	585,	0,	0,	32914,	7),
(39660,	16,	1725961965,	583,	0,	0,	32895,	7),
(39661,	16,	1725961972,	583,	0,	0,	32860,	7),
(39662,	16,	1725961979,	581,	0,	0,	32812,	7),
(39663,	16,	1725961987,	581,	0,	0,	32760,	7),
(39664,	16,	1725961994,	581,	0,	0,	32822,	7),
(39665,	16,	1725962001,	581,	0,	0,	32936,	7),
(39666,	16,	1725962008,	581,	0,	0,	32924,	7),
(39667,	16,	1725962015,	581,	0,	0,	32949,	7),
(39668,	16,	1725962022,	580,	0,	0,	32913,	7),
(39669,	16,	1725962029,	580,	0,	0,	32923,	7),
(39670,	16,	1725962036,	580,	0,	0,	32927,	7),
(39671,	16,	1725962043,	580,	0,	0,	32938,	7),
(39672,	16,	1725962050,	580,	0,	0,	32888,	7),
(39673,	16,	1725962057,	581,	0,	0,	32909,	7),
(39674,	16,	1725962064,	580,	0,	0,	32850,	7),
(39675,	16,	1725962071,	580,	0,	0,	32821,	7),
(39676,	16,	1725962078,	579,	0,	0,	32813,	7),
(39677,	16,	1725962085,	578,	0,	0,	32853,	7),
(39678,	16,	1725962092,	578,	0,	0,	32936,	7),
(39679,	16,	1725962099,	578,	0,	0,	32861,	7),
(39680,	16,	1725962107,	578,	0,	0,	32893,	7),
(39681,	16,	1725962114,	578,	0,	0,	32893,	7),
(39682,	16,	1725962121,	578,	0,	0,	32950,	7),
(39683,	16,	1725962128,	578,	0,	0,	32961,	7),
(39684,	16,	1725962135,	578,	0,	0,	32957,	7),
(39685,	16,	1725962142,	578,	0,	0,	32976,	7),
(39686,	16,	1725962149,	578,	0,	0,	32970,	7),
(39687,	16,	1725962156,	578,	0,	0,	32961,	7),
(39688,	16,	1725962163,	578,	0,	0,	32976,	7),
(39689,	16,	1725962170,	579,	0,	0,	32960,	7),
(39690,	16,	1725962177,	580,	0,	0,	32955,	7),
(39691,	16,	1725962184,	580,	0,	0,	32945,	7),
(39692,	16,	1725962191,	580,	0,	0,	32955,	7),
(39693,	16,	1725962198,	581,	0,	0,	32955,	7),
(39694,	16,	1725962205,	581,	0,	0,	32913,	7),
(39695,	16,	1725962212,	581,	0,	0,	33009,	7),
(39696,	16,	1725962219,	582,	0,	0,	32924,	7),
(39697,	16,	1725962227,	581,	0,	0,	32898,	7),
(39698,	16,	1725962234,	580,	0,	0,	32906,	7),
(39699,	16,	1725962241,	580,	0,	0,	32907,	7),
(39700,	16,	1725962248,	580,	0,	0,	32890,	7),
(39701,	16,	1725962255,	580,	0,	0,	32922,	7),
(39702,	16,	1725962262,	579,	0,	0,	32929,	7),
(39703,	16,	1725962269,	579,	0,	0,	32938,	7),
(39704,	16,	1725962276,	578,	0,	0,	32919,	7),
(39705,	16,	1725962283,	577,	0,	0,	32871,	8),
(39706,	16,	1725962290,	576,	0,	0,	32915,	8),
(39707,	16,	1725962297,	574,	0,	0,	32874,	8),
(39708,	16,	1725962304,	574,	0,	0,	32837,	8),
(39709,	16,	1725962311,	573,	0,	0,	32939,	8),
(39710,	16,	1725962318,	572,	0,	0,	33000,	8),
(39711,	16,	1725962325,	571,	0,	0,	32942,	8),
(39712,	16,	1725962332,	571,	0,	0,	32987,	8),
(39713,	16,	1725962340,	571,	0,	0,	32931,	8),
(39714,	16,	1725962347,	570,	0,	0,	32963,	8),
(39715,	16,	1725962354,	570,	0,	0,	32899,	8),
(39716,	16,	1725962361,	570,	0,	0,	32930,	8),
(39717,	16,	1725962368,	570,	0,	0,	32944,	8),
(39718,	16,	1725962375,	571,	0,	0,	32931,	8),
(39719,	16,	1725962382,	570,	0,	0,	32939,	8),
(39720,	16,	1725962389,	570,	0,	0,	32855,	8),
(39721,	16,	1725962396,	571,	0,	0,	32853,	8),
(39722,	16,	1725962403,	571,	0,	0,	32939,	8),
(39723,	16,	1725962410,	572,	0,	0,	32870,	8),
(39724,	16,	1725962417,	572,	0,	0,	32941,	8),
(39725,	16,	1725962424,	573,	0,	0,	33010,	8),
(39726,	16,	1725962431,	573,	0,	0,	32981,	8),
(39727,	16,	1725962438,	574,	0,	0,	32977,	8),
(39728,	16,	1725962445,	574,	0,	0,	32965,	8),
(39729,	16,	1725962452,	574,	0,	0,	32962,	8),
(39730,	16,	1725962459,	575,	0,	0,	32891,	8),
(39731,	16,	1725962467,	575,	0,	0,	32883,	8),
(39732,	16,	1725962474,	575,	0,	0,	32867,	8),
(39733,	16,	1725962481,	575,	0,	0,	32939,	8),
(39734,	16,	1725962488,	576,	0,	0,	32961,	8),
(39735,	16,	1725962495,	576,	0,	0,	32974,	8),
(39736,	16,	1725962502,	576,	0,	0,	32974,	8),
(39737,	16,	1725962509,	576,	0,	0,	32999,	8),
(39738,	16,	1725962516,	576,	0,	0,	33002,	8),
(39739,	16,	1725962523,	576,	0,	0,	32954,	8),
(39740,	16,	1725962530,	576,	0,	0,	32939,	8),
(39741,	16,	1725962537,	576,	0,	0,	32951,	8),
(39742,	16,	1725962544,	576,	0,	0,	32947,	8),
(39743,	16,	1725962551,	576,	0,	0,	32931,	8),
(39744,	16,	1725962558,	576,	0,	0,	33371,	8),
(39745,	16,	1725962565,	575,	0,	0,	32922,	8),
(39746,	16,	1725962572,	575,	0,	0,	32918,	8),
(39747,	16,	1725962579,	574,	0,	0,	32918,	8),
(39748,	16,	1725962587,	574,	0,	0,	32940,	8),
(39749,	16,	1725962594,	574,	0,	0,	32920,	8),
(39750,	16,	1725962601,	574,	0,	0,	32950,	8),
(39751,	16,	1725962608,	573,	0,	0,	32901,	8),
(39752,	16,	1725962615,	572,	0,	0,	32907,	8),
(39753,	16,	1725962622,	571,	0,	0,	32981,	8),
(39754,	16,	1725962629,	569,	0,	0,	33002,	8),
(39755,	16,	1725962636,	569,	0,	0,	33025,	8),
(39756,	16,	1725962643,	568,	0,	0,	33032,	8),
(39757,	16,	1725962650,	567,	0,	0,	33030,	8),
(39758,	16,	1725962657,	565,	0,	0,	33061,	8),
(39759,	16,	1725962664,	564,	0,	0,	33057,	8),
(39760,	16,	1725962671,	562,	0,	0,	33045,	8),
(39761,	16,	1725962678,	562,	0,	0,	33036,	8),
(39762,	16,	1725962685,	561,	0,	0,	33037,	8),
(39763,	16,	1725962692,	561,	0,	0,	33052,	8),
(39764,	16,	1725962700,	560,	0,	0,	32986,	8),
(39765,	16,	1725962707,	559,	0,	0,	33024,	8),
(39766,	16,	1725962714,	559,	0,	0,	33002,	8),
(39767,	16,	1725962721,	558,	0,	0,	32982,	8),
(39768,	16,	1725962728,	558,	0,	0,	33024,	8),
(39769,	16,	1725962735,	558,	0,	0,	33043,	8),
(39770,	16,	1725962742,	558,	0,	0,	33072,	8),
(39771,	16,	1725962749,	558,	0,	0,	33057,	8),
(39772,	16,	1725962756,	558,	0,	0,	33054,	8),
(39773,	16,	1725962763,	558,	0,	0,	33046,	8),
(39774,	16,	1725962770,	558,	0,	0,	33056,	8),
(39775,	16,	1725962777,	558,	0,	0,	33077,	8),
(39776,	16,	1725962784,	558,	0,	0,	33080,	8),
(39777,	16,	1725962791,	558,	0,	0,	34270,	8),
(39778,	16,	1725962798,	557,	0,	0,	32997,	8),
(39779,	16,	1725962805,	557,	0,	0,	33062,	8),
(39780,	16,	1725962813,	556,	0,	0,	33067,	8),
(39781,	16,	1725962820,	556,	0,	0,	33078,	8),
(39782,	16,	1725962827,	555,	0,	0,	33089,	8),
(39783,	16,	1725962834,	555,	0,	0,	33035,	8),
(39784,	16,	1725962841,	554,	0,	0,	33070,	8),
(39785,	16,	1725962848,	552,	0,	0,	32999,	8),
(39786,	16,	1725962855,	552,	0,	0,	33063,	8),
(39787,	16,	1725962862,	550,	0,	0,	33093,	8),
(39788,	16,	1725962869,	550,	0,	0,	33082,	8),
(39789,	16,	1725962876,	549,	0,	0,	33082,	7),
(39790,	16,	1725962883,	549,	0,	0,	33095,	7),
(39791,	16,	1725962890,	549,	0,	0,	33080,	7),
(39792,	16,	1725962897,	549,	0,	0,	33073,	7),
(39793,	16,	1725962904,	548,	0,	0,	33066,	7),
(39794,	16,	1725962911,	549,	0,	0,	33068,	7),
(39795,	16,	1725962918,	549,	0,	0,	33041,	8),
(39796,	16,	1725962926,	549,	0,	0,	33018,	8),
(39797,	16,	1725962933,	548,	0,	0,	32999,	8),
(39798,	16,	1725962940,	548,	0,	0,	32950,	8),
(39799,	16,	1725962947,	548,	0,	0,	32949,	8),
(39800,	16,	1725962954,	549,	0,	0,	32971,	8),
(39801,	16,	1725962961,	549,	0,	0,	33064,	8),
(39802,	16,	1725962968,	549,	0,	0,	32995,	8),
(39803,	16,	1725962975,	549,	0,	0,	33232,	8),
(39804,	16,	1725962982,	548,	0,	0,	32891,	8),
(39805,	16,	1725962989,	548,	0,	0,	33024,	8),
(39806,	16,	1725962996,	548,	0,	0,	32989,	8),
(39807,	16,	1725963003,	548,	0,	0,	33064,	8),
(39808,	16,	1725963010,	548,	0,	0,	33104,	8),
(39809,	16,	1725963017,	548,	0,	0,	33110,	8),
(39810,	16,	1725963024,	548,	0,	0,	33157,	8),
(39811,	16,	1725963031,	547,	0,	0,	33134,	8),
(39812,	16,	1725963038,	547,	0,	0,	33134,	8),
(39813,	16,	1725963046,	546,	0,	0,	33136,	8),
(39814,	16,	1725963053,	546,	0,	0,	33179,	7),
(39815,	16,	1725963060,	546,	0,	0,	32954,	7),
(39816,	16,	1725963067,	544,	0,	0,	33053,	7),
(39817,	16,	1725963074,	543,	0,	0,	33026,	8),
(39818,	16,	1725963081,	543,	0,	0,	33079,	8),
(39819,	16,	1725963088,	542,	0,	0,	33013,	8),
(39820,	16,	1725963095,	541,	0,	0,	33057,	8),
(39821,	16,	1725963102,	541,	0,	0,	33091,	8),
(39822,	16,	1725963109,	540,	0,	0,	33116,	8),
(39823,	16,	1725963116,	540,	0,	0,	33111,	8),
(39824,	16,	1725963123,	541,	0,	0,	33046,	8),
(39825,	16,	1725963130,	541,	0,	0,	33086,	8),
(39826,	16,	1725963137,	541,	0,	0,	33027,	8),
(39827,	16,	1725963144,	542,	0,	0,	33083,	8),
(39828,	16,	1725963151,	542,	0,	0,	33095,	8),
(39829,	16,	1725963159,	542,	0,	0,	33102,	8),
(39830,	16,	1725963166,	542,	0,	0,	33118,	8),
(39831,	16,	1725963173,	541,	0,	0,	33117,	8),
(39832,	16,	1725963180,	541,	0,	0,	33110,	8),
(39833,	16,	1725963187,	541,	0,	0,	33104,	8),
(39834,	16,	1725963194,	540,	0,	0,	33063,	8),
(39835,	16,	1725963201,	540,	0,	0,	33078,	8),
(39836,	16,	1725963208,	540,	0,	0,	33050,	8),
(39837,	16,	1725963215,	540,	0,	0,	33091,	8),
(39838,	16,	1725963222,	539,	0,	0,	33094,	8),
(39839,	16,	1725963229,	539,	0,	0,	33154,	8),
(39840,	16,	1725963236,	540,	0,	0,	33133,	8),
(39841,	16,	1725963243,	541,	0,	0,	33099,	8),
(39842,	16,	1725963250,	541,	0,	0,	33051,	8),
(39843,	16,	1725963257,	542,	0,	0,	33083,	8),
(39844,	16,	1725963264,	542,	0,	0,	33095,	8),
(39845,	16,	1725963271,	542,	0,	0,	33109,	8),
(39846,	16,	1725963279,	542,	0,	0,	33099,	8),
(39847,	16,	1725963286,	542,	0,	0,	34362,	8),
(39848,	16,	1725963293,	542,	0,	0,	33080,	8),
(39849,	16,	1725963300,	542,	0,	0,	33132,	8),
(39850,	16,	1725963307,	542,	0,	0,	33085,	8),
(39851,	16,	1725963314,	542,	0,	0,	32784,	8),
(39852,	16,	1725963321,	542,	0,	0,	33072,	8),
(39853,	16,	1725963328,	542,	0,	0,	33040,	8),
(39854,	16,	1725963335,	542,	0,	0,	33095,	8),
(39855,	16,	1725963342,	542,	0,	0,	33115,	8),
(39856,	16,	1725963349,	541,	0,	0,	33094,	8),
(39857,	16,	1725963356,	540,	0,	0,	33042,	8),
(39858,	16,	1725963363,	540,	0,	0,	33075,	8),
(39859,	16,	1725963370,	539,	0,	0,	33074,	8),
(39860,	16,	1725963377,	539,	0,	0,	33095,	8),
(39861,	16,	1725963384,	538,	0,	0,	33093,	8),
(39862,	16,	1725963391,	537,	0,	0,	33107,	8),
(39863,	16,	1725963399,	536,	0,	0,	33112,	8),
(39864,	16,	1725963406,	536,	0,	0,	33105,	8),
(39865,	16,	1725963413,	534,	0,	0,	33080,	8),
(39866,	16,	1725963420,	533,	0,	0,	33115,	8),
(39867,	16,	1725963427,	533,	0,	0,	33078,	8),
(39868,	16,	1725963434,	533,	0,	0,	33090,	8),
(39869,	16,	1725963441,	531,	0,	0,	33176,	8),
(39870,	16,	1725963448,	531,	0,	0,	33104,	8),
(39871,	16,	1725963455,	531,	0,	0,	33141,	8),
(39872,	16,	1725963462,	530,	0,	0,	33146,	8),
(39873,	16,	1725963469,	529,	0,	0,	33168,	8),
(39874,	16,	1725963476,	529,	0,	0,	33163,	8),
(39875,	16,	1725963483,	529,	0,	0,	33160,	8),
(39876,	16,	1725963490,	528,	0,	0,	33101,	8),
(39877,	16,	1725963497,	528,	0,	0,	33164,	8),
(39878,	16,	1725963504,	528,	0,	0,	33158,	8),
(39879,	16,	1725963511,	528,	0,	0,	33160,	8),
(39880,	16,	1725963519,	527,	0,	0,	33180,	8),
(39881,	16,	1725963526,	527,	0,	0,	33179,	8),
(39882,	16,	1725963533,	527,	0,	0,	33155,	8),
(39883,	16,	1725963540,	527,	0,	0,	33147,	8),
(39884,	16,	1725963547,	527,	0,	0,	34291,	8),
(39885,	16,	1725963554,	526,	0,	0,	33075,	8),
(39886,	16,	1725963561,	526,	0,	0,	33141,	8),
(39887,	16,	1725963568,	526,	0,	0,	33099,	8),
(39888,	16,	1725963575,	526,	0,	0,	33137,	8),
(39889,	16,	1725963582,	526,	0,	0,	33136,	8),
(39890,	16,	1725963589,	525,	0,	0,	33148,	8),
(39891,	16,	1725963596,	525,	0,	0,	33144,	8),
(39892,	16,	1725963603,	524,	0,	0,	33160,	8),
(39893,	16,	1725963610,	523,	0,	0,	33096,	8),
(39894,	16,	1725963617,	522,	0,	0,	33139,	8),
(39895,	16,	1725963624,	522,	0,	0,	33160,	8),
(39896,	16,	1725963631,	522,	0,	0,	33150,	8),
(39897,	16,	1725963639,	521,	0,	0,	33099,	8),
(39898,	16,	1725963646,	520,	0,	0,	33128,	8),
(39899,	16,	1725963653,	519,	0,	0,	33127,	8),
(39900,	16,	1725963660,	518,	0,	0,	33127,	8),
(39901,	16,	1725963667,	518,	0,	0,	33110,	8),
(39902,	16,	1725963674,	518,	0,	0,	33105,	8),
(39903,	16,	1725963681,	517,	0,	0,	33137,	8),
(39904,	16,	1725963688,	516,	0,	0,	33126,	8),
(39905,	16,	1725963695,	516,	0,	0,	33141,	8),
(39906,	16,	1725963702,	514,	0,	0,	33093,	8),
(39907,	16,	1725963709,	514,	0,	0,	33109,	8),
(39908,	16,	1725963716,	513,	0,	0,	33083,	8),
(39909,	16,	1725963723,	513,	0,	0,	33079,	8),
(39910,	16,	1725963730,	512,	0,	0,	33131,	8),
(39911,	16,	1725963737,	512,	0,	0,	33175,	8),
(39912,	16,	1725963744,	511,	0,	0,	33205,	8),
(39913,	16,	1725963751,	511,	0,	0,	33212,	8),
(39914,	16,	1725963758,	511,	0,	0,	33153,	8),
(39915,	16,	1725963766,	511,	0,	0,	33171,	8),
(39916,	16,	1725963773,	510,	0,	0,	33179,	8),
(39917,	16,	1725963780,	510,	0,	0,	33190,	8),
(39918,	16,	1725963787,	510,	0,	0,	33217,	8),
(39919,	16,	1725963794,	510,	0,	0,	33205,	8),
(39920,	16,	1725963801,	509,	0,	0,	33208,	8),
(39921,	16,	1725963808,	509,	0,	0,	33148,	8),
(39922,	16,	1725963815,	509,	0,	0,	33182,	8),
(39923,	16,	1725963822,	509,	0,	0,	33130,	8),
(39924,	16,	1725963829,	509,	0,	0,	33098,	8),
(39925,	16,	1725963836,	509,	0,	0,	33029,	8),
(39926,	16,	1725963843,	509,	0,	0,	33098,	8),
(39927,	16,	1725963850,	509,	0,	0,	33115,	8),
(39928,	16,	1725963857,	509,	0,	0,	33090,	8),
(39929,	16,	1725963864,	509,	0,	0,	33069,	8),
(39930,	16,	1725963871,	509,	0,	0,	33134,	8),
(39931,	16,	1725963879,	509,	0,	0,	33099,	8),
(39932,	16,	1725963886,	509,	0,	0,	33173,	8),
(39933,	16,	1725963893,	509,	0,	0,	33190,	8),
(39934,	16,	1725963900,	509,	0,	0,	33190,	8),
(39935,	16,	1725963907,	509,	0,	0,	33192,	8),
(39936,	16,	1725963914,	509,	0,	0,	33180,	8),
(39937,	16,	1725963921,	509,	0,	0,	33186,	8),
(39938,	16,	1725963928,	510,	0,	0,	33141,	8),
(39939,	16,	1725963935,	510,	0,	0,	33171,	8),
(39940,	16,	1725963942,	510,	0,	0,	33138,	8),
(39941,	16,	1725963949,	509,	0,	0,	33137,	8),
(39942,	16,	1725963956,	509,	0,	0,	33173,	8),
(39943,	16,	1725963963,	509,	0,	0,	33163,	8),
(39944,	16,	1725963970,	509,	0,	0,	33160,	8),
(39945,	16,	1725963977,	509,	0,	0,	33177,	8),
(39946,	16,	1725963984,	509,	0,	0,	33184,	8),
(39947,	16,	1725963991,	510,	0,	0,	33171,	8),
(39948,	16,	1725963999,	510,	0,	0,	33153,	8),
(39949,	16,	1725964006,	510,	0,	0,	33180,	8),
(39950,	16,	1725964013,	510,	0,	0,	33133,	8),
(39951,	16,	1725964020,	510,	0,	0,	33114,	8),
(39952,	16,	1725964027,	510,	0,	0,	33137,	8),
(39953,	16,	1725964034,	510,	0,	0,	33146,	8),
(39954,	16,	1725964041,	509,	0,	0,	33166,	8),
(39955,	16,	1725964048,	509,	0,	0,	33131,	8),
(39956,	16,	1725964055,	509,	0,	0,	33160,	8),
(39957,	16,	1725964062,	509,	0,	0,	33134,	8),
(39958,	16,	1725964069,	509,	0,	0,	33112,	8),
(39959,	16,	1725964076,	509,	0,	0,	33086,	8),
(39960,	16,	1725964083,	509,	0,	0,	33090,	8),
(39961,	16,	1725964090,	509,	0,	0,	33163,	8),
(39962,	16,	1725964097,	509,	0,	0,	33684,	8),
(39963,	16,	1725964104,	509,	0,	0,	33205,	8),
(39964,	16,	1725964111,	509,	0,	0,	33203,	8),
(39965,	16,	1725964119,	509,	0,	0,	33230,	8),
(39966,	16,	1725964126,	509,	0,	0,	33228,	8),
(39967,	16,	1725964133,	509,	0,	0,	33239,	8),
(39968,	16,	1725964140,	509,	0,	0,	33144,	8),
(39969,	16,	1725964147,	509,	0,	0,	33157,	8),
(39970,	16,	1725964154,	509,	0,	0,	33171,	8),
(39971,	16,	1725964161,	509,	0,	0,	33130,	8),
(39972,	16,	1725964168,	509,	0,	0,	33128,	8),
(39973,	16,	1725964175,	508,	0,	0,	33143,	8),
(39974,	16,	1725964182,	508,	0,	0,	33127,	8),
(39975,	16,	1725964189,	509,	0,	0,	33152,	8),
(39976,	16,	1725964196,	509,	0,	0,	33112,	8),
(39977,	16,	1725964203,	510,	0,	0,	33163,	8),
(39978,	16,	1725964210,	511,	0,	0,	33174,	8),
(39979,	16,	1725964217,	511,	0,	0,	33166,	8),
(39980,	16,	1725964224,	512,	0,	0,	33166,	8),
(39981,	16,	1725964232,	514,	0,	0,	33180,	8),
(39982,	16,	1725964239,	514,	0,	0,	33144,	8),
(39983,	16,	1725964246,	514,	0,	0,	33121,	8),
(39984,	16,	1725964253,	514,	0,	0,	33101,	8),
(39985,	16,	1725964260,	515,	0,	0,	33106,	8),
(39986,	16,	1725964267,	515,	0,	0,	33150,	8),
(39987,	16,	1725964274,	515,	0,	0,	33233,	9),
(39988,	16,	1725964281,	515,	0,	0,	33111,	9),
(39989,	16,	1725964288,	514,	0,	0,	33134,	9),
(39990,	16,	1725964295,	514,	0,	0,	33153,	9),
(39991,	16,	1725964302,	513,	0,	0,	33169,	9),
(39992,	16,	1725964309,	513,	0,	0,	33181,	9),
(39993,	16,	1725964316,	512,	0,	0,	33155,	9),
(39994,	16,	1725964323,	511,	0,	0,	33214,	9),
(39995,	16,	1725964330,	509,	0,	0,	34089,	8),
(39996,	16,	1725964337,	508,	0,	0,	33251,	8),
(39997,	16,	1725964344,	507,	0,	0,	33248,	8),
(39998,	16,	1725964352,	505,	0,	0,	33239,	8),
(39999,	16,	1725964359,	504,	0,	0,	33239,	8),
(40000,	16,	1725964366,	503,	0,	0,	33240,	8),
(40001,	16,	1725964373,	502,	0,	0,	33205,	8),
(40002,	16,	1725964380,	502,	0,	0,	33169,	8),
(40003,	16,	1725964387,	502,	0,	0,	33208,	8),
(40004,	16,	1725964394,	502,	0,	0,	33232,	8),
(40005,	16,	1725964401,	502,	0,	0,	33219,	8),
(40006,	16,	1725964408,	501,	0,	0,	33228,	8),
(40007,	16,	1725964415,	501,	0,	0,	33186,	8),
(40008,	16,	1725964422,	501,	0,	0,	33170,	8),
(40009,	16,	1725964429,	500,	0,	0,	33200,	8),
(40010,	16,	1725964436,	499,	0,	0,	33180,	8),
(40011,	16,	1725964443,	499,	0,	0,	33193,	8),
(40012,	16,	1725964450,	499,	0,	0,	33202,	8),
(40013,	16,	1725964457,	499,	0,	0,	33203,	8),
(40014,	16,	1725964464,	498,	0,	0,	33190,	8),
(40015,	16,	1725964471,	497,	0,	0,	33193,	8),
(40016,	16,	1725964479,	496,	0,	0,	33186,	8),
(40017,	16,	1725964486,	496,	0,	0,	33197,	8),
(40018,	16,	1725964493,	496,	0,	0,	33165,	8),
(40019,	16,	1725964500,	496,	0,	0,	33157,	8),
(40020,	16,	1725964507,	496,	0,	0,	33176,	8),
(40021,	16,	1725964514,	496,	0,	0,	33141,	8),
(40022,	16,	1725964521,	495,	0,	0,	33176,	8),
(40023,	16,	1725964528,	494,	0,	0,	33205,	8),
(40024,	16,	1725964535,	494,	0,	0,	33214,	8),
(40025,	16,	1725964542,	494,	0,	0,	33254,	8),
(40026,	16,	1725964549,	493,	0,	0,	33232,	8),
(40027,	16,	1725964556,	494,	0,	0,	33185,	8),
(40028,	16,	1725964563,	493,	0,	0,	33192,	8),
(40029,	16,	1725964570,	493,	0,	0,	33141,	8),
(40030,	16,	1725964577,	493,	0,	0,	33201,	8),
(40031,	16,	1725964584,	493,	0,	0,	33217,	8),
(40032,	16,	1725964591,	493,	0,	0,	33219,	8),
(40033,	16,	1725964599,	493,	0,	0,	33216,	8),
(40034,	16,	1725964606,	493,	0,	0,	33232,	8),
(40035,	16,	1725964613,	493,	0,	0,	33219,	8),
(40036,	16,	1725964620,	494,	0,	0,	33668,	8),
(40037,	16,	1725964627,	494,	0,	0,	33177,	8),
(40038,	16,	1725964634,	494,	0,	0,	33206,	8),
(40039,	16,	1725964641,	493,	0,	0,	33186,	9),
(40040,	16,	1725964648,	493,	0,	0,	33184,	9),
(40041,	16,	1725964655,	493,	0,	0,	33184,	9),
(40042,	16,	1725964662,	493,	0,	0,	33255,	9),
(40043,	16,	1725964669,	492,	0,	0,	33218,	9),
(40044,	16,	1725964676,	492,	0,	0,	33175,	9),
(40045,	16,	1725964683,	491,	0,	0,	33191,	9),
(40046,	16,	1725964690,	492,	0,	0,	33198,	9),
(40047,	16,	1725964697,	492,	0,	0,	33190,	9),
(40048,	16,	1725964704,	492,	0,	0,	33159,	9),
(40049,	16,	1725964711,	492,	0,	0,	33201,	9),
(40050,	16,	1725964718,	492,	0,	0,	33205,	8),
(40051,	16,	1725964726,	492,	0,	0,	33283,	8),
(40052,	16,	1725964733,	491,	0,	0,	33265,	8),
(40053,	16,	1725964740,	491,	0,	0,	33171,	8),
(40054,	16,	1725964747,	491,	0,	0,	33205,	8),
(40055,	16,	1725964754,	491,	0,	0,	33232,	8),
(40056,	16,	1725964761,	491,	0,	0,	33222,	8),
(40057,	16,	1725964768,	490,	0,	0,	33218,	8),
(40058,	16,	1725964775,	490,	0,	0,	33218,	8),
(40059,	16,	1725964782,	490,	0,	0,	33230,	8),
(40060,	16,	1725964789,	488,	0,	0,	33240,	8),
(40061,	16,	1725964796,	487,	0,	0,	33223,	8),
(40062,	16,	1725964803,	487,	0,	0,	33181,	8),
(40063,	16,	1725964810,	486,	0,	0,	33244,	8),
(40064,	16,	1725964817,	486,	0,	0,	33287,	8),
(40065,	16,	1725964824,	486,	0,	0,	33262,	8),
(40066,	16,	1725964831,	486,	0,	0,	33248,	8),
(40067,	16,	1725964839,	485,	0,	0,	33212,	8),
(40068,	16,	1725964846,	484,	0,	0,	33235,	8),
(40069,	16,	1725964853,	484,	0,	0,	33251,	8),
(40070,	16,	1725964860,	484,	0,	0,	33222,	8),
(40071,	16,	1725964867,	484,	0,	0,	33205,	8),
(40072,	16,	1725964874,	483,	0,	0,	33174,	8),
(40073,	16,	1725964881,	484,	0,	0,	32332,	8),
(40074,	16,	1725964888,	484,	0,	0,	33249,	8),
(40075,	16,	1725964895,	483,	0,	0,	33244,	8),
(40076,	16,	1725964902,	483,	0,	0,	33216,	8),
(40077,	16,	1725964909,	484,	0,	0,	33202,	8),
(40078,	16,	1725964916,	484,	0,	0,	33173,	8),
(40079,	16,	1725964923,	484,	0,	0,	33198,	9),
(40080,	16,	1725964930,	484,	0,	0,	33182,	9),
(40081,	16,	1725964937,	484,	0,	0,	33184,	9),
(40082,	16,	1725964944,	483,	0,	0,	33193,	9),
(40083,	16,	1725964951,	484,	0,	0,	33213,	9),
(40084,	16,	1725964958,	484,	0,	0,	33169,	9),
(40085,	16,	1725964966,	484,	0,	0,	33196,	9),
(40086,	16,	1725964973,	484,	0,	0,	33155,	9),
(40087,	16,	1725964980,	484,	0,	0,	33372,	8),
(40088,	16,	1725964987,	484,	0,	0,	33313,	8),
(40089,	16,	1725964994,	485,	0,	0,	33287,	8),
(40090,	16,	1725965001,	485,	0,	0,	33288,	8),
(40091,	16,	1725965008,	485,	0,	0,	33230,	8),
(40092,	16,	1725965015,	485,	0,	0,	33256,	8),
(40093,	16,	1725965022,	485,	0,	0,	33186,	8),
(40094,	16,	1725965029,	484,	0,	0,	33227,	8),
(40095,	16,	1725965036,	484,	0,	0,	33208,	8),
(40096,	16,	1725965043,	484,	0,	0,	33228,	8),
(40097,	16,	1725965050,	484,	0,	0,	33213,	8),
(40098,	16,	1725965057,	484,	0,	0,	33216,	8),
(40099,	16,	1725965064,	484,	0,	0,	33211,	8),
(40100,	16,	1725965071,	483,	0,	0,	33255,	8),
(40101,	16,	1725965078,	483,	0,	0,	33289,	8),
(40102,	16,	1725965086,	482,	0,	0,	33307,	9),
(40103,	16,	1725965093,	482,	0,	0,	33307,	9),
(40104,	16,	1725965100,	482,	0,	0,	33312,	9),
(40105,	16,	1725965107,	482,	0,	0,	33291,	9),
(40106,	16,	1725965114,	482,	0,	0,	33293,	9),
(40107,	16,	1725965121,	482,	0,	0,	33278,	8),
(40108,	16,	1725965128,	481,	0,	0,	33291,	8),
(40109,	16,	1725965135,	482,	0,	0,	33265,	8),
(40110,	16,	1725965142,	482,	0,	0,	33251,	8),
(40111,	16,	1725965149,	482,	0,	0,	33260,	8),
(40112,	16,	1725965156,	481,	0,	0,	33239,	8),
(40113,	16,	1725965163,	480,	0,	0,	33255,	8),
(40114,	16,	1725965170,	480,	0,	0,	33225,	8),
(40115,	16,	1725965177,	480,	0,	0,	33241,	8),
(40116,	16,	1725965184,	480,	0,	0,	33222,	8),
(40117,	16,	1725965191,	480,	0,	0,	33251,	8),
(40118,	16,	1725965198,	480,	0,	0,	33269,	8),
(40119,	16,	1725965205,	480,	0,	0,	33291,	8),
(40120,	16,	1725965213,	480,	0,	0,	33282,	8),
(40121,	16,	1725965220,	480,	0,	0,	33291,	8),
(40122,	16,	1725965227,	480,	0,	0,	33286,	8),
(40123,	16,	1725965234,	480,	0,	0,	33281,	8),
(40124,	16,	1725965241,	480,	0,	0,	33301,	8),
(40125,	16,	1725965248,	480,	0,	0,	33259,	8),
(40126,	16,	1725965255,	480,	0,	0,	33262,	8),
(40127,	16,	1725965262,	479,	0,	0,	33253,	8),
(40128,	16,	1725965269,	479,	0,	0,	33280,	8),
(40129,	16,	1725965276,	479,	0,	0,	33293,	8),
(40130,	16,	1725965283,	479,	0,	0,	33257,	8),
(40131,	16,	1725965290,	479,	0,	0,	33260,	8),
(40132,	16,	1725965297,	479,	0,	0,	33256,	8),
(40133,	16,	1725965304,	478,	0,	0,	33237,	8),
(40134,	16,	1725965311,	478,	0,	0,	33267,	8),
(40135,	16,	1725965318,	478,	0,	0,	33237,	8),
(40136,	16,	1725965325,	478,	0,	0,	33280,	8),
(40137,	16,	1725965332,	478,	0,	0,	33285,	8),
(40138,	16,	1725965340,	477,	0,	0,	33233,	8),
(40139,	16,	1725965347,	477,	0,	0,	33260,	8),
(40140,	16,	1725965354,	477,	0,	0,	33254,	8),
(40141,	16,	1725965361,	477,	0,	0,	33254,	8),
(40142,	16,	1725965368,	477,	0,	0,	33262,	8),
(40143,	16,	1725965375,	477,	0,	0,	33249,	8),
(40144,	16,	1725965382,	477,	0,	0,	33240,	8),
(40145,	16,	1725965389,	478,	0,	0,	33266,	8),
(40146,	16,	1725965396,	477,	0,	0,	33233,	8),
(40147,	16,	1725965403,	478,	0,	0,	33211,	9),
(40148,	16,	1725965410,	478,	0,	0,	33203,	9),
(40149,	16,	1725965417,	478,	0,	0,	33195,	9),
(40150,	16,	1725965424,	478,	0,	0,	33208,	9),
(40151,	16,	1725965431,	478,	0,	0,	34210,	9),
(40152,	16,	1725965438,	478,	0,	0,	33254,	9),
(40153,	16,	1725965445,	478,	0,	0,	33241,	9),
(40154,	16,	1725965452,	478,	0,	0,	33240,	9),
(40155,	16,	1725965460,	478,	0,	0,	33285,	9),
(40156,	16,	1725965467,	478,	0,	0,	33285,	9),
(40157,	16,	1725965474,	478,	0,	0,	33285,	9),
(40158,	16,	1725965481,	477,	0,	0,	33273,	9),
(40159,	16,	1725965488,	477,	0,	0,	33269,	9),
(40160,	16,	1725965495,	477,	0,	0,	33249,	9),
(40161,	16,	1725965502,	477,	0,	0,	33262,	9),
(40162,	16,	1725965509,	477,	0,	0,	33267,	9),
(40163,	16,	1725965516,	477,	0,	0,	33264,	9),
(40164,	16,	1725965523,	477,	0,	0,	33269,	9),
(40165,	16,	1725965530,	478,	0,	0,	33244,	9),
(40166,	16,	1725965537,	478,	0,	0,	33195,	9),
(40167,	16,	1725965544,	478,	0,	0,	33195,	9),
(40168,	16,	1725965551,	478,	0,	0,	33238,	9),
(40169,	16,	1725965558,	479,	0,	0,	33206,	9),
(40170,	16,	1725965565,	479,	0,	0,	33233,	9),
(40171,	16,	1725965572,	480,	0,	0,	33233,	9),
(40172,	16,	1725965580,	480,	0,	0,	33269,	9),
(40173,	16,	1725965587,	480,	0,	0,	33278,	9),
(40174,	16,	1725965594,	480,	0,	0,	33261,	9),
(40175,	16,	1725965601,	480,	0,	0,	33257,	9),
(40176,	16,	1725965608,	481,	0,	0,	33273,	9),
(40177,	16,	1725965615,	481,	0,	0,	33277,	9),
(40178,	16,	1725965622,	481,	0,	0,	33270,	9),
(40179,	16,	1725965629,	480,	0,	0,	33259,	9),
(40180,	16,	1725965636,	480,	0,	0,	33251,	9),
(40181,	16,	1725965643,	480,	0,	0,	33267,	9),
(40182,	16,	1725965650,	480,	0,	0,	33271,	9),
(40183,	16,	1725965657,	481,	0,	0,	33240,	9),
(40184,	16,	1725965664,	481,	0,	0,	33281,	9),
(40185,	16,	1725965671,	481,	0,	0,	33277,	9),
(40186,	16,	1725965678,	481,	0,	0,	33293,	9),
(40187,	16,	1725965685,	481,	0,	0,	33259,	9),
(40188,	16,	1725965692,	481,	0,	0,	33244,	9),
(40189,	16,	1725965700,	481,	0,	0,	33278,	9),
(40190,	16,	1725965707,	481,	0,	0,	33238,	9),
(40191,	16,	1725965714,	481,	0,	0,	33254,	9),
(40192,	16,	1725965721,	481,	0,	0,	33334,	9),
(40193,	16,	1725965728,	481,	0,	0,	33321,	9),
(40194,	16,	1725965735,	481,	0,	0,	33287,	9),
(40195,	16,	1725965742,	480,	0,	0,	33276,	9),
(40196,	16,	1725965749,	480,	0,	0,	33275,	9),
(40197,	16,	1725965756,	480,	0,	0,	33276,	9),
(40198,	16,	1725965763,	480,	0,	0,	33289,	9),
(40199,	16,	1725965770,	480,	0,	0,	33237,	9),
(40200,	16,	1725965777,	480,	0,	0,	33248,	9),
(40201,	16,	1725965784,	480,	0,	0,	33289,	9),
(40202,	16,	1725965791,	480,	0,	0,	33308,	9),
(40203,	16,	1725965798,	480,	0,	0,	33317,	9),
(40204,	16,	1725965805,	480,	0,	0,	33315,	9),
(40205,	16,	1725965812,	481,	0,	0,	33307,	9),
(40206,	16,	1725965819,	481,	0,	0,	33299,	9),
(40207,	16,	1725965827,	481,	0,	0,	33253,	9),
(40208,	16,	1725965834,	482,	0,	0,	33280,	9),
(40209,	16,	1725965841,	481,	0,	0,	33253,	9),
(40210,	16,	1725965848,	482,	0,	0,	33291,	9),
(40211,	16,	1725965855,	482,	0,	0,	33309,	9),
(40212,	16,	1725965862,	482,	0,	0,	33299,	9),
(40213,	16,	1725965869,	482,	0,	0,	33278,	9),
(40214,	16,	1725965876,	482,	0,	0,	33289,	9),
(40215,	16,	1725965883,	482,	0,	0,	33294,	9),
(40216,	16,	1725965890,	482,	0,	0,	33282,	9),
(40217,	16,	1725965897,	483,	0,	0,	33261,	9),
(40218,	16,	1725965904,	483,	0,	0,	33286,	9),
(40219,	16,	1725965911,	483,	0,	0,	33257,	9),
(40220,	16,	1725965918,	484,	0,	0,	33267,	9),
(40221,	16,	1725965925,	485,	0,	0,	33269,	9),
(40222,	16,	1725965932,	485,	0,	0,	33207,	9),
(40223,	16,	1725965939,	485,	0,	0,	33262,	9),
(40224,	16,	1725965947,	485,	0,	0,	33259,	9),
(40225,	16,	1725965954,	485,	0,	0,	33272,	9),
(40226,	16,	1725965961,	484,	0,	0,	33227,	9),
(40227,	16,	1725965968,	485,	0,	0,	33277,	9),
(40228,	16,	1725965975,	484,	0,	0,	33291,	9),
(40229,	16,	1725965982,	485,	0,	0,	33351,	9),
(40230,	16,	1725965989,	485,	0,	0,	33341,	9),
(40231,	16,	1725965996,	485,	0,	0,	33282,	9),
(40232,	16,	1725966003,	485,	0,	0,	33289,	9),
(40233,	16,	1725966010,	485,	0,	0,	33302,	9),
(40234,	16,	1725966017,	485,	0,	0,	33315,	9),
(40235,	16,	1725966024,	485,	0,	0,	33310,	9),
(40236,	16,	1725966031,	485,	0,	0,	33308,	9),
(40237,	16,	1725966038,	485,	0,	0,	33291,	9),
(40238,	16,	1725966045,	485,	0,	0,	33307,	9),
(40239,	16,	1725966052,	485,	0,	0,	33250,	9),
(40240,	16,	1725966060,	485,	0,	0,	33281,	9),
(40241,	16,	1725966067,	485,	0,	0,	33257,	9),
(40242,	16,	1725966074,	486,	0,	0,	33271,	9),
(40243,	16,	1725966081,	486,	0,	0,	33262,	9),
(40244,	16,	1725966088,	486,	0,	0,	33296,	9),
(40245,	16,	1725966095,	486,	0,	0,	33317,	9),
(40246,	16,	1725966102,	486,	0,	0,	33321,	9),
(40247,	16,	1725966109,	486,	0,	0,	33282,	9),
(40248,	16,	1725966116,	486,	0,	0,	33277,	9),
(40249,	16,	1725966123,	486,	0,	0,	33264,	9),
(40250,	16,	1725966130,	486,	0,	0,	33328,	9),
(40251,	16,	1725966137,	486,	0,	0,	33352,	8),
(40252,	16,	1725966144,	486,	0,	0,	33353,	8),
(40253,	16,	1725966151,	486,	0,	0,	33414,	8),
(40254,	16,	1725966158,	486,	0,	0,	33400,	8),
(40255,	16,	1725966165,	486,	0,	0,	33366,	8),
(40256,	16,	1725966172,	486,	0,	0,	33361,	8),
(40257,	16,	1725966179,	486,	0,	0,	33355,	8),
(40258,	16,	1725966187,	486,	0,	0,	33356,	8),
(40259,	16,	1725966194,	486,	0,	0,	33378,	8),
(40260,	16,	1725966201,	486,	0,	0,	33325,	8),
(40261,	16,	1725966208,	486,	0,	0,	33340,	8),
(40262,	16,	1725966215,	486,	0,	0,	33355,	8),
(40263,	16,	1725966222,	486,	0,	0,	33308,	8),
(40264,	16,	1725966229,	486,	0,	0,	33331,	8),
(40265,	16,	1725966236,	486,	0,	0,	33363,	8),
(40266,	16,	1725966243,	486,	0,	0,	33293,	8),
(40267,	16,	1725966250,	486,	0,	0,	33329,	8),
(40268,	16,	1725966257,	486,	0,	0,	33305,	8),
(40269,	16,	1725966264,	485,	0,	0,	33273,	8),
(40270,	16,	1725966271,	485,	0,	0,	33281,	8),
(40271,	16,	1725966278,	485,	0,	0,	33254,	8),
(40272,	16,	1725966285,	485,	0,	0,	33319,	8),
(40273,	16,	1725966292,	484,	0,	0,	33384,	8),
(40274,	16,	1725966300,	485,	0,	0,	33365,	8),
(40275,	16,	1725966307,	485,	0,	0,	33361,	8),
(40276,	16,	1725966314,	485,	0,	0,	33330,	8),
(40277,	16,	1725966321,	485,	0,	0,	33335,	8),
(40278,	16,	1725966328,	484,	0,	0,	33349,	8),
(40279,	16,	1725966335,	484,	0,	0,	33362,	8),
(40280,	16,	1725966342,	484,	0,	0,	33312,	8),
(40281,	16,	1725966349,	484,	0,	0,	33329,	8),
(40282,	16,	1725966356,	484,	0,	0,	33345,	8),
(40283,	16,	1725966363,	484,	0,	0,	33351,	8),
(40284,	16,	1725966370,	484,	0,	0,	33289,	8),
(40285,	16,	1725966377,	483,	0,	0,	33312,	8),
(40286,	16,	1725966384,	483,	0,	0,	33321,	8),
(40287,	16,	1725966391,	483,	0,	0,	33320,	8),
(40288,	16,	1725966399,	482,	0,	0,	33298,	8),
(40289,	16,	1725966406,	482,	0,	0,	33735,	8),
(40290,	16,	1725966413,	483,	0,	0,	33282,	8),
(40291,	16,	1725966420,	482,	0,	0,	33308,	8),
(40292,	16,	1725966427,	482,	0,	0,	33315,	8),
(40293,	16,	1725966434,	482,	0,	0,	33278,	8),
(40294,	16,	1725966441,	482,	0,	0,	33298,	8),
(40295,	16,	1725966448,	482,	0,	0,	33308,	8),
(40296,	16,	1725966455,	482,	0,	0,	33269,	8),
(40297,	16,	1725966462,	482,	0,	0,	33266,	8),
(40298,	16,	1725966469,	482,	0,	0,	33307,	8),
(40299,	16,	1725966476,	482,	0,	0,	33303,	8),
(40300,	16,	1725966483,	482,	0,	0,	33288,	8),
(40301,	16,	1725966490,	482,	0,	0,	33269,	8),
(40302,	16,	1725966497,	482,	0,	0,	33254,	8),
(40303,	16,	1725966505,	482,	0,	0,	33297,	8),
(40304,	16,	1725966512,	482,	0,	0,	33337,	8),
(40305,	16,	1725966519,	482,	0,	0,	33271,	8),
(40306,	16,	1725966526,	482,	0,	0,	33265,	8),
(40307,	16,	1725966533,	482,	0,	0,	33228,	8),
(40308,	16,	1725966540,	482,	0,	0,	33259,	8),
(40309,	16,	1725966547,	483,	0,	0,	33261,	8),
(40310,	16,	1725966554,	484,	0,	0,	33271,	8),
(40311,	16,	1725966561,	485,	0,	0,	33285,	8),
(40312,	16,	1725966568,	485,	0,	0,	33267,	8),
(40313,	16,	1725966575,	486,	0,	0,	33272,	8),
(40314,	16,	1725966582,	486,	0,	0,	33249,	9),
(40315,	16,	1725966589,	487,	0,	0,	33275,	9),
(40316,	16,	1725966596,	487,	0,	0,	33287,	9),
(40317,	16,	1725966603,	486,	0,	0,	33246,	9),
(40318,	16,	1725966610,	486,	0,	0,	33288,	9),
(40319,	16,	1725966618,	484,	0,	0,	33314,	9),
(40320,	16,	1725966625,	484,	0,	0,	33303,	9),
(40321,	16,	1725966632,	484,	0,	0,	33334,	9),
(40322,	16,	1725966639,	483,	0,	0,	33307,	9),
(40323,	16,	1725966646,	483,	0,	0,	33310,	9),
(40324,	16,	1725966653,	483,	0,	0,	33303,	9),
(40325,	16,	1725966660,	483,	0,	0,	33276,	9),
(40326,	16,	1725966667,	483,	0,	0,	33273,	9),
(40327,	16,	1725966674,	482,	0,	0,	33299,	9),
(40328,	16,	1725966681,	481,	0,	0,	33334,	9),
(40329,	16,	1725966688,	481,	0,	0,	33355,	9),
(40330,	16,	1725966695,	479,	0,	0,	33373,	9),
(40331,	16,	1725966702,	479,	0,	0,	33362,	8),
(40332,	16,	1725966709,	479,	0,	0,	33372,	8),
(40333,	16,	1725966716,	479,	0,	0,	33381,	8),
(40334,	16,	1725966723,	479,	0,	0,	33399,	8),
(40335,	16,	1725966730,	479,	0,	0,	33379,	8),
(40336,	16,	1725966737,	479,	0,	0,	33376,	8),
(40337,	16,	1725966745,	479,	0,	0,	33392,	8),
(40338,	16,	1725966752,	479,	0,	0,	33390,	8),
(40339,	16,	1725966759,	478,	0,	0,	33388,	8),
(40340,	16,	1725966766,	478,	0,	0,	33378,	8),
(40341,	16,	1725966773,	478,	0,	0,	33350,	8),
(40342,	16,	1725966780,	478,	0,	0,	33367,	8),
(40343,	16,	1725966787,	478,	0,	0,	33381,	8),
(40344,	16,	1725966794,	478,	0,	0,	33381,	8),
(40345,	16,	1725966801,	478,	0,	0,	33372,	8),
(40346,	16,	1725966808,	478,	0,	0,	33373,	8),
(40347,	16,	1725966815,	478,	0,	0,	33384,	8),
(40348,	16,	1725966822,	478,	0,	0,	33352,	8),
(40349,	16,	1725966829,	478,	0,	0,	33381,	8),
(40350,	16,	1725966836,	478,	0,	0,	33385,	8),
(40351,	16,	1725966843,	478,	0,	0,	33392,	8),
(40352,	16,	1725966850,	478,	0,	0,	33345,	8),
(40353,	16,	1725966857,	477,	0,	0,	33414,	8),
(40354,	16,	1725966865,	477,	0,	0,	33438,	8),
(40355,	16,	1725966872,	476,	0,	0,	33422,	8),
(40356,	16,	1725966879,	477,	0,	0,	33406,	8),
(40357,	16,	1725966886,	476,	0,	0,	33358,	8),
(40358,	16,	1725966893,	476,	0,	0,	33352,	8),
(40359,	16,	1725966900,	475,	0,	0,	33393,	8),
(40360,	16,	1725966907,	475,	0,	0,	33414,	8),
(40361,	16,	1725966914,	475,	0,	0,	33868,	8),
(40362,	16,	1725966921,	475,	0,	0,	33411,	8),
(40363,	16,	1725966928,	475,	0,	0,	33403,	8),
(40364,	16,	1725966935,	475,	0,	0,	33405,	8),
(40365,	16,	1725966942,	475,	0,	0,	33396,	8),
(40366,	16,	1725966949,	475,	0,	0,	33426,	8),
(40367,	16,	1725966956,	475,	0,	0,	33406,	8),
(40368,	16,	1725966963,	475,	0,	0,	33399,	8),
(40369,	16,	1725966970,	475,	0,	0,	33401,	8),
(40370,	16,	1725966978,	475,	0,	0,	33383,	8),
(40371,	16,	1725966985,	475,	0,	0,	33389,	8),
(40372,	16,	1725966992,	475,	0,	0,	33357,	8),
(40373,	16,	1725966999,	475,	0,	0,	33344,	8),
(40374,	16,	1725967006,	475,	0,	0,	33347,	8),
(40375,	16,	1725967013,	476,	0,	0,	33349,	8),
(40376,	16,	1725967020,	476,	0,	0,	33376,	8),
(40377,	16,	1725967027,	476,	0,	0,	33341,	8),
(40378,	16,	1725967034,	476,	0,	0,	33368,	8),
(40379,	16,	1725967041,	476,	0,	0,	33349,	8),
(40380,	16,	1725967048,	476,	0,	0,	33382,	8),
(40381,	16,	1725967055,	476,	0,	0,	33363,	8),
(40382,	16,	1725967062,	476,	0,	0,	33345,	8),
(40383,	16,	1725967069,	476,	0,	0,	33329,	8),
(40384,	16,	1725967076,	476,	0,	0,	33379,	8),
(40385,	16,	1725967083,	476,	0,	0,	33398,	8),
(40386,	16,	1725967090,	475,	0,	0,	33415,	8),
(40387,	16,	1725967098,	475,	0,	0,	33420,	8),
(40388,	16,	1725967105,	475,	0,	0,	33420,	8),
(40389,	16,	1725967112,	475,	0,	0,	33427,	8),
(40390,	16,	1725967119,	476,	0,	0,	33441,	8),
(40391,	16,	1725967126,	475,	0,	0,	33427,	8),
(40392,	16,	1725967133,	475,	0,	0,	33373,	8),
(40393,	16,	1725967140,	474,	0,	0,	33408,	8),
(40394,	16,	1725967147,	474,	0,	0,	33381,	8),
(40395,	16,	1725967154,	473,	0,	0,	33395,	8),
(40396,	16,	1725967161,	473,	0,	0,	33366,	8),
(40397,	16,	1725967168,	472,	0,	0,	33390,	8),
(40398,	16,	1725967175,	472,	0,	0,	33911,	8),
(40399,	16,	1725967182,	472,	0,	0,	33355,	8),
(40400,	16,	1725967189,	473,	0,	0,	33381,	8),
(40401,	16,	1725967196,	473,	0,	0,	33347,	8),
(40402,	16,	1725967203,	473,	0,	0,	33393,	8),
(40403,	16,	1725967210,	473,	0,	0,	33398,	8),
(40404,	16,	1725967218,	473,	0,	0,	33398,	8),
(40405,	16,	1725967225,	474,	0,	0,	33395,	8),
(40406,	16,	1725967232,	474,	0,	0,	33398,	8),
(40407,	16,	1725967239,	474,	0,	0,	33431,	8),
(40408,	16,	1725967246,	474,	0,	0,	33387,	8),
(40409,	16,	1725967253,	474,	0,	0,	33388,	8),
(40410,	16,	1725967260,	474,	0,	0,	33363,	8),
(40411,	16,	1725967267,	474,	0,	0,	33337,	8),
(40412,	16,	1725967274,	474,	0,	0,	33365,	8),
(40413,	16,	1725967281,	474,	0,	0,	33376,	8),
(40414,	16,	1725967288,	474,	0,	0,	33379,	8),
(40415,	16,	1725967295,	474,	0,	0,	33387,	8),
(40416,	16,	1725967302,	474,	0,	0,	33390,	8),
(40417,	16,	1725967309,	474,	0,	0,	33401,	8),
(40418,	16,	1725967316,	474,	0,	0,	33384,	8),
(40419,	16,	1725967323,	475,	0,	0,	33403,	8),
(40420,	16,	1725967330,	475,	0,	0,	33360,	8),
(40421,	16,	1725967338,	476,	0,	0,	33392,	8),
(40422,	16,	1725967345,	476,	0,	0,	33381,	8),
(40423,	16,	1725967352,	477,	0,	0,	33410,	8),
(40424,	16,	1725967359,	477,	0,	0,	33395,	8),
(40425,	16,	1725967366,	478,	0,	0,	33405,	8),
(40426,	16,	1725967373,	478,	0,	0,	33392,	8),
(40427,	16,	1725967380,	479,	0,	0,	33384,	8),
(40428,	16,	1725967387,	480,	0,	0,	33351,	8),
(40429,	16,	1725967394,	480,	0,	0,	33363,	8),
(40430,	16,	1725967401,	481,	0,	0,	33329,	8),
(40431,	16,	1725967408,	482,	0,	0,	33373,	8),
(40432,	16,	1725967415,	482,	0,	0,	33387,	8),
(40433,	16,	1725967422,	482,	0,	0,	33385,	8),
(40434,	16,	1725967429,	482,	0,	0,	33353,	8),
(40435,	16,	1725967436,	483,	0,	0,	33358,	8),
(40436,	16,	1725967443,	484,	0,	0,	33361,	8),
(40437,	16,	1725967450,	486,	0,	0,	33336,	8),
(40438,	16,	1725967457,	486,	0,	0,	33340,	8),
(40439,	16,	1725967465,	487,	0,	0,	32961,	8),
(40440,	16,	1725967472,	487,	0,	0,	33362,	8),
(40441,	16,	1725967479,	488,	0,	0,	33357,	8),
(40442,	16,	1725967486,	489,	0,	0,	33367,	8),
(40443,	16,	1725967493,	489,	0,	0,	33383,	8),
(40444,	16,	1725967500,	489,	0,	0,	33398,	8),
(40445,	16,	1725967507,	489,	0,	0,	33353,	8),
(40446,	16,	1725967514,	488,	0,	0,	33376,	8),
(40447,	16,	1725967521,	488,	0,	0,	33373,	8),
(40448,	16,	1725967528,	488,	0,	0,	33363,	8),
(40449,	16,	1725967535,	488,	0,	0,	33358,	8),
(40450,	16,	1725967542,	488,	0,	0,	33365,	8),
(40451,	16,	1725967549,	488,	0,	0,	33352,	8),
(40452,	16,	1725967556,	488,	0,	0,	33344,	8),
(40453,	16,	1725967563,	489,	0,	0,	33344,	8),
(40454,	16,	1725967571,	490,	0,	0,	33307,	8),
(40455,	16,	1725967578,	490,	0,	0,	33366,	8),
(40456,	16,	1725967585,	491,	0,	0,	33318,	8),
(40457,	16,	1725967592,	492,	0,	0,	33335,	8),
(40458,	16,	1725967599,	493,	0,	0,	33345,	8),
(40459,	16,	1725967606,	493,	0,	0,	33367,	8),
(40460,	16,	1725967613,	493,	0,	0,	33344,	8),
(40461,	16,	1725967620,	493,	0,	0,	33373,	8),
(40462,	16,	1725967627,	493,	0,	0,	33358,	8),
(40463,	16,	1725967634,	493,	0,	0,	33357,	8),
(40464,	16,	1725967641,	492,	0,	0,	33334,	8),
(40465,	16,	1725967648,	492,	0,	0,	33363,	8),
(40466,	16,	1725967655,	491,	0,	0,	33382,	8),
(40467,	16,	1725967662,	490,	0,	0,	33368,	8),
(40468,	16,	1725967669,	489,	0,	0,	33868,	8),
(40469,	16,	1725967676,	489,	0,	0,	33352,	8),
(40470,	16,	1725967684,	489,	0,	0,	33303,	8),
(40471,	16,	1725967691,	489,	0,	0,	33292,	8),
(40472,	16,	1725967698,	489,	0,	0,	33323,	8),
(40473,	16,	1725967705,	490,	0,	0,	33330,	8),
(40474,	16,	1725967712,	491,	0,	0,	33315,	8),
(40475,	16,	1725967719,	492,	0,	0,	33384,	8),
(40476,	16,	1725967726,	493,	0,	0,	33352,	8),
(40477,	16,	1725967733,	494,	0,	0,	33324,	8),
(40478,	16,	1725967740,	493,	0,	0,	33326,	8),
(40479,	16,	1725967747,	494,	0,	0,	33310,	8),
(40480,	16,	1725967754,	495,	0,	0,	33333,	8),
(40481,	16,	1725967761,	495,	0,	0,	33335,	8),
(40482,	16,	1725967768,	495,	0,	0,	33333,	8),
(40483,	16,	1725967775,	494,	0,	0,	33336,	8),
(40484,	16,	1725967782,	494,	0,	0,	33345,	8),
(40485,	16,	1725967789,	494,	0,	0,	33352,	8),
(40486,	16,	1725967797,	494,	0,	0,	33347,	8),
(40487,	16,	1725967804,	494,	0,	0,	33388,	8),
(40488,	16,	1725967811,	494,	0,	0,	33337,	8),
(40489,	16,	1725967818,	494,	0,	0,	33349,	8),
(40490,	16,	1725967825,	493,	0,	0,	33358,	8),
(40491,	16,	1725967832,	493,	0,	0,	33344,	8),
(40492,	16,	1725967839,	492,	0,	0,	33362,	8),
(40493,	16,	1725967846,	491,	0,	0,	33365,	8),
(40494,	16,	1725967853,	491,	0,	0,	33319,	8),
(40495,	16,	1725967860,	489,	0,	0,	33333,	8),
(40496,	16,	1725967867,	488,	0,	0,	33308,	8),
(40497,	16,	1725967874,	489,	0,	0,	33321,	8),
(40498,	16,	1725967881,	488,	0,	0,	33329,	8),
(40499,	16,	1725967888,	488,	0,	0,	33335,	8),
(40500,	16,	1725967895,	488,	0,	0,	33342,	8),
(40501,	16,	1725967902,	488,	0,	0,	33350,	8),
(40502,	16,	1725967909,	488,	0,	0,	33319,	8),
(40503,	16,	1725967917,	488,	0,	0,	33297,	8),
(40504,	16,	1725967924,	488,	0,	0,	33275,	8),
(40505,	16,	1725967931,	488,	0,	0,	33791,	8),
(40506,	16,	1725967938,	488,	0,	0,	33344,	8),
(40507,	16,	1725967945,	488,	0,	0,	33307,	8),
(40508,	16,	1725967952,	488,	0,	0,	33329,	8),
(40509,	16,	1725967959,	489,	0,	0,	33342,	8),
(40510,	16,	1725967966,	488,	0,	0,	33347,	8),
(40511,	16,	1725967973,	488,	0,	0,	33355,	8),
(40512,	16,	1725967980,	487,	0,	0,	33366,	8),
(40513,	16,	1725967987,	486,	0,	0,	33313,	8),
(40514,	16,	1725967994,	485,	0,	0,	33326,	8),
(40515,	16,	1725968001,	485,	0,	0,	33278,	8),
(40516,	16,	1725968008,	485,	0,	0,	33298,	8),
(40517,	16,	1725968015,	484,	0,	0,	33309,	8),
(40518,	16,	1725968022,	484,	0,	0,	33315,	8),
(40519,	16,	1725968029,	484,	0,	0,	33314,	8),
(40520,	16,	1725968036,	485,	0,	0,	33314,	8),
(40521,	16,	1725968044,	485,	0,	0,	33331,	8),
(40522,	16,	1725968051,	485,	0,	0,	33320,	8),
(40523,	16,	1725968058,	485,	0,	0,	33337,	8),
(40524,	16,	1725968065,	486,	0,	0,	33313,	8),
(40525,	16,	1725968072,	486,	0,	0,	33283,	8),
(40526,	16,	1725968079,	486,	0,	0,	33278,	8),
(40527,	16,	1725968086,	485,	0,	0,	33296,	8),
(40528,	16,	1725968093,	485,	0,	0,	33385,	8),
(40529,	16,	1725968100,	485,	0,	0,	33346,	8),
(40530,	16,	1725968107,	485,	0,	0,	33324,	8),
(40531,	16,	1725968114,	485,	0,	0,	33317,	8),
(40532,	16,	1725968121,	484,	0,	0,	33292,	8),
(40533,	16,	1725968128,	482,	0,	0,	33321,	8),
(40534,	16,	1725968135,	482,	0,	0,	33328,	8),
(40535,	16,	1725968142,	482,	0,	0,	33323,	8),
(40536,	16,	1725968149,	481,	0,	0,	33334,	8),
(40537,	16,	1725968157,	480,	0,	0,	33302,	9),
(40538,	16,	1725968164,	479,	0,	0,	33315,	9),
(40539,	16,	1725968171,	478,	0,	0,	33324,	9),
(40540,	16,	1725968178,	476,	0,	0,	33326,	9),
(40541,	16,	1725968185,	475,	0,	0,	33298,	9),
(40542,	16,	1725968192,	474,	0,	0,	33253,	9),
(40543,	16,	1725968199,	474,	0,	0,	33314,	9),
(40544,	16,	1725968206,	473,	0,	0,	33315,	9),
(40545,	16,	1725968213,	471,	0,	0,	33329,	9),
(40546,	16,	1725968220,	471,	0,	0,	33353,	9),
(40547,	16,	1725968227,	470,	0,	0,	33331,	9),
(40548,	16,	1725968234,	470,	0,	0,	33334,	9),
(40549,	16,	1725968241,	470,	0,	0,	33326,	9),
(40550,	16,	1725968248,	469,	0,	0,	33360,	9),
(40551,	16,	1725968255,	468,	0,	0,	33382,	9),
(40552,	16,	1725968262,	469,	0,	0,	33387,	9),
(40553,	16,	1725968269,	468,	0,	0,	33396,	9),
(40554,	16,	1725968276,	468,	0,	0,	33387,	8),
(40555,	16,	1725968284,	468,	0,	0,	33390,	8),
(40556,	16,	1725968291,	468,	0,	0,	33396,	8),
(40557,	16,	1725968298,	468,	0,	0,	33371,	8),
(40558,	16,	1725968305,	468,	0,	0,	33373,	8),
(40559,	16,	1725968312,	468,	0,	0,	33373,	8),
(40560,	16,	1725968319,	468,	0,	0,	33393,	8),
(40561,	16,	1725968326,	469,	0,	0,	33371,	8),
(40562,	16,	1725968333,	470,	0,	0,	33377,	8),
(40563,	16,	1725968340,	470,	0,	0,	33385,	8),
(40564,	16,	1725968347,	470,	0,	0,	33374,	8),
(40565,	16,	1725968354,	470,	0,	0,	33373,	8),
(40566,	16,	1725968361,	470,	0,	0,	33356,	8),
(40567,	16,	1725968368,	470,	0,	0,	33325,	8),
(40568,	16,	1725968375,	471,	0,	0,	33334,	8),
(40569,	16,	1725968382,	472,	0,	0,	33373,	8),
(40570,	16,	1725968389,	472,	0,	0,	33390,	8),
(40571,	16,	1725968397,	473,	0,	0,	33385,	8),
(40572,	16,	1725968404,	473,	0,	0,	33360,	8),
(40573,	16,	1725968411,	473,	0,	0,	33373,	8),
(40574,	16,	1725968418,	473,	0,	0,	33383,	8),
(40575,	16,	1725968425,	474,	0,	0,	33427,	8),
(40576,	16,	1725968432,	475,	0,	0,	33500,	8),
(40577,	16,	1725968439,	474,	0,	0,	33424,	8),
(40578,	16,	1725968446,	475,	0,	0,	33387,	8),
(40579,	16,	1725968453,	475,	0,	0,	33724,	8),
(40580,	16,	1725968460,	475,	0,	0,	33360,	8),
(40581,	16,	1725968467,	475,	0,	0,	33347,	8),
(40582,	16,	1725968474,	476,	0,	0,	33374,	8),
(40583,	16,	1725968481,	477,	0,	0,	33347,	8),
(40584,	16,	1725968488,	477,	0,	0,	33355,	8),
(40585,	16,	1725968495,	478,	0,	0,	33335,	8),
(40586,	16,	1725968502,	480,	0,	0,	33344,	8),
(40587,	16,	1725968509,	480,	0,	0,	33352,	8),
(40588,	16,	1725968517,	480,	0,	0,	33347,	8),
(40589,	16,	1725968524,	480,	0,	0,	33341,	8),
(40590,	16,	1725968531,	480,	0,	0,	33345,	8),
(40591,	16,	1725968538,	480,	0,	0,	33308,	8),
(40592,	16,	1725968545,	481,	0,	0,	33336,	8),
(40593,	16,	1725968552,	481,	0,	0,	33341,	8),
(40594,	16,	1725968559,	481,	0,	0,	33345,	8),
(40595,	16,	1725968566,	481,	0,	0,	33308,	8),
(40596,	16,	1725968573,	481,	0,	0,	33308,	8),
(40597,	16,	1725968580,	481,	0,	0,	33357,	8),
(40598,	16,	1725968587,	481,	0,	0,	33363,	8),
(40599,	16,	1725968594,	481,	0,	0,	33355,	8),
(40600,	16,	1725968601,	480,	0,	0,	33344,	8),
(40601,	16,	1725968608,	480,	0,	0,	33353,	8),
(40602,	16,	1725968615,	480,	0,	0,	33320,	8),
(40603,	16,	1725968622,	480,	0,	0,	33308,	8),
(40604,	16,	1725968629,	481,	0,	0,	33298,	8),
(40605,	16,	1725968637,	481,	0,	0,	33325,	8),
(40606,	16,	1725968644,	480,	0,	0,	33358,	8),
(40607,	16,	1725968651,	479,	0,	0,	33357,	8),
(40608,	16,	1725968658,	480,	0,	0,	33358,	8),
(40609,	16,	1725968665,	480,	0,	0,	33406,	8),
(40610,	16,	1725968672,	479,	0,	0,	33362,	8),
(40611,	16,	1725968679,	479,	0,	0,	33355,	8),
(40612,	16,	1725968686,	478,	0,	0,	33361,	8),
(40613,	16,	1725968693,	478,	0,	0,	33320,	8),
(40614,	16,	1725968700,	477,	0,	0,	33323,	8),
(40615,	16,	1725968707,	477,	0,	0,	33330,	8),
(40616,	16,	1725968714,	477,	0,	0,	33821,	8),
(40617,	16,	1725968721,	477,	0,	0,	33331,	8),
(40618,	16,	1725968728,	476,	0,	0,	33344,	8),
(40619,	16,	1725968735,	476,	0,	0,	33334,	8),
(40620,	16,	1725968742,	477,	0,	0,	33342,	8),
(40621,	16,	1725968749,	477,	0,	0,	33353,	8),
(40622,	16,	1725968757,	478,	0,	0,	33355,	8),
(40623,	16,	1725968764,	479,	0,	0,	33344,	8),
(40624,	16,	1725968771,	479,	0,	0,	33334,	8),
(40625,	16,	1725968778,	479,	0,	0,	33339,	8),
(40626,	16,	1725968785,	479,	0,	0,	33340,	8),
(40627,	16,	1725968792,	479,	0,	0,	33358,	8),
(40628,	16,	1725968799,	479,	0,	0,	33366,	8),
(40629,	16,	1725968806,	479,	0,	0,	33352,	8),
(40630,	16,	1725968813,	479,	0,	0,	33355,	8),
(40631,	16,	1725968820,	478,	0,	0,	33367,	8),
(40632,	16,	1725968827,	478,	0,	0,	33357,	8),
(40633,	16,	1725968834,	477,	0,	0,	33355,	8),
(40634,	16,	1725968841,	476,	0,	0,	33411,	8),
(40635,	16,	1725968848,	476,	0,	0,	33361,	8),
(40636,	16,	1725968855,	476,	0,	0,	33328,	8),
(40637,	16,	1725968862,	476,	0,	0,	33372,	8),
(40638,	16,	1725968869,	477,	0,	0,	33365,	8),
(40639,	16,	1725968877,	476,	0,	0,	33365,	8),
(40640,	16,	1725968884,	476,	0,	0,	33382,	8),
(40641,	16,	1725968891,	475,	0,	0,	33387,	8),
(40642,	16,	1725968898,	475,	0,	0,	33395,	8),
(40643,	16,	1725968905,	475,	0,	0,	33406,	8),
(40644,	16,	1725968912,	475,	0,	0,	33408,	8),
(40645,	16,	1725968919,	475,	0,	0,	33404,	8),
(40646,	16,	1725968926,	475,	0,	0,	33412,	8),
(40647,	16,	1725968933,	476,	0,	0,	33393,	8),
(40648,	16,	1725968940,	476,	0,	0,	33416,	8),
(40649,	16,	1725968947,	476,	0,	0,	33410,	8),
(40650,	16,	1725968954,	476,	0,	0,	33392,	8),
(40651,	16,	1725968961,	476,	0,	0,	33390,	8),
(40652,	16,	1725968968,	476,	0,	0,	33371,	8),
(40653,	16,	1725968975,	476,	0,	0,	33003,	8),
(40654,	16,	1725968982,	476,	0,	0,	33352,	8),
(40655,	16,	1725968990,	476,	0,	0,	33356,	8),
(40656,	16,	1725968997,	476,	0,	0,	33390,	8),
(40657,	16,	1725969004,	476,	0,	0,	33377,	8),
(40658,	16,	1725969011,	476,	0,	0,	33420,	8),
(40659,	16,	1725969018,	476,	0,	0,	33425,	8),
(40660,	16,	1725969025,	477,	0,	0,	33404,	8),
(40661,	16,	1725969032,	477,	0,	0,	33422,	8),
(40662,	16,	1725969039,	477,	0,	0,	33363,	8),
(40663,	16,	1725969046,	477,	0,	0,	33368,	8),
(40664,	16,	1725969053,	477,	0,	0,	33424,	8),
(40665,	16,	1725969060,	478,	0,	0,	33422,	8),
(40666,	16,	1725969067,	477,	0,	0,	33427,	8),
(40667,	16,	1725969074,	477,	0,	0,	33464,	8),
(40668,	16,	1725969081,	477,	0,	0,	33442,	8),
(40669,	16,	1725969088,	477,	0,	0,	33404,	8),
(40670,	16,	1725969095,	477,	0,	0,	33422,	8),
(40671,	16,	1725969102,	477,	0,	0,	33453,	8),
(40672,	16,	1725969109,	477,	0,	0,	33420,	8),
(40673,	16,	1725969117,	478,	0,	0,	33441,	8),
(40674,	16,	1725969124,	478,	0,	0,	33449,	8),
(40675,	16,	1725969131,	478,	0,	0,	33456,	8),
(40676,	16,	1725969138,	478,	0,	0,	33452,	8),
(40677,	16,	1725969145,	478,	0,	0,	33443,	8),
(40678,	16,	1725969152,	478,	0,	0,	33451,	8),
(40679,	16,	1725969159,	478,	0,	0,	33447,	8),
(40680,	16,	1725969166,	478,	0,	0,	33458,	8),
(40681,	16,	1725969173,	478,	0,	0,	33476,	8),
(40682,	16,	1725969180,	478,	0,	0,	33454,	8),
(40683,	16,	1725969187,	478,	0,	0,	33452,	8),
(40684,	16,	1725969194,	478,	0,	0,	33470,	8),
(40685,	16,	1725969201,	477,	0,	0,	33463,	8),
(40686,	16,	1725969208,	477,	0,	0,	33405,	8),
(40687,	16,	1725969215,	477,	0,	0,	33483,	8),
(40688,	16,	1725969222,	477,	0,	0,	33451,	8),
(40689,	16,	1725969229,	478,	0,	0,	33427,	8),
(40690,	16,	1725969237,	478,	0,	0,	33442,	8),
(40691,	16,	1725969244,	478,	0,	0,	33417,	8),
(40692,	16,	1725969251,	479,	0,	0,	33424,	8),
(40693,	16,	1725969258,	479,	0,	0,	33435,	8),
(40694,	16,	1725969265,	479,	0,	0,	33453,	8),
(40695,	16,	1725969272,	478,	0,	0,	33456,	8),
(40696,	16,	1725969279,	479,	0,	0,	33443,	8),
(40697,	16,	1725969286,	479,	0,	0,	33437,	8),
(40698,	16,	1725969293,	479,	0,	0,	33444,	8),
(40699,	16,	1725969300,	479,	0,	0,	33424,	8),
(40700,	16,	1725969307,	478,	0,	0,	33437,	8),
(40701,	16,	1725969314,	479,	0,	0,	33425,	8),
(40702,	16,	1725969321,	479,	0,	0,	33436,	8),
(40703,	16,	1725969328,	478,	0,	0,	33729,	8),
(40704,	16,	1725969335,	478,	0,	0,	33473,	8),
(40705,	16,	1725969342,	478,	0,	0,	33443,	8),
(40706,	16,	1725969350,	478,	0,	0,	33428,	8),
(40707,	16,	1725969357,	478,	0,	0,	33419,	8),
(40708,	16,	1725969364,	478,	0,	0,	33417,	8),
(40709,	16,	1725969371,	478,	0,	0,	33419,	8),
(40710,	16,	1725969378,	478,	0,	0,	33403,	8),
(40711,	16,	1725969385,	478,	0,	0,	33417,	8),
(40712,	16,	1725969392,	478,	0,	0,	33458,	8),
(40713,	16,	1725969399,	478,	0,	0,	33433,	8),
(40714,	16,	1725969406,	478,	0,	0,	33420,	8),
(40715,	16,	1725969413,	479,	0,	0,	33460,	8),
(40716,	16,	1725969420,	480,	0,	0,	33412,	8),
(40717,	16,	1725969427,	482,	0,	0,	33398,	8),
(40718,	16,	1725969434,	483,	0,	0,	33654,	8),
(40719,	16,	1725969441,	483,	0,	0,	33512,	8),
(40720,	16,	1725969448,	484,	0,	0,	33435,	8),
(40721,	16,	1725969455,	484,	0,	0,	33425,	8),
(40722,	16,	1725969462,	484,	0,	0,	33437,	8),
(40723,	16,	1725969470,	483,	0,	0,	34111,	8),
(40724,	16,	1725969477,	484,	0,	0,	33362,	8),
(40725,	16,	1725969484,	484,	0,	0,	33388,	8),
(40726,	16,	1725969491,	484,	0,	0,	33385,	8),
(40727,	16,	1725969498,	483,	0,	0,	33350,	8),
(40728,	16,	1725969505,	483,	0,	0,	33376,	8),
(40729,	16,	1725969512,	483,	0,	0,	33392,	8),
(40730,	16,	1725969519,	482,	0,	0,	33369,	8),
(40731,	16,	1725969526,	481,	0,	0,	33394,	8),
(40732,	16,	1725969533,	481,	0,	0,	33408,	8),
(40733,	16,	1725969540,	481,	0,	0,	33417,	8),
(40734,	16,	1725969547,	481,	0,	0,	33433,	8),
(40735,	16,	1725969554,	480,	0,	0,	33432,	8),
(40736,	16,	1725969561,	480,	0,	0,	33435,	8),
(40737,	16,	1725969568,	479,	0,	0,	33426,	8),
(40738,	16,	1725969575,	478,	0,	0,	33430,	8),
(40739,	16,	1725969582,	477,	0,	0,	33448,	8),
(40740,	16,	1725969590,	477,	0,	0,	33431,	8),
(40741,	16,	1725969597,	476,	0,	0,	33401,	8),
(40742,	16,	1725969604,	476,	0,	0,	33384,	8),
(40743,	16,	1725969611,	475,	0,	0,	33388,	8),
(40744,	16,	1725969618,	475,	0,	0,	33399,	8),
(40745,	16,	1725969625,	474,	0,	0,	33437,	8),
(40746,	16,	1725969632,	473,	0,	0,	33420,	8),
(40747,	16,	1725969639,	473,	0,	0,	33442,	8),
(40748,	16,	1725969646,	473,	0,	0,	33424,	8),
(40749,	16,	1725969653,	474,	0,	0,	33422,	8),
(40750,	16,	1725969660,	474,	0,	0,	33425,	8),
(40751,	16,	1725969667,	474,	0,	0,	33426,	8),
(40752,	16,	1725969674,	474,	0,	0,	33419,	8),
(40753,	16,	1725969681,	474,	0,	0,	33399,	8),
(40754,	16,	1725969688,	474,	0,	0,	33369,	8),
(40755,	16,	1725969695,	475,	0,	0,	33394,	8),
(40756,	16,	1725969702,	475,	0,	0,	33411,	8),
(40757,	16,	1725969710,	476,	0,	0,	33414,	8),
(40758,	16,	1725969717,	475,	0,	0,	33392,	8),
(40759,	16,	1725969724,	475,	0,	0,	33389,	8),
(40760,	16,	1725969731,	475,	0,	0,	33396,	8),
(40761,	16,	1725969738,	476,	0,	0,	33395,	8),
(40762,	16,	1725969745,	475,	0,	0,	33412,	8),
(40763,	16,	1725969752,	475,	0,	0,	33395,	8),
(40764,	16,	1725969759,	475,	0,	0,	32958,	8),
(40765,	16,	1725969766,	475,	0,	0,	33428,	8),
(40766,	16,	1725969773,	474,	0,	0,	33441,	8),
(40767,	16,	1725969780,	474,	0,	0,	33453,	8),
(40768,	16,	1725969787,	474,	0,	0,	33472,	8),
(40769,	16,	1725969794,	474,	0,	0,	33447,	8),
(40770,	16,	1725969801,	474,	0,	0,	33421,	8),
(40771,	16,	1725969808,	474,	0,	0,	33426,	8),
(40772,	16,	1725969815,	473,	0,	0,	33438,	8),
(40773,	16,	1725969822,	473,	0,	0,	33427,	8),
(40774,	16,	1725969829,	472,	0,	0,	33447,	8),
(40775,	16,	1725969837,	471,	0,	0,	33437,	8),
(40776,	16,	1725969844,	472,	0,	0,	33426,	8),
(40777,	16,	1725969851,	472,	0,	0,	33408,	8),
(40778,	16,	1725969858,	472,	0,	0,	33390,	8),
(40779,	16,	1725969865,	473,	0,	0,	33412,	8),
(40780,	16,	1725969872,	472,	0,	0,	33401,	8),
(40781,	16,	1725969879,	472,	0,	0,	33416,	8),
(40782,	16,	1725969886,	472,	0,	0,	33414,	8),
(40783,	16,	1725969893,	472,	0,	0,	33420,	8),
(40784,	16,	1725969900,	473,	0,	0,	33404,	8),
(40785,	16,	1725969907,	472,	0,	0,	33404,	8),
(40786,	16,	1725969914,	472,	0,	0,	33411,	8),
(40787,	16,	1725969921,	472,	0,	0,	33390,	8),
(40788,	16,	1725969928,	472,	0,	0,	33395,	8),
(40789,	16,	1725969935,	472,	0,	0,	33412,	8),
(40790,	16,	1725969942,	473,	0,	0,	33344,	8),
(40791,	16,	1725969949,	473,	0,	0,	33340,	8),
(40792,	16,	1725969957,	474,	0,	0,	33347,	8),
(40793,	16,	1725969964,	474,	0,	0,	33342,	8),
(40794,	16,	1725969971,	473,	0,	0,	33315,	8),
(40795,	16,	1725969978,	474,	0,	0,	33365,	8),
(40796,	16,	1725969985,	474,	0,	0,	33373,	8),
(40797,	16,	1725969992,	474,	0,	0,	33360,	8),
(40798,	16,	1725969999,	474,	0,	0,	33389,	8),
(40799,	16,	1725970006,	474,	0,	0,	33352,	8),
(40800,	16,	1725970013,	474,	0,	0,	33366,	8),
(40801,	16,	1725970020,	474,	0,	0,	33362,	8),
(40802,	16,	1725970027,	474,	0,	0,	33301,	8),
(40803,	16,	1725970034,	476,	0,	0,	33326,	8),
(40804,	16,	1725970041,	476,	0,	0,	33309,	8),
(40805,	16,	1725970048,	478,	0,	0,	33329,	8),
(40806,	16,	1725970055,	478,	0,	0,	33346,	8),
(40807,	16,	1725970062,	479,	0,	0,	33371,	8),
(40808,	16,	1725970069,	480,	0,	0,	33351,	8),
(40809,	16,	1725970077,	480,	0,	0,	33333,	8),
(40810,	16,	1725970084,	481,	0,	0,	33347,	8),
(40811,	16,	1725970091,	482,	0,	0,	33331,	8),
(40812,	16,	1725970098,	482,	0,	0,	33294,	8),
(40813,	16,	1725970105,	482,	0,	0,	33310,	8),
(40814,	16,	1725970112,	482,	0,	0,	33308,	8),
(40815,	16,	1725970119,	483,	0,	0,	33272,	8),
(40816,	16,	1725970126,	483,	0,	0,	33294,	8),
(40817,	16,	1725970133,	484,	0,	0,	33317,	8),
(40818,	16,	1725970140,	484,	0,	0,	33323,	8),
(40819,	16,	1725970147,	484,	0,	0,	33304,	8),
(40820,	16,	1725970154,	484,	0,	0,	33339,	8),
(40821,	16,	1725970161,	485,	0,	0,	33315,	8),
(40822,	16,	1725970168,	484,	0,	0,	33350,	8),
(40823,	16,	1725970175,	483,	0,	0,	33416,	8),
(40824,	16,	1725970182,	484,	0,	0,	33371,	8),
(40825,	16,	1725970189,	484,	0,	0,	33349,	8),
(40826,	16,	1725970197,	482,	0,	0,	33350,	8),
(40827,	16,	1725970204,	482,	0,	0,	33393,	8),
(40828,	16,	1725970211,	481,	0,	0,	33360,	8),
(40829,	16,	1725970218,	480,	0,	0,	33321,	8),
(40830,	16,	1725970225,	480,	0,	0,	33344,	8),
(40831,	16,	1725970232,	480,	0,	0,	33319,	8),
(40832,	16,	1725970239,	479,	0,	0,	33344,	8),
(40833,	16,	1725970246,	478,	0,	0,	33351,	8),
(40834,	16,	1725970253,	478,	0,	0,	33333,	8),
(40835,	16,	1725970260,	478,	0,	0,	33340,	8),
(40836,	16,	1725970267,	478,	0,	0,	33315,	8),
(40837,	16,	1725970274,	478,	0,	0,	33342,	8),
(40838,	16,	1725970281,	478,	0,	0,	32561,	8),
(40839,	16,	1725970288,	478,	0,	0,	33298,	8),
(40840,	16,	1725970295,	478,	0,	0,	33341,	8),
(40841,	16,	1725970302,	478,	0,	0,	33362,	8),
(40842,	16,	1725970309,	478,	0,	0,	33349,	8),
(40843,	16,	1725970317,	478,	0,	0,	33403,	8),
(40844,	16,	1725970324,	478,	0,	0,	33422,	8),
(40845,	16,	1725970331,	478,	0,	0,	33355,	8),
(40846,	16,	1725970338,	477,	0,	0,	33329,	8),
(40847,	16,	1725970345,	477,	0,	0,	33345,	8),
(40848,	16,	1725970352,	477,	0,	0,	33315,	8),
(40849,	16,	1725970374,	525,	0,	0,	32887,	0),
(40850,	16,	1725970381,	527,	0,	0,	33521,	0),
(40851,	16,	1725970388,	533,	0,	0,	33123,	0),
(40852,	16,	1725970395,	783,	0,	0,	34745,	0),
(40853,	16,	1725970402,	1151,	0,	0,	33660,	0),
(40854,	16,	1725970410,	0,	0,	0,	33010,	0),
(40855,	16,	1725970417,	562,	16.5,	69.2,	31514,	0),
(40856,	16,	1725970424,	566,	0,	0,	33292,	0),
(40857,	16,	1725970431,	553,	0,	0,	33285,	0),
(40858,	16,	1725970438,	557,	0,	0,	33160,	0),
(40859,	16,	1725970445,	610,	0,	0,	30278,	0),
(40860,	16,	1725970452,	697,	16.7,	65.9,	31617,	0),
(40861,	16,	1725970459,	697,	0,	0,	33037,	0),
(40862,	16,	1725970466,	692,	0,	0,	30116,	0),
(40863,	16,	1725970473,	654,	16.8,	64.6,	31704,	0),
(40864,	16,	1725970480,	616,	16.8,	64.3,	31651,	0),
(40865,	16,	1725970487,	585,	16.8,	64.1,	31626,	0),
(40866,	16,	1725970494,	578,	16.9,	64.2,	31597,	0),
(40867,	16,	1725970501,	578,	16.9,	64.2,	31558,	0),
(40868,	16,	1725970508,	575,	16.9,	64.1,	31533,	0),
(40869,	16,	1725970515,	562,	16.9,	63.9,	31453,	0),
(40870,	16,	1725970522,	558,	17,	63.8,	31523,	0),
(40871,	16,	1725970529,	548,	17,	63.6,	31499,	0),
(40872,	16,	1725970536,	534,	17,	63.5,	31538,	0),
(40873,	16,	1725970543,	521,	17,	63.2,	31609,	0),
(40874,	16,	1725970550,	520,	17,	62.9,	31597,	0),
(40875,	16,	1725970557,	511,	17,	62.7,	31589,	0),
(40876,	16,	1725970564,	503,	17,	62.4,	31611,	0),
(40877,	16,	1725970571,	493,	17,	62.3,	31605,	0),
(40878,	16,	1725970578,	492,	17,	62.1,	31486,	0),
(40879,	16,	1725970585,	489,	17.1,	61.9,	31753,	0),
(40880,	16,	1725970592,	485,	17.1,	61.7,	31721,	0),
(40881,	16,	1725970599,	485,	17.1,	61.6,	31719,	0),
(40882,	16,	1725970606,	483,	17.1,	61.6,	31703,	0),
(40883,	16,	1725970613,	484,	17.1,	61.5,	31743,	0),
(40884,	16,	1725970620,	483,	17.1,	61.4,	31700,	0),
(40885,	16,	1725970627,	484,	17.1,	61.3,	31708,	0),
(40886,	16,	1725970634,	484,	17.1,	61.3,	31737,	0),
(40887,	16,	1725970641,	484,	17.1,	61.3,	31775,	0),
(40888,	16,	1725970648,	483,	17.1,	61.2,	31715,	0),
(40889,	16,	1725970655,	483,	17.1,	61.2,	31746,	0),
(40890,	16,	1725970662,	483,	17.1,	61.2,	31744,	0),
(40891,	16,	1725970669,	483,	17.1,	61.2,	31753,	0),
(40892,	16,	1725970676,	483,	17.1,	61.1,	31758,	0),
(40893,	16,	1725970683,	483,	17.1,	60.9,	31751,	0),
(40894,	16,	1725970690,	482,	17.1,	60.8,	31734,	0),
(40895,	16,	1725970697,	482,	17.1,	60.8,	31736,	1),
(40896,	16,	1725970704,	482,	17.1,	60.8,	31741,	1),
(40897,	16,	1725970711,	481,	17.1,	60.7,	31787,	1),
(40898,	16,	1725970718,	480,	17.1,	60.7,	31759,	2),
(40899,	16,	1725970725,	479,	17.1,	60.7,	31739,	5),
(40900,	16,	1725970732,	478,	17.1,	60.7,	31748,	8),
(40901,	16,	1725970739,	477,	17.1,	60.7,	31700,	11),
(40902,	16,	1725970746,	477,	17.1,	60.8,	31711,	16),
(40903,	16,	1725970753,	477,	17.1,	60.9,	31699,	20),
(40904,	16,	1725970760,	477,	17.1,	60.8,	31733,	24),
(40905,	16,	1725970767,	477,	17.1,	60.7,	31718,	28),
(40906,	16,	1725970774,	478,	17.1,	60.7,	31735,	32),
(40907,	16,	1725970781,	477,	17.1,	60.7,	31702,	36),
(40908,	16,	1725970788,	477,	17.1,	60.7,	31735,	39),
(40909,	16,	1725970795,	477,	17.1,	60.7,	31712,	42),
(40910,	16,	1725970802,	478,	17.1,	60.7,	31725,	44),
(40911,	16,	1725970809,	478,	17.1,	60.7,	31745,	48),
(40912,	16,	1725970817,	477,	17.1,	60.6,	31684,	50),
(40913,	16,	1725970824,	477,	17.1,	60.6,	31780,	54),
(40914,	16,	1725970831,	477,	17.1,	60.6,	31707,	55),
(40915,	16,	1725970838,	477,	17.1,	60.7,	31794,	58),
(40916,	16,	1725970845,	475,	17.1,	60.6,	32028,	62),
(40917,	16,	1725970852,	475,	17.1,	60.6,	31697,	65),
(40918,	16,	1725970859,	474,	17.1,	60.6,	31706,	67),
(40919,	16,	1725970866,	474,	17.1,	60.5,	31734,	70),
(40920,	16,	1725970873,	472,	17.1,	60.6,	31715,	71),
(40921,	16,	1725970880,	471,	17.1,	60.6,	31718,	74),
(40922,	16,	1725970887,	470,	17.1,	60.5,	31705,	76),
(40923,	16,	1725970894,	470,	17.1,	60.5,	31712,	78),
(40924,	16,	1725970901,	470,	17.1,	60.5,	31742,	79),
(40925,	16,	1725970908,	469,	17.1,	60.6,	31755,	79),
(40926,	16,	1725970915,	469,	17.1,	60.6,	31797,	79),
(40927,	16,	1725970922,	468,	17.1,	60.5,	31775,	79),
(40928,	16,	1725970929,	468,	17.1,	60.5,	31823,	79),
(40929,	16,	1725970936,	469,	17.1,	60.5,	31780,	78),
(40930,	16,	1725970943,	468,	17.1,	60.5,	31801,	78),
(40931,	16,	1725970950,	468,	17.1,	60.4,	31767,	79),
(40932,	16,	1725970957,	468,	17.1,	60.4,	31768,	79),
(40933,	16,	1725970964,	468,	17.1,	60.3,	31783,	80),
(40934,	16,	1725970971,	468,	17.1,	60.3,	31729,	80),
(40935,	16,	1725970978,	468,	17.1,	60.3,	31742,	81),
(40936,	16,	1725970985,	468,	17.1,	60.3,	31796,	81),
(40937,	16,	1725970992,	468,	17.1,	60.3,	31741,	82),
(40938,	16,	1725970999,	468,	17.1,	60.3,	31746,	83),
(40939,	16,	1725971006,	468,	17.1,	60.2,	31768,	83),
(40940,	16,	1725971013,	468,	17.1,	60.2,	31763,	83),
(40941,	16,	1725971020,	468,	17.1,	60.3,	31781,	84),
(40942,	16,	1725971027,	468,	17.1,	60.3,	31773,	84),
(40943,	16,	1725971034,	468,	17.1,	60.3,	31790,	84),
(40944,	16,	1725971041,	468,	17.1,	60.3,	31781,	84),
(40945,	16,	1725971048,	468,	17.1,	60.2,	31789,	85),
(40946,	16,	1725971055,	468,	17.1,	60.3,	31738,	85),
(40947,	16,	1725971062,	468,	17,	60.3,	31771,	86),
(40948,	16,	1725971069,	468,	17,	60.4,	31749,	86),
(40949,	16,	1725971076,	468,	17,	60.4,	31776,	87),
(40950,	16,	1725971083,	468,	17.1,	60.5,	31755,	87),
(40951,	16,	1725971090,	468,	17,	60.5,	31774,	88),
(40952,	16,	1725971097,	469,	17.1,	60.5,	31730,	89),
(40953,	16,	1725971104,	471,	17,	60.5,	31719,	89),
(40954,	16,	1725971111,	472,	17,	60.5,	31767,	90),
(40955,	16,	1725971118,	474,	17,	60.5,	31696,	90),
(40956,	16,	1725971125,	473,	17,	60.5,	31740,	92),
(40957,	16,	1725971132,	474,	17,	60.5,	31696,	93),
(40958,	16,	1725971139,	473,	17,	60.5,	31737,	93),
(40959,	16,	1725971146,	472,	17,	60.5,	31656,	94),
(40960,	16,	1725971153,	472,	17,	60.5,	31742,	94),
(40961,	16,	1725971160,	472,	17,	60.5,	31480,	94),
(40962,	16,	1725971167,	472,	17,	60.4,	31791,	94),
(40963,	16,	1725971174,	472,	17,	60.4,	31488,	93),
(40964,	16,	1725971181,	471,	17,	60.4,	31803,	93),
(40965,	16,	1725971188,	470,	17,	60.4,	31722,	94),
(40966,	16,	1725971195,	469,	17,	60.3,	31796,	101),
(40967,	16,	1725971202,	469,	17,	60.3,	31584,	98),
(40968,	16,	1725971209,	468,	17,	60.3,	31883,	97),
(40969,	16,	1725971216,	468,	17,	60.3,	31774,	96),
(40970,	16,	1725971223,	468,	17,	60.3,	31820,	96),
(40971,	16,	1725971230,	468,	17,	60.2,	31744,	92),
(40972,	16,	1725971237,	468,	17,	60.2,	31995,	96),
(40973,	16,	1725971244,	468,	17,	60.2,	31657,	96),
(40974,	16,	1725971251,	467,	17,	60.1,	31823,	96),
(40975,	16,	1725971258,	467,	17,	60.1,	31738,	96),
(40976,	16,	1725971265,	467,	17,	60.1,	31887,	94),
(40977,	16,	1725971272,	466,	17,	60.1,	31792,	94),
(40978,	16,	1725971279,	465,	17,	60.1,	31844,	90),
(40979,	16,	1725971286,	465,	17,	60.1,	31785,	90),
(40980,	16,	1725971293,	464,	17,	60.1,	31859,	90),
(40981,	16,	1725971300,	463,	17,	60.1,	31877,	88),
(40982,	16,	1725971307,	463,	17,	60.2,	31891,	88),
(40983,	16,	1725971314,	463,	17,	60.2,	31832,	87),
(40984,	16,	1725971321,	463,	17,	60.2,	31850,	88),
(40985,	16,	1725971328,	462,	17,	60.2,	31798,	88),
(40986,	16,	1725971335,	462,	17,	60.1,	31845,	89),
(40987,	16,	1725971342,	462,	17,	60,	31815,	88),
(40988,	16,	1725971349,	461,	17,	60,	31888,	88),
(40989,	16,	1725971356,	462,	17,	60,	31829,	87),
(40990,	16,	1725971363,	461,	17,	60,	31888,	87),
(40991,	16,	1725971370,	461,	17,	59.9,	31835,	87),
(40992,	16,	1725971377,	461,	17,	59.9,	31885,	86),
(40993,	16,	1725971384,	461,	17,	59.9,	31788,	87),
(40994,	16,	1725971391,	460,	17,	60,	31836,	87),
(40995,	16,	1725971398,	460,	17,	60,	31818,	87),
(40996,	16,	1725971405,	460,	17,	60,	31810,	88),
(40997,	16,	1725971412,	459,	17,	60,	31828,	98),
(40998,	16,	1725971419,	459,	17,	60,	31618,	97),
(40999,	16,	1725971426,	460,	17,	59.9,	31885,	97),
(41000,	16,	1725971433,	460,	17,	59.9,	31799,	96),
(41001,	16,	1725971440,	459,	17,	59.9,	31855,	96),
(41002,	16,	1725971447,	459,	17,	59.9,	31729,	97),
(41003,	16,	1725971454,	459,	17,	59.8,	31861,	96),
(41004,	16,	1725971461,	458,	17,	59.8,	31816,	95),
(41005,	16,	1725971468,	457,	17,	59.8,	31894,	95),
(41006,	16,	1725971475,	457,	17,	59.7,	31856,	94),
(41007,	16,	1725971482,	456,	17,	59.7,	31909,	93),
(41008,	16,	1725971489,	455,	17,	59.7,	31864,	92),
(41009,	16,	1725971496,	454,	16.9,	59.6,	31887,	92),
(41010,	16,	1725971503,	453,	17,	59.6,	31855,	91),
(41011,	16,	1725971510,	453,	16.9,	59.6,	31896,	91),
(41012,	16,	1725971517,	454,	17,	59.6,	31818,	91),
(41013,	16,	1725971524,	454,	0,	0,	33422,	87),
(41014,	16,	1725971531,	453,	16.9,	59.6,	31864,	83),
(41015,	16,	1725971538,	454,	16.9,	59.6,	31689,	90),
(41016,	16,	1725971545,	454,	16.9,	59.6,	31777,	93),
(41017,	16,	1725971553,	454,	17,	59.6,	31848,	96),
(41018,	16,	1725971560,	454,	17,	59.6,	31833,	99),
(41019,	16,	1725971567,	454,	16.9,	59.6,	31823,	101),
(41020,	16,	1725971574,	454,	16.9,	59.6,	31830,	102),
(41021,	16,	1725971581,	455,	16.9,	59.6,	31833,	103),
(41022,	16,	1725971588,	455,	17,	59.7,	31838,	105),
(41023,	16,	1725971595,	455,	17,	59.7,	31818,	106),
(41024,	16,	1725971602,	454,	16.9,	59.7,	31818,	108),
(41025,	16,	1725971609,	454,	16.9,	59.8,	31817,	107),
(41026,	16,	1725971616,	453,	16.9,	59.7,	31866,	108),
(41027,	16,	1725971623,	454,	17,	59.7,	31803,	108),
(41028,	16,	1725971630,	455,	16.9,	59.8,	31825,	109),
(41029,	16,	1725971637,	455,	17,	59.8,	31804,	110),
(41030,	16,	1725971644,	455,	17,	59.8,	31802,	112),
(41031,	16,	1725971651,	455,	17,	59.9,	31804,	112),
(41032,	16,	1725971658,	455,	16.9,	59.9,	31807,	113),
(41033,	16,	1725971665,	456,	16.9,	59.9,	31784,	114),
(41034,	16,	1725971672,	456,	16.9,	59.9,	31809,	115),
(41035,	16,	1725971679,	457,	16.9,	60,	31754,	116),
(41036,	16,	1725971686,	457,	16.9,	60,	31798,	117),
(41037,	16,	1725971693,	458,	17,	60,	31775,	118),
(41038,	16,	1725971700,	458,	17,	60,	32061,	118),
(41039,	16,	1725971707,	458,	16.9,	60,	31834,	118),
(41040,	16,	1725971714,	459,	16.9,	60,	31826,	117),
(41041,	16,	1725971721,	459,	16.9,	60,	31867,	116),
(41042,	16,	1725971728,	459,	16.9,	60,	31842,	115),
(41043,	16,	1725971735,	459,	17,	60,	31870,	114),
(41044,	16,	1725971742,	460,	16.9,	60,	31818,	114),
(41045,	16,	1725971749,	460,	16.9,	60,	31874,	113),
(41046,	16,	1725971756,	461,	17,	60,	31844,	112),
(41047,	16,	1725971763,	461,	16.9,	60,	31884,	111),
(41048,	16,	1725971770,	461,	16.9,	60,	31844,	110),
(41049,	16,	1725971777,	461,	16.9,	60,	31894,	110),
(41050,	16,	1725971784,	461,	16.9,	59.9,	31843,	109),
(41051,	16,	1725971791,	461,	16.9,	59.8,	31877,	109),
(41052,	16,	1725971798,	461,	16.9,	59.8,	31857,	108),
(41053,	16,	1725971805,	461,	16.9,	59.8,	31855,	108),
(41054,	16,	1725971812,	461,	16.9,	59.8,	31844,	108),
(41055,	16,	1725971819,	461,	16.9,	59.8,	31827,	108),
(41056,	16,	1725971826,	460,	16.9,	59.8,	31836,	109),
(41057,	16,	1725971833,	460,	16.9,	59.8,	31726,	110),
(41058,	16,	1725971840,	460,	16.9,	59.8,	31801,	111),
(41059,	16,	1725971847,	460,	16.9,	59.8,	31760,	111),
(41060,	16,	1725971854,	460,	16.9,	59.8,	31862,	111),
(41061,	16,	1725971861,	460,	16.9,	59.7,	31812,	110),
(41062,	16,	1725971868,	460,	16.9,	59.7,	31876,	109),
(41063,	16,	1725971875,	460,	16.9,	59.8,	31819,	108),
(41064,	16,	1725971882,	460,	16.9,	59.8,	31878,	108),
(41065,	16,	1725971889,	460,	16.9,	59.9,	31845,	107),
(41066,	16,	1725971896,	461,	16.9,	59.9,	31868,	106),
(41067,	16,	1725971903,	461,	16.9,	59.9,	31845,	106),
(41068,	16,	1725971910,	461,	16.9,	59.9,	31822,	106),
(41069,	16,	1725971917,	462,	16.9,	59.9,	31814,	108),
(41070,	16,	1725971924,	462,	16.9,	59.9,	31748,	109),
(41071,	16,	1725971931,	462,	16.9,	59.9,	31801,	110),
(41072,	16,	1725971938,	462,	16.9,	60,	31737,	111),
(41073,	16,	1725971945,	463,	16.9,	59.9,	31777,	112),
(41074,	16,	1725971952,	463,	16.9,	59.9,	31722,	113),
(41075,	16,	1725971959,	463,	16.9,	60,	31801,	113),
(41076,	16,	1725971966,	463,	16.9,	60,	31760,	113),
(41077,	16,	1725971973,	463,	16.9,	60,	31855,	112),
(41078,	16,	1725971980,	463,	16.9,	60,	31808,	111),
(41079,	16,	1725971987,	463,	16.9,	60,	31863,	111),
(41080,	16,	1725971994,	463,	16.9,	60,	31796,	110),
(41081,	16,	1725972001,	463,	16.9,	59.9,	31881,	109),
(41082,	16,	1725972008,	463,	16.9,	59.9,	31802,	109),
(41083,	16,	1725972015,	463,	16.9,	59.9,	31731,	110),
(41084,	16,	1725972022,	462,	16.9,	59.9,	31772,	111),
(41085,	16,	1725972029,	462,	16.9,	59.8,	31774,	111),
(41086,	16,	1725972036,	462,	16.9,	59.9,	31803,	111),
(41087,	16,	1725972043,	461,	16.9,	59.9,	31787,	111),
(41088,	16,	1725972050,	460,	16.9,	59.9,	31845,	110),
(41089,	16,	1725972057,	459,	16.9,	59.9,	31775,	110),
(41090,	16,	1725972064,	459,	16.9,	59.8,	31875,	109),
(41091,	16,	1725972071,	459,	16.9,	59.7,	31794,	108),
(41092,	16,	1725972078,	459,	16.9,	59.7,	31865,	108),
(41093,	16,	1725972085,	458,	16.9,	59.6,	31779,	107),
(41094,	16,	1725972092,	458,	16.9,	59.7,	31880,	107),
(41095,	16,	1725972099,	457,	16.9,	59.6,	31861,	105),
(41096,	16,	1725972106,	457,	16.9,	59.6,	31881,	104),
(41097,	16,	1725972113,	457,	16.9,	59.6,	31853,	103),
(41098,	16,	1725972120,	456,	16.9,	59.6,	31838,	103),
(41099,	16,	1725972127,	457,	16.9,	59.6,	31825,	103),
(41100,	16,	1725972134,	458,	16.9,	59.6,	31810,	105),
(41101,	16,	1725972142,	458,	16.9,	59.6,	31774,	106),
(41102,	16,	1725972149,	459,	16.9,	59.6,	31778,	106),
(41103,	16,	1725972156,	461,	16.9,	59.7,	31797,	106),
(41104,	16,	1725972163,	461,	16.9,	59.7,	31768,	102),
(41105,	16,	1725972170,	463,	16.9,	59.8,	31814,	102),
(41106,	16,	1725972177,	463,	16.9,	59.8,	31822,	98),
(41107,	16,	1725972184,	463,	17,	59.8,	31916,	98),
(41108,	16,	1725972191,	464,	16.9,	59.8,	31859,	98),
(41109,	16,	1725972198,	464,	16.9,	59.7,	31899,	98),
(41110,	16,	1725972205,	464,	17,	59.8,	31843,	98),
(41111,	16,	1725972212,	464,	16.9,	59.7,	31887,	98),
(41112,	16,	1725972219,	466,	16.9,	59.7,	31853,	98),
(41113,	16,	1725972226,	466,	16.9,	59.7,	31865,	98),
(41114,	16,	1725972233,	466,	16.9,	59.8,	31846,	98),
(41115,	16,	1725972240,	466,	16.9,	59.7,	31838,	99),
(41116,	16,	1725972247,	467,	17,	59.7,	31832,	101),
(41117,	16,	1725972254,	468,	17,	59.7,	31782,	102),
(41118,	16,	1725972261,	469,	16.9,	59.6,	31816,	103),
(41119,	16,	1725972268,	469,	16.9,	59.5,	31788,	104),
(41120,	16,	1725972275,	469,	16.9,	59.5,	31843,	104),
(41121,	16,	1725972282,	469,	17,	59.5,	31801,	104),
(41122,	16,	1725972289,	470,	16.9,	59.5,	31853,	104),
(41123,	16,	1725972296,	470,	16.9,	59.5,	31819,	104),
(41124,	16,	1725972303,	471,	16.9,	59.5,	31870,	103),
(41125,	16,	1725972310,	471,	16.9,	59.5,	31843,	103),
(41126,	16,	1725972317,	471,	16.9,	59.5,	31814,	104),
(41127,	16,	1725972324,	470,	17,	59.4,	31827,	104),
(41128,	16,	1725972331,	470,	17,	59.3,	31796,	104),
(41129,	16,	1725972338,	469,	16.9,	59.2,	31863,	104),
(41130,	16,	1725972345,	469,	16.9,	59.2,	31822,	104),
(41131,	16,	1725972352,	469,	16.9,	59.1,	31873,	103),
(41132,	16,	1725972359,	468,	16.9,	59,	31848,	102),
(41133,	16,	1725972366,	468,	17,	59,	31859,	102),
(41134,	16,	1725972373,	468,	16.9,	59,	31826,	102),
(41135,	16,	1725972380,	467,	16.9,	59,	31835,	102),
(41136,	16,	1725972387,	467,	16.9,	59,	31838,	102),
(41137,	16,	1725972394,	467,	16.9,	59,	31828,	103),
(41138,	16,	1725972401,	467,	16.9,	59,	31821,	103),
(41139,	16,	1725972408,	467,	16.9,	59,	31819,	103),
(41140,	16,	1725972415,	467,	16.9,	59.1,	31862,	103),
(41141,	16,	1725972422,	467,	16.9,	59.1,	31843,	102),
(41142,	16,	1725972429,	467,	17,	59.1,	31840,	102),
(41143,	16,	1725972436,	467,	16.9,	59.1,	31843,	102),
(41144,	16,	1725972443,	467,	16.9,	59.1,	31840,	102),
(41145,	16,	1725972450,	467,	17,	59.2,	31822,	102),
(41146,	16,	1725972457,	468,	16.9,	59.2,	31819,	103),
(41147,	16,	1725972464,	468,	16.9,	59.2,	31829,	102),
(41148,	16,	1725972471,	468,	16.9,	59.2,	31877,	102),
(41149,	16,	1725972478,	468,	16.9,	59.3,	31805,	102),
(41150,	16,	1725972485,	469,	16.9,	59.3,	31868,	102),
(41151,	16,	1725972492,	470,	16.9,	59.3,	31749,	102),
(41152,	16,	1725972499,	470,	16.9,	59.2,	31846,	102),
(41153,	16,	1725972506,	470,	16.9,	59.2,	31796,	102),
(41154,	16,	1725972513,	470,	16.9,	59.1,	31856,	103),
(41155,	16,	1725972520,	470,	16.9,	59.1,	31810,	102),
(41156,	16,	1725972527,	470,	16.9,	59.1,	31865,	102),
(41157,	16,	1725972534,	470,	16.9,	59.1,	31806,	102),
(41158,	16,	1725972541,	470,	16.9,	59,	31837,	102),
(41159,	16,	1725972548,	470,	16.9,	59,	31792,	102),
(41160,	16,	1725972555,	470,	16.9,	58.9,	31909,	101),
(41161,	16,	1725972562,	470,	16.9,	58.8,	31837,	101),
(41162,	16,	1725972569,	470,	16.9,	58.8,	31932,	99),
(41163,	16,	1725972576,	470,	16.9,	58.8,	31873,	98),
(41164,	16,	1725972583,	470,	16.9,	58.8,	31947,	98),
(41165,	16,	1725972590,	470,	16.9,	58.7,	31869,	97),
(41166,	16,	1725972597,	470,	16.9,	58.6,	31888,	97),
(41167,	16,	1725972604,	470,	16.9,	58.6,	31861,	95),
(41168,	16,	1725972611,	470,	16.9,	58.6,	31868,	95),
(41169,	16,	1725972618,	470,	16.9,	58.5,	31901,	95),
(41170,	16,	1725972625,	470,	16.9,	58.5,	31837,	95),
(41171,	16,	1725972632,	469,	16.9,	58.4,	31894,	95),
(41172,	16,	1725972639,	468,	16.9,	58.4,	31850,	95),
(41173,	16,	1725972646,	468,	16.9,	58.4,	31908,	94),
(41174,	16,	1725972653,	468,	16.9,	58.3,	31877,	94),
(41175,	16,	1725972660,	468,	16.9,	58.2,	31857,	94),
(41176,	16,	1725972667,	468,	16.9,	58.2,	31863,	95),
(41177,	16,	1725972674,	468,	16.9,	58.1,	31837,	95),
(41178,	16,	1725972681,	469,	16.9,	58.1,	31855,	95),
(41179,	16,	1725972688,	468,	16.9,	58.1,	31811,	96),
(41180,	16,	1725972695,	468,	16.9,	58,	31870,	96),
(41181,	16,	1725972702,	468,	16.9,	58,	31809,	96),
(41182,	16,	1725972709,	468,	16.9,	58,	31897,	97),
(41183,	16,	1725972716,	468,	16.9,	58,	31810,	97),
(41184,	16,	1725972723,	468,	16.9,	57.9,	31900,	97),
(41185,	16,	1725972731,	468,	16.9,	57.9,	31828,	96),
(41186,	16,	1725972738,	468,	16.9,	58,	31907,	96),
(41187,	16,	1725972745,	469,	16.9,	57.9,	31836,	96),
(41188,	16,	1725972752,	468,	16.9,	58,	31905,	96),
(41189,	16,	1725972759,	469,	16.9,	58,	31794,	96),
(41190,	16,	1725972766,	469,	16.9,	58,	31896,	96),
(41191,	16,	1725972773,	469,	16.9,	57.9,	31792,	97),
(41192,	16,	1725972780,	469,	16.9,	57.9,	31890,	97),
(41193,	16,	1725972787,	470,	16.9,	57.9,	31846,	96),
(41194,	16,	1725972794,	470,	16.9,	57.9,	31883,	96),
(41195,	16,	1725972801,	470,	16.9,	57.9,	31848,	96),
(41196,	16,	1725972808,	470,	16.9,	57.9,	31964,	95),
(41197,	16,	1725972815,	470,	16.9,	57.9,	31879,	94),
(41198,	16,	1725972822,	469,	16.9,	57.9,	31941,	94),
(41199,	16,	1725972829,	469,	16.9,	57.8,	31864,	93),
(41200,	16,	1725972836,	470,	16.9,	57.8,	31956,	93),
(41201,	16,	1725972843,	470,	16.9,	57.8,	31840,	93),
(41202,	16,	1725972850,	469,	16.9,	57.8,	31965,	92),
(41203,	16,	1725972857,	469,	16.9,	57.8,	31841,	92),
(41204,	16,	1725972864,	469,	16.9,	57.8,	31931,	92),
(41205,	16,	1725972871,	469,	16.9,	57.7,	31861,	92),
(41206,	16,	1725972878,	469,	16.9,	57.8,	31927,	92),
(41207,	16,	1725972885,	469,	16.9,	57.7,	31865,	92),
(41208,	16,	1725972892,	468,	16.9,	57.7,	31937,	92),
(41209,	16,	1725972899,	468,	16.9,	57.7,	31871,	91),
(41210,	16,	1725972906,	468,	16.9,	57.7,	31942,	92),
(41211,	16,	1725972913,	468,	16.9,	57.6,	31913,	93),
(41212,	16,	1725972920,	468,	16.9,	57.5,	31805,	94),
(41213,	16,	1725972927,	468,	16.9,	57.5,	31907,	95),
(41214,	16,	1725972934,	468,	16.9,	57.4,	31796,	97),
(41215,	16,	1725972941,	468,	16.9,	57.4,	31874,	98),
(41216,	16,	1725972948,	468,	16.9,	57.5,	31798,	98),
(41217,	16,	1725972955,	468,	16.9,	57.5,	31898,	100),
(41218,	16,	1725972962,	468,	16.9,	57.4,	31801,	100),
(41219,	16,	1725972969,	468,	16.9,	57.4,	31895,	101),
(41220,	16,	1725972976,	468,	16.9,	57.4,	31834,	100),
(41221,	16,	1725972983,	468,	16.9,	57.4,	31892,	101),
(41222,	16,	1725972990,	467,	16.9,	57.4,	31818,	101),
(41223,	16,	1725972997,	468,	16.9,	57.4,	31911,	101),
(41224,	16,	1725973004,	468,	16.9,	57.3,	31876,	100),
(41225,	16,	1725973011,	468,	16.9,	57.4,	31935,	100),
(41226,	16,	1725973018,	468,	16.9,	57.3,	31884,	99),
(41227,	16,	1725973025,	468,	16.9,	57.3,	31937,	98),
(41228,	16,	1725973032,	467,	16.9,	57.3,	31892,	98),
(41229,	16,	1725973039,	467,	16.9,	57.3,	31910,	98),
(41230,	16,	1725973046,	467,	16.9,	57.4,	31892,	97),
(41231,	16,	1725973053,	467,	16.9,	57.4,	31929,	97),
(41232,	16,	1725973060,	467,	16.9,	57.4,	31900,	96),
(41233,	16,	1725973067,	467,	16.9,	57.4,	31940,	96),
(41234,	16,	1725973074,	467,	16.9,	57.4,	31906,	95),
(41235,	16,	1725973081,	466,	16.9,	57.5,	31934,	95),
(41236,	16,	1725973088,	467,	16.9,	57.5,	31905,	95),
(41237,	16,	1725973095,	467,	16.9,	57.5,	31929,	95),
(41238,	16,	1725973102,	467,	16.9,	57.5,	31901,	95),
(41239,	16,	1725973109,	468,	16.9,	57.5,	31913,	95),
(41240,	16,	1725973116,	468,	16.9,	57.5,	31897,	95),
(41241,	16,	1725973123,	468,	16.9,	57.5,	31917,	95),
(41242,	16,	1725973130,	469,	16.9,	57.5,	31891,	95),
(41243,	16,	1725973137,	468,	16.9,	57.5,	31949,	94),
(41244,	16,	1725973144,	468,	16.9,	57.5,	31916,	90),
(41245,	16,	1725973151,	469,	16.9,	57.4,	31854,	92),
(41246,	16,	1725973158,	469,	16.9,	57.4,	31875,	92),
(41247,	16,	1725973165,	468,	16.9,	57.5,	31895,	93),
(41248,	16,	1725973172,	468,	16.9,	57.5,	31893,	94),
(41249,	16,	1725973179,	468,	16.9,	57.4,	31890,	95),
(41250,	16,	1725973186,	468,	16.9,	57.4,	31864,	97),
(41251,	16,	1725973193,	468,	16.9,	57.4,	31889,	97),
(41252,	16,	1725973200,	468,	16.9,	57.5,	31903,	94),
(41253,	16,	1725973207,	469,	16.9,	57.5,	31960,	94),
(41254,	16,	1725973214,	469,	16.9,	57.5,	31889,	95),
(41255,	16,	1725973221,	469,	16.9,	57.5,	31925,	95),
(41256,	16,	1725973228,	470,	16.9,	57.6,	31908,	96),
(41257,	16,	1725973236,	470,	16.9,	57.6,	31929,	94),
(41258,	16,	1725973243,	471,	16.9,	57.6,	31968,	95),
(41259,	16,	1725973250,	472,	16.9,	57.7,	31899,	95),
(41260,	16,	1725973257,	474,	16.9,	57.7,	31908,	96),
(41261,	16,	1725973264,	474,	16.9,	57.7,	31888,	96),
(41262,	16,	1725973271,	475,	16.9,	57.8,	31901,	97),
(41263,	16,	1725973278,	475,	16.9,	57.8,	31882,	98),
(41264,	16,	1725973285,	475,	16.9,	57.8,	31896,	99),
(41265,	16,	1725973292,	475,	16.9,	57.8,	31882,	100),
(41266,	16,	1725973299,	476,	16.9,	57.8,	31872,	101),
(41267,	16,	1725973306,	476,	16.9,	57.8,	31862,	102),
(41268,	16,	1725973313,	476,	16.9,	57.9,	31857,	103),
(41269,	16,	1725973320,	476,	16.9,	57.8,	31850,	104),
(41270,	16,	1725973327,	476,	16.9,	57.9,	31869,	105),
(41271,	16,	1725973334,	476,	16.9,	57.9,	31797,	107),
(41272,	16,	1725973341,	476,	16.9,	57.9,	31818,	109),
(41273,	16,	1725973348,	476,	16.9,	57.9,	31845,	109),
(41274,	16,	1725973355,	476,	16.9,	57.9,	31857,	110),
(41275,	16,	1725973362,	476,	16.9,	57.8,	31839,	110),
(41276,	16,	1725973369,	476,	16.9,	57.8,	31864,	111),
(41277,	16,	1725973376,	477,	16.9,	57.8,	31889,	110),
(41278,	16,	1725973383,	477,	16.9,	57.8,	31877,	110),
(41279,	16,	1725973390,	477,	16.9,	57.8,	31842,	111),
(41280,	16,	1725973397,	477,	16.9,	57.8,	31867,	111),
(41281,	16,	1725973404,	476,	16.9,	57.8,	31820,	111),
(41282,	16,	1725973411,	477,	16.9,	57.7,	31871,	111),
(41283,	16,	1725973418,	476,	16.9,	57.7,	31841,	111),
(41284,	16,	1725973425,	476,	16.9,	57.5,	31895,	111),
(41285,	16,	1725973432,	476,	16.9,	57.4,	31859,	110),
(41286,	16,	1725973439,	477,	16.9,	57.4,	31903,	110),
(41287,	16,	1725973446,	477,	16.9,	57.4,	31854,	109),
(41288,	16,	1725973453,	477,	16.9,	57.3,	31859,	109),
(41289,	16,	1725973460,	476,	16.9,	57.5,	31858,	104),
(41290,	16,	1725973467,	476,	16.9,	57.6,	31885,	105),
(41291,	16,	1725973474,	476,	16.9,	57.8,	31880,	105),
(41292,	16,	1725973481,	476,	16.9,	57.9,	31882,	106),
(41293,	16,	1725973488,	476,	16.9,	58,	31870,	107),
(41294,	16,	1725973495,	475,	16.9,	58,	31830,	108),
(41295,	16,	1725973502,	475,	16.9,	58,	31849,	109),
(41296,	16,	1725973509,	474,	16.9,	58,	31804,	110),
(41297,	16,	1725973516,	472,	16.9,	58.1,	31836,	110),
(41298,	16,	1725973523,	471,	16.9,	58.1,	31882,	111),
(41299,	16,	1725973530,	470,	16.9,	58.1,	31857,	111),
(41300,	16,	1725973537,	468,	16.9,	58.1,	31839,	111),
(41301,	16,	1725973544,	468,	16.9,	58.1,	31860,	111),
(41302,	16,	1725973551,	466,	16.9,	58.1,	31852,	111),
(41303,	16,	1725973558,	466,	16.9,	58.1,	31863,	112),
(41304,	16,	1725973565,	465,	16.9,	58.1,	31844,	112),
(41305,	16,	1725973572,	464,	16.9,	58.1,	31860,	112),
(41306,	16,	1725973579,	464,	16.9,	58.1,	31812,	113),
(41307,	16,	1725973586,	463,	16.9,	58.2,	31846,	113),
(41308,	16,	1725973593,	463,	16.9,	58.2,	31838,	113),
(41309,	16,	1725973600,	463,	16.9,	58.2,	31865,	113),
(41310,	16,	1725973607,	463,	16.9,	58.3,	31837,	113),
(41311,	16,	1725973614,	463,	16.9,	58.2,	31886,	113),
(41312,	16,	1725973621,	463,	16.9,	58.2,	31855,	112),
(41313,	16,	1725973628,	463,	16.9,	58.3,	31891,	112),
(41314,	16,	1725973635,	463,	16.9,	58.3,	31850,	111),
(41315,	16,	1725973642,	463,	16.9,	58.3,	31890,	111),
(41316,	16,	1725973649,	463,	16.9,	58.3,	31843,	111),
(41317,	16,	1725973656,	463,	16.9,	58.2,	31879,	111),
(41318,	16,	1725973663,	463,	16.9,	58.2,	31841,	111),
(41319,	16,	1725973670,	462,	16.9,	58.2,	31886,	110),
(41320,	16,	1725973677,	462,	16.9,	58.1,	31855,	110),
(41321,	16,	1725973684,	462,	16.9,	58.1,	31873,	110),
(41322,	16,	1725973691,	462,	16.9,	58,	31862,	109),
(41323,	16,	1725973699,	462,	16.9,	57.9,	31868,	109),
(41324,	16,	1725973706,	462,	16.9,	57.8,	31786,	110),
(41325,	16,	1725973713,	462,	16.9,	57.7,	31846,	109),
(41326,	16,	1725973720,	462,	16.9,	57.7,	31862,	109),
(41327,	16,	1725973727,	462,	16.9,	57.7,	31859,	109),
(41328,	16,	1725973734,	462,	16.9,	57.6,	31869,	108),
(41329,	16,	1725973741,	462,	16.9,	57.6,	31784,	109),
(41330,	16,	1725973748,	462,	16.9,	57.7,	31876,	108),
(41331,	16,	1725973755,	462,	16.9,	57.7,	31862,	107),
(41332,	16,	1725973762,	462,	16.9,	57.8,	31898,	107),
(41333,	16,	1725973769,	462,	16.9,	57.9,	31633,	105),
(41334,	16,	1725973776,	462,	16.9,	58,	31920,	105),
(41335,	16,	1725973783,	462,	17,	58,	31651,	104),
(41336,	16,	1725973790,	463,	16.9,	58,	31891,	113),
(41337,	16,	1725973797,	463,	17,	58,	31819,	113),
(41338,	16,	1725973804,	463,	17,	58,	31851,	112),
(41339,	16,	1725973811,	464,	17,	58,	31851,	112),
(41340,	16,	1725973818,	464,	17,	57.9,	31861,	110),
(41341,	16,	1725973825,	463,	16.9,	57.9,	31845,	109),
(41342,	16,	1725973832,	464,	16.9,	57.8,	31888,	109),
(41343,	16,	1725973839,	464,	17,	57.7,	31825,	108),
(41344,	16,	1725973846,	464,	16.9,	57.7,	31860,	108),
(41345,	16,	1725973853,	464,	17,	57.7,	31825,	107),
(41346,	16,	1725973860,	464,	16.9,	57.9,	31885,	107),
(41347,	16,	1725973867,	464,	17,	58.1,	31844,	106),
(41348,	16,	1725973874,	464,	16.9,	58.2,	31870,	106),
(41349,	16,	1725973881,	464,	16.9,	58.2,	31837,	106),
(41350,	16,	1725973888,	464,	17,	58.3,	31867,	106),
(41351,	16,	1725973895,	464,	17,	58.3,	31805,	106),
(41352,	16,	1725973902,	464,	17,	58.4,	31908,	105),
(41353,	16,	1725973909,	464,	16.9,	58.3,	31849,	104),
(41354,	16,	1725973916,	464,	16.9,	58.2,	31871,	104),
(41355,	16,	1725973923,	464,	16.9,	58.2,	31828,	103),
(41356,	16,	1725973930,	464,	16.9,	58.3,	31908,	102),
(41357,	16,	1725973937,	465,	16.9,	58.2,	31847,	103),
(41358,	16,	1725973944,	465,	16.9,	58.1,	31825,	103),
(41359,	16,	1725973951,	465,	16.9,	58.1,	31837,	103),
(41360,	16,	1725973958,	465,	16.9,	58,	31859,	103),
(41361,	16,	1725973965,	465,	16.9,	57.9,	31846,	103),
(41362,	16,	1725973972,	465,	16.9,	57.7,	31862,	103),
(41363,	16,	1725973979,	465,	16.9,	57.7,	31845,	103),
(41364,	16,	1725973986,	465,	16.9,	57.7,	31862,	103),
(41365,	16,	1725973993,	466,	16.9,	57.6,	31839,	103),
(41366,	16,	1725974000,	466,	16.9,	57.6,	31871,	101),
(41367,	16,	1725974007,	466,	16.9,	57.5,	31857,	101),
(41368,	16,	1725974014,	466,	16.9,	57.5,	31898,	100),
(41369,	16,	1725974021,	466,	16.9,	57.4,	31876,	100),
(41370,	16,	1725974028,	466,	16.9,	57.5,	31879,	100),
(41371,	16,	1725974035,	466,	16.9,	57.5,	31879,	100),
(41372,	16,	1725974042,	465,	16.9,	57.4,	31869,	100),
(41373,	16,	1725974049,	465,	16.9,	57.4,	31853,	100),
(41374,	16,	1725974056,	464,	16.9,	57.4,	31844,	100),
(41375,	16,	1725974063,	464,	16.9,	57.3,	31852,	100),
(41376,	16,	1725974070,	464,	16.9,	57.2,	31820,	101),
(41377,	16,	1725974077,	464,	16.9,	57.2,	31868,	101),
(41378,	16,	1725974084,	464,	16.9,	57.1,	31825,	101),
(41379,	16,	1725974091,	464,	16.9,	57,	31871,	102),
(41380,	16,	1725974098,	464,	16.9,	56.9,	31797,	102),
(41381,	16,	1725974105,	463,	16.9,	56.8,	31865,	102),
(41382,	16,	1725974112,	463,	16.9,	56.7,	31860,	101),
(41383,	16,	1725974119,	463,	16.9,	56.7,	31924,	100),
(41384,	16,	1725974126,	463,	16.9,	56.7,	31911,	100),
(41385,	16,	1725974133,	463,	16.9,	56.6,	31875,	99),
(41386,	16,	1725974140,	463,	16.9,	56.5,	31893,	99),
(41387,	16,	1725974147,	464,	16.9,	56.5,	31882,	99),
(41388,	16,	1725974154,	464,	16.9,	56.4,	31892,	98),
(41389,	16,	1725974161,	464,	16.9,	56.5,	31875,	98),
(41390,	16,	1725974168,	464,	16.9,	56.5,	31894,	98),
(41391,	16,	1725974175,	464,	16.9,	56.6,	31867,	98),
(41392,	16,	1725974182,	464,	16.9,	56.7,	31903,	98),
(41393,	16,	1725974189,	464,	16.9,	56.8,	31882,	97),
(41394,	16,	1725974196,	465,	16.9,	56.8,	31930,	97),
(41395,	16,	1725974203,	465,	16.9,	56.9,	31878,	96),
(41396,	16,	1725974210,	466,	16.9,	56.9,	31925,	96),
(41397,	16,	1725974217,	466,	16.9,	57,	31903,	95),
(41398,	16,	1725974224,	467,	16.9,	57,	31893,	95),
(41399,	16,	1725974231,	468,	16.9,	57,	31887,	96),
(41400,	16,	1725974238,	470,	16.9,	57,	31856,	96),
(41401,	16,	1725974245,	471,	16.9,	57,	31854,	97),
(41402,	16,	1725974252,	471,	16.9,	57.1,	31874,	97),
(41403,	16,	1725974259,	471,	16.9,	57.1,	31903,	97),
(41404,	16,	1725974266,	473,	16.9,	57.2,	31882,	97),
(41405,	16,	1725974274,	473,	16.9,	57.1,	31838,	98),
(41406,	16,	1725974281,	473,	16.9,	57.2,	31866,	98),
(41407,	16,	1725974288,	473,	16.9,	57.2,	31809,	99),
(41408,	16,	1725974295,	473,	16.9,	57.2,	31885,	99),
(41409,	16,	1725974302,	474,	16.9,	57.3,	31851,	99),
(41410,	16,	1725974309,	473,	16.9,	57.3,	31904,	98),
(41411,	16,	1725974316,	473,	16.9,	57.3,	31868,	98),
(41412,	16,	1725974323,	473,	16.9,	57.3,	31879,	98),
(41413,	16,	1725974330,	473,	16.9,	57.3,	31844,	99),
(41414,	16,	1725974337,	473,	16.9,	57.3,	31840,	99),
(41415,	16,	1725974344,	473,	16.9,	57.3,	31825,	100),
(41416,	16,	1725974351,	472,	16.9,	57.3,	31842,	102),
(41417,	16,	1725974358,	472,	16.9,	57.3,	31801,	103),
(41418,	16,	1725974365,	471,	16.9,	57.4,	31827,	103),
(41419,	16,	1725974372,	471,	16.9,	57.4,	31812,	104),
(41420,	16,	1725974379,	470,	16.9,	57.4,	31823,	105),
(41421,	16,	1725974386,	469,	16.9,	57.4,	31829,	106),
(41422,	16,	1725974393,	469,	16.9,	57.4,	31821,	106),
(41423,	16,	1725974400,	468,	16.9,	57.4,	31864,	106),
(41424,	16,	1725974407,	468,	16.9,	57.3,	31872,	105),
(41425,	16,	1725974414,	468,	16.9,	57.4,	31854,	105),
(41426,	16,	1725974421,	467,	16.9,	57.4,	31929,	104),
(41427,	16,	1725974428,	466,	16.9,	57.3,	31879,	104),
(41428,	16,	1725974435,	466,	16.9,	57.3,	31965,	103),
(41429,	16,	1725974442,	466,	16.9,	57.3,	31896,	102),
(41430,	16,	1725974449,	465,	16.9,	57.3,	32455,	102),
(41431,	16,	1725974456,	465,	16.9,	57.3,	31857,	102),
(41432,	16,	1725974463,	464,	16.9,	57,	31937,	101),
(41433,	16,	1725974470,	464,	16.9,	56.9,	31878,	101),
(41434,	16,	1725974477,	464,	16.9,	56.8,	31879,	101),
(41435,	16,	1725974484,	464,	16.9,	56.9,	31881,	101),
(41436,	16,	1725974491,	464,	16.9,	56.8,	31865,	101),
(41437,	16,	1725974498,	464,	16.9,	56.9,	31877,	101),
(41438,	16,	1725974505,	464,	16.9,	57,	31857,	101),
(41439,	16,	1725974512,	464,	16.9,	57,	31872,	101),
(41440,	16,	1725974519,	464,	16.9,	57,	31837,	101),
(41441,	16,	1725974526,	464,	16.9,	57.1,	31838,	102),
(41442,	16,	1725974533,	464,	16.9,	57.1,	31825,	105),
(41443,	16,	1725974540,	464,	16.9,	57,	31757,	106),
(41444,	16,	1725974547,	464,	16.9,	57,	31801,	106),
(41445,	16,	1725974554,	465,	16.9,	57,	31871,	106),
(41446,	16,	1725974561,	466,	16.9,	57,	31838,	105),
(41447,	16,	1725974568,	466,	16.9,	57.1,	31897,	105),
(41448,	16,	1725974575,	466,	16.9,	57.1,	31851,	104),
(41449,	16,	1725974582,	468,	16.9,	57.1,	31893,	104),
(41450,	16,	1725974589,	468,	16.9,	57.1,	31858,	103),
(41451,	16,	1725974596,	470,	16.9,	57.1,	31850,	103),
(41452,	16,	1725974603,	470,	16.9,	57.2,	31848,	103),
(41453,	16,	1725974610,	471,	16.9,	57.2,	31872,	103),
(41454,	16,	1725974617,	471,	16.9,	57.3,	31856,	103),
(41455,	16,	1725974624,	472,	16.9,	57.3,	31795,	103),
(41456,	16,	1725974631,	473,	16.9,	57.4,	31818,	104),
(41457,	16,	1725974638,	474,	16.9,	57.3,	31366,	105),
(41458,	16,	1725974645,	474,	16.9,	57.4,	31814,	105),
(41459,	16,	1725974652,	474,	16.9,	57.3,	31817,	105),
(41460,	16,	1725974659,	474,	16.9,	57.3,	31853,	105),
(41461,	16,	1725974666,	474,	16.9,	57.2,	31863,	104),
(41462,	16,	1725974673,	474,	16.9,	57.1,	31865,	104),
(41463,	16,	1725974680,	474,	16.9,	57,	31867,	103),
(41464,	16,	1725974687,	474,	16.9,	56.9,	31851,	103),
(41465,	16,	1725974694,	474,	16.9,	56.8,	31860,	103),
(41466,	16,	1725974701,	473,	16.9,	56.7,	31833,	103),
(41467,	16,	1725974708,	474,	16.9,	56.6,	31859,	104),
(41468,	16,	1725974715,	474,	16.9,	56.6,	31820,	104),
(41469,	16,	1725974722,	474,	16.9,	56.6,	31848,	104),
(41470,	16,	1725974729,	474,	16.9,	56.5,	31847,	104),
(41471,	16,	1725974736,	474,	16.9,	56.5,	31852,	103),
(41472,	16,	1725974743,	473,	16.9,	56.5,	31853,	103),
(41473,	16,	1725974750,	473,	16.9,	56.4,	31831,	103),
(41474,	16,	1725974757,	473,	16.9,	56.5,	31829,	103),
(41475,	16,	1725974764,	473,	16.9,	56.4,	31853,	103),
(41476,	16,	1725974771,	473,	16.9,	56.4,	31894,	103),
(41477,	16,	1725974778,	473,	16.9,	56.5,	31567,	102),
(41478,	16,	1725974785,	473,	16.9,	56.3,	31883,	101),
(41479,	16,	1725974792,	473,	16.9,	56.3,	31871,	100),
(41480,	16,	1725974799,	473,	16.9,	56.2,	31899,	99),
(41481,	16,	1725974806,	473,	16.9,	56.2,	31860,	99),
(41482,	16,	1725974813,	473,	16.9,	56.2,	31879,	99),
(41483,	16,	1725974820,	473,	16.9,	56.2,	31861,	99),
(41484,	16,	1725974827,	473,	16.9,	56.2,	31838,	100),
(41485,	16,	1725974834,	473,	16.9,	56.2,	31811,	100),
(41486,	16,	1725974841,	473,	16.9,	56.2,	31849,	101),
(41487,	16,	1725974848,	473,	16.9,	56.2,	31806,	101),
(41488,	16,	1725974855,	473,	16.9,	56.2,	31832,	101),
(41489,	16,	1725974862,	473,	16.9,	56,	31874,	114),
(41490,	16,	1725974869,	472,	16.9,	55.9,	31856,	112),
(41491,	16,	1725974877,	472,	16.9,	55.8,	31884,	111),
(41492,	16,	1725974884,	473,	16.9,	55.7,	31925,	109),
(41493,	16,	1725974891,	473,	16.9,	55.6,	31905,	108),
(41494,	16,	1725974898,	473,	16.9,	55.5,	31832,	107),
(41495,	16,	1725974905,	473,	16.9,	55.5,	31875,	106),
(41496,	16,	1725974912,	474,	16.9,	55.5,	31887,	105),
(41497,	16,	1725974919,	474,	16.9,	55.5,	31894,	104),
(41498,	16,	1725974926,	474,	16.9,	55.4,	31874,	103),
(41499,	16,	1725974933,	474,	16.9,	55.5,	31901,	103),
(41500,	16,	1725974940,	474,	16.9,	55.5,	31859,	102),
(41501,	16,	1725974947,	474,	16.9,	55.5,	31877,	102),
(41502,	16,	1725974954,	474,	16.9,	55.5,	31869,	101),
(41503,	16,	1725974961,	474,	16.9,	55.6,	31883,	101),
(41504,	16,	1725974968,	474,	16.9,	55.5,	31859,	100),
(41505,	16,	1725974975,	474,	16.9,	55.5,	31882,	100),
(41506,	16,	1725974982,	475,	16.9,	55.5,	31859,	100),
(41507,	16,	1725974989,	475,	16.9,	55.5,	31876,	100),
(41508,	16,	1725974996,	475,	16.9,	55.6,	31856,	100),
(41509,	16,	1725975003,	475,	16.9,	55.6,	31873,	100),
(41510,	16,	1725975010,	476,	16.9,	55.6,	31835,	101),
(41511,	16,	1725975017,	476,	16.9,	55.6,	31813,	102),
(41512,	16,	1725975024,	476,	16.9,	55.7,	31852,	102),
(41513,	16,	1725975031,	476,	16.9,	55.7,	31860,	100),
(41514,	16,	1725975038,	476,	16.9,	55.8,	31925,	99),
(41515,	16,	1725975045,	477,	16.9,	55.7,	31878,	98),
(41516,	16,	1725975052,	476,	16.9,	55.6,	31936,	98),
(41517,	16,	1725975059,	476,	16.9,	55.7,	31879,	97),
(41518,	16,	1725975066,	477,	16.9,	55.7,	31939,	96),
(41519,	16,	1725975073,	477,	16.9,	55.7,	31886,	96),
(41520,	16,	1725975080,	477,	16.9,	55.8,	31903,	96),
(41521,	16,	1725975087,	478,	16.9,	55.8,	31873,	96),
(41522,	16,	1725975094,	478,	16.9,	55.8,	31916,	96),
(41523,	16,	1725975101,	479,	16.9,	55.8,	31882,	96),
(41524,	16,	1725975108,	480,	16.9,	55.7,	31877,	96),
(41525,	16,	1725975115,	482,	16.9,	55.8,	31882,	97),
(41526,	16,	1725975122,	483,	16.9,	55.9,	31880,	97),
(41527,	16,	1725975129,	484,	16.9,	56,	31863,	97),
(41528,	16,	1725975136,	484,	16.9,	56.2,	31890,	97),
(41529,	16,	1725975143,	484,	16.9,	56.3,	31865,	97),
(41530,	16,	1725975150,	484,	16.9,	56.5,	31854,	98),
(41531,	16,	1725975157,	484,	16.9,	56.6,	31900,	98),
(41532,	16,	1725975164,	485,	16.9,	56.6,	31991,	97),
(41533,	16,	1725975171,	486,	16.9,	56.8,	31908,	96),
(41534,	16,	1725975178,	486,	16.9,	56.8,	31887,	96),
(41535,	16,	1725975185,	487,	16.9,	56.8,	31918,	95),
(41536,	16,	1725975192,	487,	16.9,	56.8,	31906,	95),
(41537,	16,	1725975199,	487,	16.9,	56.7,	31956,	95),
(41538,	16,	1725975206,	487,	16.9,	56.8,	31837,	96),
(41539,	16,	1725975213,	488,	16.9,	56.9,	31915,	97),
(41540,	16,	1725975220,	488,	16.9,	56.8,	31858,	96),
(41541,	16,	1725975227,	487,	16.9,	56.9,	32017,	99),
(41542,	16,	1725975234,	488,	16.9,	56.8,	31777,	101),
(41543,	16,	1725975241,	487,	16.9,	56.9,	31889,	102),
(41544,	16,	1725975248,	487,	16.9,	56.9,	31834,	103),
(41545,	16,	1725975255,	487,	16.9,	56.9,	31838,	104),
(41546,	16,	1725975262,	487,	16.9,	56.9,	31803,	105),
(41547,	16,	1725975269,	487,	16.9,	57,	31921,	112),
(41548,	16,	1725975276,	486,	16.9,	57,	31677,	114),
(41549,	16,	1725975283,	485,	16.9,	56.8,	31809,	114),
(41550,	16,	1725975290,	485,	16.9,	56.7,	31827,	113),
(41551,	16,	1725975297,	484,	16.9,	56.7,	31865,	113),
(41552,	16,	1725975304,	482,	16.9,	56.6,	31862,	112),
(41553,	16,	1725975311,	482,	16.9,	56.5,	31827,	111),
(41554,	16,	1725975318,	482,	16.9,	56.3,	31886,	110),
(41555,	16,	1725975325,	482,	16.9,	56.1,	31847,	110),
(41556,	16,	1725975332,	481,	16.9,	56,	31811,	109),
(41557,	16,	1725975339,	480,	16.9,	56,	31848,	109),
(41558,	16,	1725975346,	479,	16.9,	56,	31849,	108),
(41559,	16,	1725975353,	478,	16.9,	56,	31878,	108),
(41560,	16,	1725975360,	478,	16.9,	56,	31853,	107),
(41561,	16,	1725975367,	477,	16.9,	56.1,	31859,	106),
(41562,	16,	1725975374,	477,	16.9,	56.1,	31821,	106),
(41563,	16,	1725975381,	477,	16.9,	56.1,	31834,	106),
(41564,	16,	1725975388,	477,	16.9,	56.1,	31829,	106),
(41565,	16,	1725975395,	477,	16.9,	56.2,	31840,	107),
(41566,	16,	1725975402,	477,	16.9,	56.2,	31805,	107),
(41567,	16,	1725975409,	478,	16.9,	56.2,	31872,	106),
(41568,	16,	1725975416,	478,	16.9,	56.2,	31845,	106),
(41569,	16,	1725975423,	477,	16.9,	56.1,	31856,	105),
(41570,	16,	1725975430,	477,	16.9,	56.1,	31859,	104),
(41571,	16,	1725975437,	477,	16.9,	56.1,	31904,	103),
(41572,	16,	1725975444,	478,	16.9,	56.2,	31885,	103),
(41573,	16,	1725975451,	478,	16.9,	56.2,	31791,	103),
(41574,	16,	1725975458,	478,	16.9,	56.2,	31843,	103),
(41575,	16,	1725975465,	478,	16.9,	56.2,	31468,	103),
(41576,	16,	1725975473,	478,	16.9,	56.1,	31865,	103),
(41577,	16,	1725975480,	479,	16.9,	56.1,	31789,	104),
(41578,	16,	1725975487,	480,	16.9,	56.1,	31835,	105),
(41579,	16,	1725975494,	480,	16.9,	56.1,	32997,	104),
(41580,	16,	1725975501,	481,	16.9,	56.1,	31867,	104),
(41581,	16,	1725975508,	481,	16.9,	56.2,	31865,	104),
(41582,	16,	1725975515,	482,	16.9,	56.3,	31868,	104),
(41583,	16,	1725975522,	482,	16.9,	56.4,	31825,	103),
(41584,	16,	1725975529,	483,	16.9,	56.5,	31890,	103),
(41585,	16,	1725975536,	484,	16.9,	56.6,	31829,	103),
(41586,	16,	1725975543,	485,	16.9,	56.5,	31872,	103),
(41587,	16,	1725975550,	486,	16.9,	56.5,	31818,	103),
(41588,	16,	1725975557,	487,	16.9,	56.5,	31822,	103),
(41589,	16,	1725975564,	489,	16.9,	56.4,	31804,	103),
(41590,	16,	1725975571,	490,	16.9,	56.4,	31826,	103),
(41591,	16,	1725975578,	492,	16.9,	56.4,	31867,	104),
(41592,	16,	1725975585,	492,	16.9,	56.3,	31818,	103),
(41593,	16,	1725975592,	493,	16.9,	56.3,	31838,	103),
(41594,	16,	1725975599,	494,	16.9,	56.2,	31828,	104),
(41595,	16,	1725975606,	495,	16.9,	56.2,	31795,	104),
(41596,	16,	1725975613,	495,	16.9,	56.2,	31844,	104),
(41597,	16,	1725975620,	496,	16.9,	56.2,	31819,	104),
(41598,	16,	1725975627,	496,	16.9,	56.2,	31861,	104),
(41599,	16,	1725975634,	496,	16.9,	56.2,	31840,	103),
(41600,	16,	1725975641,	496,	16.9,	56.3,	31875,	103),
(41601,	16,	1725975648,	496,	16.9,	56.3,	31830,	103),
(41602,	16,	1725975655,	497,	16.9,	56.5,	31843,	103),
(41603,	16,	1725975662,	497,	16.9,	56.7,	31827,	103),
(41604,	16,	1725975669,	498,	17,	56.8,	31827,	103),
(41605,	16,	1725975676,	499,	17,	57.1,	31809,	104),
(41606,	16,	1725975683,	499,	17,	57.1,	31801,	104),
(41607,	16,	1725975690,	499,	16.9,	57.2,	31802,	105),
(41608,	16,	1725975697,	499,	16.9,	57.3,	31788,	105),
(41609,	16,	1725975704,	499,	16.9,	57.3,	31808,	106),
(41610,	16,	1725975711,	500,	16.9,	57.4,	31794,	106),
(41611,	16,	1725975718,	499,	16.9,	57.4,	31845,	106),
(41612,	16,	1725975725,	499,	16.9,	57.4,	31832,	105),
(41613,	16,	1725975732,	499,	16.9,	57.4,	31865,	105),
(41614,	16,	1725975739,	498,	17,	57.5,	31844,	104),
(41615,	16,	1725975746,	497,	17,	57.4,	31870,	104),
(41616,	16,	1725975753,	497,	16.9,	57.5,	31845,	103),
(41617,	16,	1725975760,	497,	16.9,	57.4,	31868,	103),
(41618,	16,	1725975767,	497,	16.9,	57.4,	31842,	102),
(41619,	16,	1725975774,	497,	16.9,	57.4,	31860,	102),
(41620,	16,	1725975781,	497,	16.9,	57.3,	31843,	102),
(41621,	16,	1725975788,	497,	16.9,	57.3,	31841,	102),
(41622,	16,	1725975795,	496,	16.9,	57.2,	31836,	103),
(41623,	16,	1725975802,	496,	16.9,	57.1,	31803,	103),
(41624,	16,	1725975809,	495,	17,	57.1,	31841,	103),
(41625,	16,	1725975816,	494,	16.9,	57,	31802,	103),
(41626,	16,	1725975823,	493,	17,	57.1,	31858,	104),
(41627,	16,	1725975830,	493,	16.9,	57.2,	31810,	103),
(41628,	16,	1725975837,	492,	16.9,	57.2,	31871,	103),
(41629,	16,	1725975844,	492,	16.9,	57.2,	31835,	103),
(41630,	16,	1725975851,	491,	16.9,	57.3,	31902,	103),
(41631,	16,	1725975858,	491,	16.9,	57.3,	31842,	102),
(41632,	16,	1725975865,	492,	16.9,	57.3,	31844,	103),
(41633,	16,	1725975872,	492,	16.9,	57.3,	31816,	103),
(41634,	16,	1725975879,	492,	16.9,	57.3,	31833,	111),
(41635,	16,	1725975886,	491,	16.9,	57.3,	31616,	114),
(41636,	16,	1725975893,	491,	16.9,	57.3,	31704,	114),
(41637,	16,	1725975900,	491,	16.9,	57.3,	31795,	114),
(41638,	16,	1725975907,	492,	16.9,	57.3,	31782,	114),
(41639,	16,	1725975914,	492,	16.9,	57.1,	31769,	114),
(41640,	16,	1725975921,	492,	16.9,	57,	31796,	113),
(41641,	16,	1725975928,	491,	16.9,	56.8,	31831,	112),
(41642,	16,	1725975935,	490,	16.9,	56.7,	31837,	107),
(41643,	16,	1725975942,	490,	16.9,	56.7,	31857,	107),
(41644,	16,	1725975949,	490,	16.9,	56.6,	31862,	107),
(41645,	16,	1725975956,	489,	16.9,	56.7,	31821,	107),
(41646,	16,	1725975963,	489,	16.9,	56.6,	31838,	108),
(41647,	16,	1725975970,	490,	16.9,	56.7,	31827,	107),
(41648,	16,	1725975977,	490,	16.9,	56.9,	31855,	107),
(41649,	16,	1725975984,	492,	16.9,	57,	31840,	107),
(41650,	16,	1725975991,	492,	16.9,	57.1,	31857,	107),
(41651,	16,	1725975998,	493,	16.9,	57.2,	31823,	107),
(41652,	16,	1725976005,	494,	16.9,	57.3,	31869,	107),
(41653,	16,	1725976012,	495,	16.9,	57.3,	31832,	106),
(41654,	16,	1725976019,	495,	16.9,	57.3,	31876,	106),
(41655,	16,	1725976026,	495,	16.9,	57.3,	31837,	106),
(41656,	16,	1725976033,	495,	16.9,	57.2,	31868,	106),
(41657,	16,	1725976040,	495,	16.9,	57.2,	31803,	106),
(41658,	16,	1725976047,	496,	16.9,	57.1,	31866,	106),
(41659,	16,	1725976054,	497,	16.9,	57,	31875,	105),
(41660,	16,	1725976061,	496,	16.9,	56.9,	31869,	105),
(41661,	16,	1725976068,	497,	16.9,	56.8,	31801,	106),
(41662,	16,	1725976075,	497,	16.9,	56.6,	31791,	107),
(41663,	16,	1725976082,	497,	16.9,	56.6,	31821,	107),
(41664,	16,	1725976089,	497,	16.9,	56.5,	31807,	107),
(41665,	16,	1725976096,	497,	16.9,	56.4,	31796,	108),
(41666,	16,	1725976103,	497,	16.9,	56.4,	31788,	108),
(41667,	16,	1725976110,	497,	16.9,	56.4,	31866,	108),
(41668,	16,	1725976118,	498,	16.9,	56.5,	31795,	108),
(41669,	16,	1725976125,	498,	16.9,	56.5,	31845,	108),
(41670,	16,	1725976132,	498,	16.9,	56.4,	31796,	107),
(41671,	16,	1725976139,	498,	16.9,	56.3,	31871,	107),
(41672,	16,	1725976146,	499,	16.9,	56.4,	31802,	106),
(41673,	16,	1725976153,	500,	16.9,	56.6,	31880,	106),
(41674,	16,	1725976160,	501,	16.9,	56.7,	31817,	106),
(41675,	16,	1725976167,	501,	16.9,	56.8,	31839,	106),
(41676,	16,	1725976174,	502,	16.9,	57,	31801,	106),
(41677,	16,	1725976181,	503,	16.9,	57.1,	31841,	106),
(41678,	16,	1725976188,	504,	16.9,	57.2,	31805,	106),
(41679,	16,	1725976195,	504,	16.9,	57.2,	31853,	106),
(41680,	16,	1725976202,	505,	16.9,	57.3,	31805,	105),
(41681,	16,	1725976209,	505,	16.9,	57.4,	31858,	117),
(41682,	16,	1725976216,	506,	16.9,	57.4,	31759,	116),
(41683,	16,	1725976223,	506,	16.9,	57.4,	31852,	115),
(41684,	16,	1725976230,	506,	16.9,	57.4,	31816,	114),
(41685,	16,	1725976237,	506,	16.9,	57.4,	31870,	112),
(41686,	16,	1725976244,	506,	16.9,	57.4,	31922,	108),
(41687,	16,	1725976251,	505,	16.9,	57.4,	31861,	107),
(41688,	16,	1725976258,	505,	16.9,	57.4,	31858,	107),
(41689,	16,	1725976265,	505,	16.9,	57.4,	31837,	107),
(41690,	16,	1725976272,	506,	16.9,	57.4,	31849,	107),
(41691,	16,	1725976279,	506,	16.9,	57.4,	31769,	107),
(41692,	16,	1725976286,	507,	16.9,	57.4,	31822,	108),
(41693,	16,	1725976293,	508,	16.9,	57.4,	31809,	108),
(41694,	16,	1725976300,	508,	16.9,	57.4,	31791,	108),
(41695,	16,	1725976307,	507,	16.9,	57.2,	31796,	110),
(41696,	16,	1725976314,	506,	16.9,	56.9,	31802,	110),
(41697,	16,	1725976321,	506,	16.9,	56.8,	31822,	110),
(41698,	16,	1725976328,	505,	16.9,	56.6,	31852,	109),
(41699,	16,	1725976335,	503,	16.9,	56.5,	31858,	108),
(41700,	16,	1725976342,	503,	16.9,	56.5,	31869,	107),
(41701,	16,	1725976349,	501,	16.9,	56.5,	31869,	107),
(41702,	16,	1725976356,	500,	16.9,	56.5,	31818,	107),
(41703,	16,	1725976363,	498,	16.9,	56.4,	31836,	107),
(41704,	16,	1725976370,	497,	16.9,	56.4,	31802,	107),
(41705,	16,	1725976377,	497,	16.9,	56.4,	31799,	107),
(41706,	16,	1725976384,	496,	16.9,	56.3,	31775,	107),
(41707,	16,	1725976391,	495,	16.9,	56.2,	31837,	107),
(41708,	16,	1725976398,	494,	16.9,	56.3,	31845,	107),
(41709,	16,	1725976405,	494,	16.9,	56.2,	31845,	106),
(41710,	16,	1725976412,	492,	16.9,	56.2,	31858,	106),
(41711,	16,	1725976419,	490,	16.9,	56.2,	31880,	105),
(41712,	16,	1725976426,	489,	16.9,	56.2,	31847,	105),
(41713,	16,	1725976433,	488,	16.9,	56.1,	31891,	104),
(41714,	16,	1725976440,	487,	16.9,	56.1,	31872,	103),
(41715,	16,	1725976447,	487,	16.9,	56.1,	31839,	103),
(41716,	16,	1725976454,	486,	16.9,	56.1,	31844,	103),
(41717,	16,	1725976461,	486,	16.9,	56.1,	31764,	104),
(41718,	16,	1725976468,	487,	16.9,	56.2,	31799,	104),
(41719,	16,	1725976475,	488,	16.9,	56.2,	31839,	104),
(41720,	16,	1725976482,	490,	16.9,	56.2,	32392,	105),
(41721,	16,	1725976489,	491,	16.9,	56.3,	31785,	105),
(41722,	16,	1725976496,	492,	16.9,	56.5,	31846,	105),
(41723,	16,	1725976503,	493,	16.9,	56.8,	31818,	105),
(41724,	16,	1725976510,	496,	16.9,	57,	31866,	104),
(41725,	16,	1725976517,	498,	16.9,	57,	31801,	104),
(41726,	16,	1725976524,	500,	17,	57,	31863,	104),
(41727,	16,	1725976531,	501,	17,	57.1,	31852,	104),
(41728,	16,	1725976538,	503,	16.9,	57.3,	31859,	103),
(41729,	16,	1725976545,	504,	16.9,	57.3,	31810,	103),
(41730,	16,	1725976552,	505,	16.9,	57.5,	31831,	103),
(41731,	16,	1725976559,	506,	16.9,	57.5,	31815,	103),
(41732,	16,	1725976566,	506,	17,	57.4,	31807,	104),
(41733,	16,	1725976573,	506,	16.9,	57.3,	31824,	104),
(41734,	16,	1725976580,	506,	16.9,	57.4,	31815,	104),
(41735,	16,	1725976587,	506,	16.9,	57.3,	31826,	104),
(41736,	16,	1725976594,	505,	16.9,	57.3,	31801,	104),
(41737,	16,	1725976601,	504,	16.9,	57.3,	31831,	105),
(41738,	16,	1725976608,	503,	16.9,	57.2,	31799,	105),
(41739,	16,	1725976615,	503,	16.9,	57.1,	31854,	104),
(41740,	16,	1725976622,	502,	16.9,	57,	31825,	104),
(41741,	16,	1725976629,	501,	16.9,	56.8,	31833,	104),
(41742,	16,	1725976636,	500,	16.9,	56.6,	31841,	104),
(41743,	16,	1725976643,	498,	16.9,	56.7,	31842,	103),
(41744,	16,	1725976650,	498,	16.9,	56.6,	31841,	103),
(41745,	16,	1725976657,	498,	16.9,	56.7,	31793,	103),
(41746,	16,	1725976664,	497,	16.9,	56.7,	31855,	103),
(41747,	16,	1725976671,	498,	16.9,	56.7,	31849,	103),
(41748,	16,	1725976678,	498,	16.9,	56.9,	31821,	103),
(41749,	16,	1725976685,	498,	16.9,	56.9,	31844,	103),
(41750,	16,	1725976692,	498,	16.9,	57,	31824,	103),
(41751,	16,	1725976699,	498,	16.9,	57.1,	31844,	103),
(41752,	16,	1725976706,	498,	16.9,	57.1,	31811,	103),
(41753,	16,	1725976713,	497,	16.9,	57.1,	31830,	103),
(41754,	16,	1725976720,	497,	16.9,	57.2,	31802,	103),
(41755,	16,	1725976727,	497,	16.9,	57.1,	31855,	103),
(41756,	16,	1725976734,	497,	16.9,	57.1,	31808,	103),
(41757,	16,	1725976741,	497,	16.9,	57.1,	31862,	104),
(41758,	16,	1725976748,	496,	16.9,	57.1,	31759,	104),
(41759,	16,	1725976755,	496,	16.9,	57.1,	31831,	104),
(41760,	16,	1725976762,	495,	17,	57.1,	31794,	103),
(41761,	16,	1725976769,	495,	16.9,	57.1,	31841,	103),
(41762,	16,	1725976776,	495,	16.9,	57.1,	31866,	103),
(41763,	16,	1725976783,	494,	16.9,	57.1,	31887,	102),
(41764,	16,	1725976790,	494,	16.9,	57.1,	31841,	102),
(41765,	16,	1725976797,	493,	16.9,	57,	31885,	102),
(41766,	16,	1725976805,	492,	16.9,	57,	31845,	101),
(41767,	16,	1725976812,	490,	16.9,	57,	31806,	101),
(41768,	16,	1725976819,	489,	16.9,	57,	31848,	101),
(41769,	16,	1725976826,	489,	16.9,	56.9,	31844,	101),
(41770,	16,	1725976833,	489,	16.9,	56.8,	31842,	101),
(41771,	16,	1725976840,	487,	16.9,	56.7,	31859,	101),
(41772,	16,	1725976847,	487,	16.9,	56.6,	31850,	101),
(41773,	16,	1725976854,	487,	16.9,	56.5,	31826,	101),
(41774,	16,	1725976861,	485,	16.9,	56.5,	31845,	101),
(41775,	16,	1725976868,	485,	17,	56.4,	31804,	101),
(41776,	16,	1725976875,	485,	16.9,	56.4,	31791,	101),
(41777,	16,	1725976882,	485,	16.9,	56.4,	31826,	101),
(41778,	16,	1725976889,	484,	16.9,	56.4,	31815,	101),
(41779,	16,	1725976896,	484,	16.9,	56.5,	31869,	101),
(41780,	16,	1725976903,	484,	16.9,	56.6,	31797,	101),
(41781,	16,	1725976910,	483,	16.9,	56.7,	31871,	101),
(41782,	16,	1725976917,	482,	16.9,	56.8,	31823,	101),
(41783,	16,	1725976924,	482,	16.9,	56.8,	31855,	101),
(41784,	16,	1725976931,	482,	16.9,	56.8,	31816,	101),
(41785,	16,	1725976938,	482,	16.9,	56.9,	31849,	101),
(41786,	16,	1725976945,	482,	16.9,	57,	31797,	101),
(41787,	16,	1725976952,	482,	16.9,	57,	31765,	101),
(41788,	16,	1725976959,	482,	17,	57,	31844,	101),
(41789,	16,	1725976966,	483,	17,	57.1,	31841,	101),
(41790,	16,	1725976973,	483,	17,	57.1,	31870,	101),
(41791,	16,	1725976980,	484,	16.9,	57.2,	31851,	100),
(41792,	16,	1725976987,	485,	16.9,	57.2,	31887,	100),
(41793,	16,	1725976994,	486,	16.9,	57.2,	31867,	100),
(41794,	16,	1725977001,	488,	16.9,	57.2,	31867,	100),
(41795,	16,	1725977008,	489,	16.9,	57.2,	31857,	100),
(41796,	16,	1725977015,	489,	16.9,	57.2,	31852,	100),
(41797,	16,	1725977022,	489,	16.9,	57.2,	31858,	100),
(41798,	16,	1725977029,	489,	16.9,	57.1,	31845,	100),
(41799,	16,	1725977036,	490,	17,	57.1,	31848,	105),
(41800,	16,	1725977043,	490,	17,	57.1,	31652,	107),
(41801,	16,	1725977050,	490,	17,	56.9,	31772,	107),
(41802,	16,	1725977057,	489,	16.9,	56.7,	31784,	108),
(41803,	16,	1725977064,	489,	17,	56.5,	31837,	107),
(41804,	16,	1725977071,	489,	16.9,	56.4,	31830,	106),
(41805,	16,	1725977078,	489,	16.9,	56.3,	31892,	105),
(41806,	16,	1725977085,	489,	17,	56.2,	31624,	105),
(41807,	16,	1725977092,	488,	17,	56,	31902,	104),
(41808,	16,	1725977099,	487,	16.9,	56,	31969,	103),
(41809,	16,	1725977106,	487,	16.9,	56.1,	31903,	103),
(41810,	16,	1725977113,	486,	16.9,	56.1,	31876,	102),
(41811,	16,	1725977120,	485,	16.9,	56.1,	31847,	102),
(41812,	16,	1725977127,	485,	16.9,	56.2,	31876,	102),
(41813,	16,	1725977134,	485,	16.9,	56.3,	31851,	102),
(41814,	16,	1725977141,	484,	16.9,	56.4,	31889,	102),
(41815,	16,	1725977148,	484,	16.9,	56.3,	31854,	102),
(41816,	16,	1725977155,	484,	17,	56.4,	31885,	101),
(41817,	16,	1725977162,	484,	16.9,	56.4,	31839,	101),
(41818,	16,	1725977169,	484,	17,	56.4,	31843,	101),
(41819,	16,	1725977176,	484,	16.9,	56.4,	31846,	101),
(41820,	16,	1725977183,	484,	16.9,	56.4,	31831,	101),
(41821,	16,	1725977191,	483,	17,	56.4,	31865,	101),
(41822,	16,	1725977198,	483,	17,	56.4,	31842,	101),
(41823,	16,	1725977205,	483,	17,	56.6,	31862,	101),
(41824,	16,	1725977212,	484,	16.9,	56.7,	31830,	101),
(41825,	16,	1725977219,	484,	16.9,	56.9,	31844,	101),
(41826,	16,	1725977226,	484,	17,	57,	31814,	101),
(41827,	16,	1725977233,	484,	17,	57.1,	31831,	102),
(41828,	16,	1725977240,	485,	16.9,	57.1,	31836,	102),
(41829,	16,	1725977247,	485,	17,	57,	31810,	102),
(41830,	16,	1725977254,	486,	17,	56.9,	31829,	102),
(41831,	16,	1725977261,	487,	17,	56.8,	31794,	102),
(41832,	16,	1725977268,	487,	16.9,	56.7,	31796,	103),
(41833,	16,	1725977275,	489,	16.9,	56.5,	31793,	103),
(41834,	16,	1725977282,	489,	16.9,	56.5,	31772,	104),
(41835,	16,	1725977289,	489,	17,	56.5,	31774,	104),
(41836,	16,	1725977296,	489,	16.9,	56.4,	31833,	104),
(41837,	16,	1725977303,	489,	16.9,	56.4,	31819,	104),
(41838,	16,	1725977310,	489,	16.9,	56.3,	31859,	104),
(41839,	16,	1725977317,	489,	16.9,	56.3,	31786,	104),
(41840,	16,	1725977324,	489,	16.9,	56.3,	31860,	103),
(41841,	16,	1725977331,	488,	16.9,	56.2,	31850,	103),
(41842,	16,	1725977338,	487,	16.9,	56.2,	31888,	115),
(41843,	16,	1725977345,	488,	16.9,	56.2,	31853,	114),
(41844,	16,	1725977352,	488,	16.9,	56.2,	31831,	113),
(41845,	16,	1725977359,	487,	16.9,	56.2,	31819,	113),
(41846,	16,	1725977366,	487,	16.9,	56.1,	31821,	109),
(41847,	16,	1725977373,	487,	16.9,	56.2,	31795,	109),
(41848,	16,	1725977380,	487,	16.9,	56.2,	31901,	108),
(41849,	16,	1725977387,	487,	16.9,	56.2,	31856,	108),
(41850,	16,	1725977394,	487,	16.9,	56.2,	31796,	108),
(41851,	16,	1725977401,	487,	16.9,	56.1,	31775,	108),
(41852,	16,	1725977408,	488,	16.9,	56.1,	31860,	108),
(41853,	16,	1725977415,	487,	16.9,	56.1,	31845,	107),
(41854,	16,	1725977422,	488,	16.9,	56.1,	31848,	107),
(41855,	16,	1725977429,	488,	16.9,	56.3,	31851,	107),
(41856,	16,	1725977436,	488,	16.9,	56.4,	31862,	106),
(41857,	16,	1725977443,	489,	16.9,	56.5,	31857,	106),
(41858,	16,	1725977450,	489,	16.9,	56.5,	31884,	106),
(41859,	16,	1725977457,	489,	16.9,	56.5,	31872,	106),
(41860,	16,	1725977464,	489,	16.9,	56.4,	31905,	105),
(41861,	16,	1725977471,	490,	16.9,	56.4,	31894,	105),
(41862,	16,	1725977478,	490,	17,	56.3,	31806,	105),
(41863,	16,	1725977485,	490,	16.9,	56.3,	31861,	105),
(41864,	16,	1725977492,	489,	16.9,	56.2,	31829,	105),
(41865,	16,	1725977499,	489,	16.9,	56.1,	31869,	105),
(41866,	16,	1725977506,	488,	16.9,	56.1,	31849,	104),
(41867,	16,	1725977513,	487,	16.9,	56,	31891,	104),
(41868,	16,	1725977520,	485,	17,	56,	31845,	104),
(41869,	16,	1725977527,	483,	16.9,	56.1,	31885,	104),
(41870,	16,	1725977534,	482,	17,	56.1,	31845,	103),
(41871,	16,	1725977541,	481,	16.9,	56.1,	31886,	103),
(41872,	16,	1725977548,	480,	16.9,	56.2,	31840,	103),
(41873,	16,	1725977555,	479,	16.9,	56.3,	31850,	103),
(41874,	16,	1725977562,	479,	17,	56.4,	31834,	103),
(41875,	16,	1725977569,	480,	17,	56.6,	31849,	103),
(41876,	16,	1725977576,	481,	16.9,	56.7,	31825,	103),
(41877,	16,	1725977583,	482,	17,	56.8,	31022,	103),
(41878,	16,	1725977590,	482,	16.9,	56.8,	31807,	104),
(41879,	16,	1725977597,	483,	16.9,	56.9,	31749,	104),
(41880,	16,	1725977604,	483,	16.9,	57.1,	31770,	104),
(41881,	16,	1725977611,	484,	16.9,	57.1,	31836,	104),
(41882,	16,	1725977618,	484,	16.9,	57.3,	31797,	105),
(41883,	16,	1725977625,	485,	17,	57.2,	31800,	105),
(41884,	16,	1725977632,	484,	16.9,	57.2,	31796,	105),
(41885,	16,	1725977639,	484,	16.9,	57.3,	31795,	105),
(41886,	16,	1725977646,	484,	16.9,	57.2,	31793,	106),
(41887,	16,	1725977653,	484,	16.9,	57.1,	31777,	106),
(41888,	16,	1725977660,	484,	17,	57,	31793,	107),
(41889,	16,	1725977667,	484,	17,	57,	31783,	107),
(41890,	16,	1725977674,	484,	17,	56.9,	31784,	107),
(41891,	16,	1725977681,	484,	16.9,	56.9,	31784,	107),
(41892,	16,	1725977688,	484,	17,	56.9,	31803,	107),
(41893,	16,	1725977695,	484,	17,	56.8,	31799,	107),
(41894,	16,	1725977702,	484,	16.9,	56.9,	31791,	108),
(41895,	16,	1725977709,	484,	17,	56.8,	31794,	107),
(41896,	16,	1725977716,	484,	17,	56.7,	31828,	107),
(41897,	16,	1725977723,	484,	17,	56.7,	31775,	107),
(41898,	16,	1725977730,	484,	17,	56.7,	31868,	106),
(41899,	16,	1725977737,	484,	17,	56.6,	31834,	106),
(41900,	16,	1725977744,	484,	17,	56.5,	31784,	106),
(41901,	16,	1725977751,	483,	17,	56.5,	31828,	106),
(41902,	16,	1725977758,	483,	16.9,	56.5,	31819,	106),
(41903,	16,	1725977765,	483,	16.9,	56.4,	31837,	106),
(41904,	16,	1725977772,	483,	17,	56.5,	31832,	105),
(41905,	16,	1725977779,	483,	16.9,	56.4,	31860,	105),
(41906,	16,	1725977786,	483,	17,	56.5,	31861,	105),
(41907,	16,	1725977793,	482,	17,	56.5,	31856,	105),
(41908,	16,	1725977800,	483,	17,	56.5,	31858,	104),
(41909,	16,	1725977807,	483,	17,	56.5,	31847,	104),
(41910,	16,	1725977814,	483,	17,	56.4,	31850,	104),
(41911,	16,	1725977821,	483,	17,	56.3,	31859,	104),
(41912,	16,	1725977828,	483,	17,	56.3,	31828,	104),
(41913,	16,	1725977835,	483,	17,	56.2,	31845,	104),
(41914,	16,	1725977842,	484,	17,	56.1,	31834,	103),
(41915,	16,	1725977849,	484,	16.9,	56.1,	31847,	103),
(41916,	16,	1725977856,	485,	17,	56,	31854,	103),
(41917,	16,	1725977863,	485,	17,	56,	31868,	103),
(41918,	16,	1725977870,	486,	17,	56.2,	31886,	103),
(41919,	16,	1725977877,	487,	17,	56.3,	31832,	103),
(41920,	16,	1725977884,	489,	17,	56.6,	31878,	103),
(41921,	16,	1725977891,	489,	17,	56.7,	31861,	102),
(41922,	16,	1725977899,	491,	17,	56.9,	31856,	102),
(41923,	16,	1725977906,	492,	17,	56.9,	31862,	102),
(41924,	16,	1725977913,	493,	17,	57,	31843,	102),
(41925,	16,	1725977920,	494,	17,	57.1,	31842,	102),
(41926,	16,	1725977927,	497,	17,	57.1,	31849,	102),
(41927,	16,	1725977934,	497,	17,	57.2,	31833,	102),
(41928,	16,	1725977941,	499,	17,	57.2,	31791,	103),
(41929,	16,	1725977948,	500,	16.9,	57.3,	31789,	103),
(41930,	16,	1725977955,	501,	17,	57.3,	31833,	103),
(41931,	16,	1725977962,	502,	17,	57.3,	31815,	103),
(41932,	16,	1725977969,	502,	17,	57.3,	31840,	103),
(41933,	16,	1725977976,	503,	17,	57.3,	31842,	103),
(41934,	16,	1725977983,	503,	16.9,	57.3,	31854,	103),
(41935,	16,	1725977990,	503,	17,	57.3,	31842,	103),
(41936,	16,	1725977997,	502,	17,	57.2,	31843,	102),
(41937,	16,	1725978004,	502,	17,	57.1,	31847,	102),
(41938,	16,	1725978011,	502,	17,	56.9,	31835,	102),
(41939,	16,	1725978018,	502,	17,	56.9,	31867,	102),
(41940,	16,	1725978025,	502,	17,	56.7,	31797,	103),
(41941,	16,	1725978032,	502,	17,	56.7,	31793,	115),
(41942,	16,	1725978039,	502,	17,	56.7,	31860,	114),
(41943,	16,	1725978046,	502,	17,	56.8,	31834,	114),
(41944,	16,	1725978053,	502,	17,	56.8,	31771,	114),
(41945,	16,	1725978060,	502,	17,	57.1,	31799,	113),
(41946,	16,	1725978067,	502,	16.9,	57.2,	31770,	114),
(41947,	16,	1725978074,	502,	17,	57.3,	31770,	113),
(41948,	16,	1725978081,	502,	16.9,	57.4,	31801,	113),
(41949,	16,	1725978088,	502,	17,	57.4,	31817,	112),
(41950,	16,	1725978095,	503,	17,	57.5,	31820,	112),
(41951,	16,	1725978102,	502,	17,	57.6,	31832,	111),
(41952,	16,	1725978109,	502,	17,	57.7,	31789,	111),
(41953,	16,	1725978116,	502,	17,	57.7,	31810,	111),
(41954,	16,	1725978123,	502,	17,	57.7,	31791,	111),
(41955,	16,	1725978130,	502,	17,	57.8,	31741,	112),
(41956,	16,	1725978137,	501,	17,	57.8,	31763,	111),
(41957,	16,	1725978144,	500,	17,	57.8,	31837,	111),
(41958,	16,	1725978151,	500,	16.9,	57.8,	31819,	111),
(41959,	16,	1725978158,	500,	17,	57.8,	31839,	110),
(41960,	16,	1725978165,	499,	17,	57.9,	31828,	109),
(41961,	16,	1725978172,	499,	17,	57.9,	31864,	109),
(41962,	16,	1725978179,	498,	16.9,	57.9,	31835,	108),
(41963,	16,	1725978186,	498,	17,	57.9,	31790,	109),
(41964,	16,	1725978193,	498,	17,	57.8,	31815,	108),
(41965,	16,	1725978200,	497,	16.9,	57.8,	31869,	108),
(41966,	16,	1725978207,	497,	16.9,	57.8,	31831,	107),
(41967,	16,	1725978214,	496,	16.9,	57.7,	31892,	107),
(41968,	16,	1725978221,	495,	16.9,	57.7,	31822,	107),
(41969,	16,	1725978228,	495,	16.9,	57.8,	31828,	107),
(41970,	16,	1725978235,	495,	16.9,	57.8,	31810,	106),
(41971,	16,	1725978242,	495,	16.9,	57.8,	31837,	106),
(41972,	16,	1725978249,	495,	16.9,	57.8,	31820,	106),
(41973,	16,	1725978256,	495,	17,	57.8,	31806,	106),
(41974,	16,	1725978263,	495,	17,	57.8,	31841,	106),
(41975,	16,	1725978270,	495,	16.9,	57.8,	31771,	106),
(41976,	16,	1725978277,	495,	17,	57.8,	31839,	106),
(41977,	16,	1725978284,	495,	17,	57.8,	31810,	106),
(41978,	16,	1725978291,	495,	17,	57.8,	31836,	106),
(41979,	16,	1725978298,	495,	17,	57.8,	30908,	106),
(41980,	16,	1725978305,	495,	17,	57.8,	31784,	106),
(41981,	16,	1725978312,	495,	16.9,	57.8,	31783,	106),
(41982,	16,	1725978319,	495,	17,	57.8,	31795,	106),
(41983,	16,	1725978326,	495,	17,	57.9,	31779,	106),
(41984,	16,	1725978333,	495,	17,	57.9,	31779,	106),
(41985,	16,	1725978340,	495,	16.9,	57.9,	31829,	106),
(41986,	16,	1725978347,	495,	17,	57.8,	31775,	106),
(41987,	16,	1725978354,	496,	17,	57.8,	31719,	107),
(41988,	16,	1725978361,	496,	17,	57.8,	31799,	106),
(41989,	16,	1725978368,	496,	17,	57.6,	31754,	107),
(41990,	16,	1725978375,	495,	17,	57.5,	31804,	107),
(41991,	16,	1725978382,	496,	16.9,	57.4,	31731,	107),
(41992,	16,	1725978389,	496,	16.9,	57.3,	31801,	107),
(41993,	16,	1725978396,	495,	16.9,	57.3,	31830,	107),
(41994,	16,	1725978403,	495,	17,	57.3,	31886,	106),
(41995,	16,	1725978410,	495,	16.9,	57.3,	31864,	106),
(41996,	16,	1725978417,	495,	16.9,	57.3,	31875,	105),
(41997,	16,	1725978424,	495,	16.9,	57.4,	31875,	105),
(41998,	16,	1725978431,	495,	16.9,	57.4,	31849,	105),
(41999,	16,	1725978438,	496,	17,	57.5,	31951,	105),
(42000,	16,	1725978445,	497,	17,	57.5,	31867,	105),
(42001,	16,	1725978452,	497,	16.9,	57.4,	31928,	105),
(42002,	16,	1725978460,	497,	16.9,	57.5,	31876,	105),
(42003,	16,	1725978467,	497,	17,	57.6,	31816,	105),
(42004,	16,	1725978474,	497,	17,	57.6,	31851,	104),
(42005,	16,	1725978481,	498,	16.9,	57.7,	31786,	105),
(42006,	16,	1725978488,	499,	16.9,	57.8,	31834,	105),
(42007,	16,	1725978495,	499,	17,	57.8,	31815,	104),
(42008,	16,	1725978502,	499,	17,	57.8,	31871,	104),
(42009,	16,	1725978509,	500,	17,	57.9,	31855,	104),
(42010,	16,	1725978516,	500,	16.9,	57.8,	31878,	104),
(42011,	16,	1725978523,	500,	17,	57.8,	31868,	104),
(42012,	16,	1725978530,	499,	17,	57.8,	31846,	104),
(42013,	16,	1725978537,	499,	16.9,	57.8,	31863,	104),
(42014,	16,	1725978544,	499,	17,	57.8,	31850,	104),
(42015,	16,	1725978551,	499,	17,	57.9,	31877,	104),
(42016,	16,	1725978558,	498,	16.9,	57.8,	31901,	104),
(42017,	16,	1725978565,	498,	16.9,	57.8,	31853,	104),
(42018,	16,	1725978572,	498,	16.9,	57.8,	31802,	104),
(42019,	16,	1725978579,	498,	16.9,	57.9,	31812,	104),
(42020,	16,	1725978586,	497,	16.9,	57.9,	31851,	104),
(42021,	16,	1725978593,	497,	16.9,	57.9,	31850,	104),
(42022,	16,	1725978600,	496,	16.9,	57.9,	31826,	104),
(42023,	16,	1725978607,	497,	16.9,	57.8,	31872,	104),
(42024,	16,	1725978614,	496,	17,	57.9,	31816,	104),
(42025,	16,	1725978621,	495,	17,	57.8,	31844,	104),
(42026,	16,	1725978628,	493,	16.9,	57.8,	31893,	104),
(42027,	16,	1725978635,	493,	16.9,	57.7,	31863,	104),
(42028,	16,	1725978642,	491,	16.9,	57.7,	31878,	104),
(42029,	16,	1725978649,	490,	17,	57.6,	31872,	104),
(42030,	16,	1725978656,	490,	17,	57.6,	31800,	104),
(42031,	16,	1725978663,	490,	16.9,	57.6,	31869,	104),
(42032,	16,	1725978670,	490,	16.9,	57.6,	31859,	103),
(42033,	16,	1725978677,	490,	16.9,	57.5,	31880,	103),
(42034,	16,	1725978684,	489,	16.9,	57.5,	31826,	103),
(42035,	16,	1725978691,	489,	16.9,	57.4,	31842,	103),
(42036,	16,	1725978698,	488,	16.9,	57.4,	31886,	103),
(42037,	16,	1725978705,	489,	16.9,	57.4,	31913,	103),
(42038,	16,	1725978712,	489,	16.9,	57.5,	31896,	103),
(42039,	16,	1725978719,	489,	16.9,	57.5,	31845,	103),
(42040,	16,	1725978726,	489,	16.9,	57.5,	31825,	103),
(42041,	16,	1725978733,	489,	16.9,	57.5,	31859,	103),
(42042,	16,	1725978740,	490,	16.9,	57.5,	31816,	103),
(42043,	16,	1725978747,	491,	17,	57.5,	31844,	103),
(42044,	16,	1725978754,	493,	16.9,	57.5,	31866,	103),
(42045,	16,	1725978761,	495,	17,	57.5,	31926,	103),
(42046,	16,	1725978768,	496,	17,	57.4,	31843,	103),
(42047,	16,	1725978775,	497,	17,	57.4,	31873,	103),
(42048,	16,	1725978782,	497,	17,	57.4,	31877,	103),
(42049,	16,	1725978789,	504,	0,	0,	30542,	118),
(42050,	16,	1725978796,	551,	16.9,	58.1,	31859,	117),
(42051,	16,	1725978803,	576,	16.9,	58.6,	31813,	117),
(42052,	16,	1725978812,	610,	0,	0,	33341,	114),
(42053,	16,	1725978819,	621,	16.9,	59,	31760,	115),
(42054,	16,	1725978826,	615,	16.9,	59.1,	31732,	117),
(42055,	16,	1725978833,	611,	16.9,	59.3,	31733,	118),
(42056,	16,	1725978840,	612,	16.9,	59.3,	31760,	119),
(42057,	16,	1725978847,	611,	16.9,	59.3,	31707,	122),
(42058,	16,	1725978854,	612,	16.9,	59.5,	31641,	124),
(42059,	16,	1725978861,	612,	0,	0,	33299,	119),
(42060,	16,	1725978868,	612,	16.9,	59.6,	31750,	124),
(42061,	16,	1725978875,	613,	16.9,	59.9,	31994,	128),
(42062,	16,	1725978882,	613,	16.8,	60,	31711,	131),
(42063,	16,	1725978889,	613,	0,	0,	30950,	148),
(42064,	16,	1725978896,	613,	0,	0,	33388,	141),
(42065,	16,	1725978903,	612,	16.9,	60.3,	31767,	144),
(42066,	16,	1725978911,	612,	0,	0,	33249,	137),
(42067,	16,	1725978918,	612,	16.9,	59.9,	31711,	142),
(42068,	16,	1725978925,	612,	0,	0,	30515,	159),
(42069,	16,	1725978933,	613,	16.8,	59.7,	31751,	158),
(42070,	16,	1725978940,	613,	16.8,	59.6,	31756,	158),
(42071,	16,	1725978948,	614,	0,	0,	33254,	150),
(42072,	16,	1725978955,	614,	0,	0,	33362,	143),
(42073,	16,	1725978962,	614,	16.8,	59.2,	31750,	148),
(42074,	16,	1725978969,	614,	16.8,	59.2,	31803,	152),
(42075,	16,	1725978977,	615,	16.8,	59.2,	31710,	155),
(42076,	16,	1725978984,	615,	16.9,	59.2,	31745,	159),
(42077,	16,	1725978991,	616,	16.8,	59.2,	31748,	162),
(42078,	16,	1725978999,	615,	0,	0,	33271,	154),
(42079,	16,	1725979006,	615,	16.9,	59.1,	31754,	159),
(42080,	16,	1725979013,	614,	0,	0,	30521,	176),
(42081,	16,	1725979020,	614,	16.9,	59.1,	31750,	170),
(42082,	16,	1725979027,	614,	16.9,	59.1,	31744,	173),
(42083,	16,	1725979034,	613,	16.9,	59.1,	31736,	173),
(42084,	16,	1725979041,	612,	0,	0,	33358,	165),
(42085,	16,	1725979048,	611,	16.9,	59,	31827,	167),
(42086,	16,	1725979055,	610,	16.9,	58.9,	31746,	169),
(42087,	16,	1725979062,	609,	0,	0,	30432,	185),
(42088,	16,	1725979069,	607,	0,	0,	30459,	200),
(42089,	16,	1725979078,	605,	0,	0,	33297,	191),
(42090,	16,	1725979085,	604,	16.9,	58.7,	31745,	190),
(42091,	16,	1725979092,	602,	16.9,	58.6,	31735,	190),
(42092,	16,	1725979099,	598,	16.9,	58.5,	31685,	189),
(42093,	16,	1725979106,	594,	16.9,	58.4,	31709,	191),
(42094,	16,	1725979113,	592,	16.9,	58.3,	31685,	188),
(42095,	16,	1725979120,	589,	16.9,	58.3,	31695,	186),
(42096,	16,	1725979127,	585,	0,	0,	30470,	201),
(42097,	16,	1725979135,	583,	0,	0,	33287,	191),
(42098,	16,	1725979142,	580,	16.9,	58.2,	31758,	189),
(42099,	16,	1725979149,	578,	16.9,	58.2,	31823,	185),
(42100,	16,	1725979156,	574,	16.8,	58.1,	31784,	181),
(42101,	16,	1725979163,	569,	16.9,	58,	31842,	178),
(42102,	16,	1725979170,	565,	16.9,	58,	31794,	174),
(42103,	16,	1725979177,	564,	16.9,	58,	31799,	172),
(42104,	16,	1725979184,	561,	16.9,	58,	31819,	170),
(42105,	16,	1725979191,	559,	16.8,	58,	31746,	168),
(42106,	16,	1725979199,	556,	0,	0,	33326,	160),
(42107,	16,	1725979206,	554,	16.8,	57.9,	31709,	162),
(42108,	16,	1725979213,	552,	16.8,	58,	31732,	165),
(42109,	16,	1725979220,	550,	16.9,	57.9,	31697,	164),
(42110,	16,	1725979227,	545,	16.8,	57.8,	31732,	163),
(42111,	16,	1725979234,	543,	16.8,	57.7,	31832,	161),
(42112,	16,	1725979242,	542,	16.8,	57.6,	31782,	160),
(42113,	16,	1725979250,	540,	0,	0,	33346,	153),
(42114,	16,	1725979257,	536,	16.8,	57.5,	31781,	154),
(42115,	16,	1725979264,	532,	16.8,	57.2,	31780,	154),
(42116,	16,	1725979271,	528,	16.8,	57.1,	31813,	154),
(42117,	16,	1725979278,	526,	16.8,	57.1,	31791,	154),
(42118,	16,	1725979285,	523,	16.8,	57.1,	31872,	152),
(42119,	16,	1725979292,	518,	16.8,	57,	31805,	151),
(42120,	16,	1725979299,	514,	0,	0,	30558,	168),
(42121,	16,	1725979306,	512,	16.8,	56.9,	31816,	165),
(42122,	16,	1725979313,	507,	16.8,	56.8,	31815,	161),
(42123,	16,	1725979320,	504,	16.8,	56.7,	31842,	159),
(42124,	16,	1725979327,	500,	0,	0,	30564,	175),
(42125,	16,	1725979335,	497,	0,	0,	34189,	166),
(42126,	16,	1725979342,	494,	16.8,	56.4,	31807,	164),
(42127,	16,	1725979349,	492,	16.8,	56.5,	31832,	160),
(42128,	16,	1725979356,	488,	16.8,	56.5,	31834,	157),
(42129,	16,	1725979363,	484,	16.8,	56.5,	31855,	155),
(42130,	16,	1725979370,	484,	16.7,	56.6,	31786,	154),
(42131,	16,	1725979377,	481,	16.8,	56.6,	31802,	153),
(42132,	16,	1725979384,	478,	16.7,	56.7,	31772,	152),
(42133,	16,	1725979391,	475,	16.8,	56.7,	31792,	150),
(42134,	16,	1725979399,	474,	0,	0,	33465,	143),
(42135,	16,	1725979406,	470,	16.7,	56.8,	31912,	141),
(42136,	16,	1725979413,	469,	16.7,	56.8,	31842,	141),
(42137,	16,	1725979420,	467,	0,	0,	30566,	158),
(42138,	16,	1725979427,	466,	0,	0,	30555,	174),
(42139,	16,	1725979434,	464,	0,	0,	33462,	166),
(42140,	16,	1725979441,	461,	16.8,	56.9,	31567,	161),
(42141,	16,	1725979448,	459,	16.7,	56.7,	31890,	155),
(42142,	16,	1725979455,	457,	16.8,	56.7,	31842,	154),
(42143,	16,	1725979462,	456,	16.7,	56.7,	31832,	153),
(42144,	16,	1725979469,	454,	16.8,	56.6,	31834,	152),
(42145,	16,	1725979476,	453,	0,	0,	30543,	168),
(42146,	16,	1725979483,	449,	16.8,	56.4,	31800,	165),
(42147,	16,	1725979490,	449,	16.8,	56.3,	31837,	162),
(42148,	16,	1725979497,	447,	16.8,	56.3,	31830,	158),
(42149,	16,	1725979504,	444,	16.8,	56.3,	31842,	155),
(42150,	16,	1725979511,	443,	16.8,	56.3,	31851,	151),
(42151,	16,	1725979518,	443,	16.8,	56.3,	31853,	148),
(42152,	16,	1725979525,	441,	16.8,	56.4,	31849,	145),
(42153,	16,	1725979532,	439,	0,	0,	30603,	162),
(42154,	16,	1725979539,	438,	16.8,	56.5,	31855,	155),
(42155,	16,	1725979546,	437,	16.8,	56.5,	31870,	150),
(42156,	16,	1725979554,	436,	16.8,	56.4,	31903,	146),
(42157,	16,	1725979561,	434,	0,	0,	33462,	139),
(42158,	16,	1725979568,	433,	16.8,	56.5,	31866,	138),
(42159,	16,	1725979575,	433,	16.8,	56.3,	31856,	137),
(42160,	16,	1725979582,	432,	16.8,	56.4,	31841,	136),
(42161,	16,	1725979589,	431,	16.8,	56.4,	31847,	135),
(42162,	16,	1725979597,	430,	16.8,	56.3,	31843,	134),
(42163,	16,	1725979604,	430,	16.8,	56.2,	31894,	132),
(42164,	16,	1725979611,	429,	16.8,	56.2,	31878,	131),
(42165,	16,	1725979618,	428,	16.8,	56.2,	31837,	130),
(42166,	16,	1725979625,	427,	0,	0,	30547,	147),
(42167,	16,	1725979632,	427,	16.8,	56.1,	31793,	144),
(42168,	16,	1725979639,	427,	16.8,	56.1,	31825,	141),
(42169,	16,	1725979646,	426,	16.8,	56,	31863,	138),
(42170,	16,	1725979653,	425,	16.8,	56,	31851,	135),
(42171,	16,	1725979661,	424,	0,	0,	33417,	130),
(42172,	16,	1725979668,	423,	16.8,	56,	31883,	129),
(42173,	16,	1725979676,	422,	0,	0,	33472,	127),
(42174,	16,	1725979683,	422,	16.8,	56,	31895,	127),
(42175,	16,	1725979690,	422,	16.8,	56,	31913,	127),
(42176,	16,	1725979697,	422,	0,	0,	30582,	144),
(42177,	16,	1725979704,	421,	16.8,	55.9,	31844,	144),
(42178,	16,	1725979712,	421,	16.8,	56,	31828,	142),
(42179,	16,	1725979719,	419,	16.8,	55.9,	31853,	140),
(42180,	16,	1725979726,	418,	16.8,	55.8,	31860,	135),
(42181,	16,	1725979734,	418,	0,	0,	33401,	131),
(42182,	16,	1725979741,	417,	16.8,	55.7,	31902,	132),
(42183,	16,	1725979749,	415,	0,	0,	33424,	129),
(42184,	16,	1725979756,	415,	16.8,	55.5,	31857,	131),
(42185,	16,	1725979763,	415,	16.8,	55.5,	31904,	132),
(42186,	16,	1725979770,	415,	16.8,	55.6,	31890,	134),
(42187,	16,	1725979777,	414,	16.8,	55.5,	31858,	137),
(42188,	16,	1725979784,	414,	16.8,	55.6,	31863,	146),
(42189,	16,	1725979791,	414,	16.7,	55.5,	31921,	147),
(42190,	16,	1725979798,	413,	16.8,	55.6,	31885,	148),
(42191,	16,	1725979805,	413,	16.8,	55.5,	31863,	147),
(42192,	16,	1725979812,	413,	16.8,	55.6,	31879,	147),
(42193,	16,	1725979820,	413,	16.8,	55.5,	31875,	147),
(42194,	16,	1725979827,	412,	16.8,	55.4,	31863,	147),
(42195,	16,	1725979834,	411,	16.8,	55.4,	31879,	147),
(42196,	16,	1725979841,	411,	16.8,	55.3,	31886,	147),
(42197,	16,	1725979848,	411,	16.8,	55.4,	31919,	146),
(42198,	16,	1725979855,	410,	16.8,	55.4,	31919,	146),
(42199,	16,	1725979862,	410,	16.8,	55.4,	31883,	145),
(42200,	16,	1725979869,	410,	0,	0,	30635,	162),
(42201,	16,	1725979876,	409,	16.8,	55.5,	31895,	160),
(42202,	16,	1725979883,	409,	16.8,	55.6,	31856,	158),
(42203,	16,	1725979890,	410,	0,	0,	33438,	150),
(42204,	16,	1725979897,	415,	0,	0,	33424,	144),
(42205,	16,	1725979904,	421,	0,	0,	33315,	137),
(42206,	16,	1725979911,	429,	16.7,	58.4,	31679,	146),
(42207,	16,	1725979918,	441,	16.8,	58.7,	31688,	155),
(42208,	16,	1725979925,	446,	16.8,	58.6,	31763,	161),
(42209,	16,	1725979932,	456,	16.8,	58.5,	31702,	168),
(42210,	16,	1725979939,	491,	16.9,	58.4,	31681,	174),
(42211,	16,	1725979946,	500,	16.9,	58.2,	31687,	179),
(42212,	16,	1725979953,	510,	16.9,	58,	31682,	184),
(42213,	16,	1725979960,	509,	16.9,	57.9,	31687,	187),
(42214,	16,	1725979967,	543,	17,	57.7,	31698,	190),
(42215,	16,	1725979974,	531,	17,	57.5,	31696,	192),
(42216,	16,	1725979981,	531,	17,	57.4,	31675,	195),
(42217,	16,	1725979988,	513,	17,	57.2,	31671,	197),
(42218,	16,	1725979995,	516,	17,	57.4,	31667,	199),
(42219,	16,	1725980002,	510,	17,	57.5,	31666,	201),
(42220,	16,	1725980009,	514,	17,	57.4,	31664,	202),
(42221,	16,	1725980016,	510,	17,	57.3,	31657,	202),
(42222,	16,	1725980023,	511,	17.1,	57.4,	31716,	202),
(42223,	16,	1725980030,	509,	17.1,	57.6,	31687,	202),
(42224,	16,	1725980037,	510,	17.1,	57.7,	31654,	202),
(42225,	16,	1725980045,	507,	17.1,	57.7,	31648,	202),
(42226,	16,	1725980052,	508,	17.1,	57.8,	31665,	202),
(42227,	16,	1725980059,	506,	17.1,	57.8,	31641,	202),
(42228,	16,	1725980066,	528,	17.1,	57.7,	31574,	202),
(42229,	16,	1725980073,	552,	17.1,	57.6,	31607,	202),
(42230,	16,	1725980080,	552,	17.1,	57.4,	31633,	201),
(42231,	16,	1725980087,	558,	17.1,	57.3,	31578,	202),
(42232,	16,	1725980094,	551,	17.1,	57,	31646,	200),
(42233,	16,	1725980101,	548,	17.1,	56.8,	31636,	198),
(42234,	16,	1725980108,	556,	17.1,	56.6,	31635,	196),
(42235,	16,	1725980115,	548,	17.1,	56.3,	31638,	194),
(42236,	16,	1725980122,	538,	17.1,	56.1,	31684,	191),
(42237,	16,	1725980129,	537,	17.2,	56,	31691,	188),
(42238,	16,	1725980136,	534,	17.1,	56.2,	31689,	185),
(42239,	16,	1725980143,	525,	17.1,	56.4,	31731,	182),
(42240,	16,	1725980150,	517,	17.1,	56.6,	31704,	179),
(42241,	16,	1725980157,	519,	17.1,	56.8,	31676,	177),
(42242,	16,	1725980164,	522,	17.1,	56.9,	31671,	175),
(42243,	16,	1725980171,	521,	17.2,	57,	31685,	172),
(42244,	16,	1725980178,	522,	17.2,	57,	31653,	170),
(42245,	16,	1725980185,	522,	17.1,	57,	31692,	167),
(42246,	16,	1725980192,	524,	17.2,	57,	31675,	161),
(42247,	16,	1725980199,	522,	17.2,	56.9,	31837,	158),
(42248,	16,	1725980206,	522,	17.1,	56.9,	31738,	155),
(42249,	16,	1725980213,	521,	17.2,	56.9,	31728,	153),
(42250,	16,	1725980221,	523,	17.1,	56.9,	31688,	151),
(42251,	16,	1725980228,	525,	17.2,	56.8,	31645,	150),
(42252,	16,	1725980235,	527,	17.2,	56.7,	31673,	149),
(42253,	16,	1725980242,	535,	17.2,	56.6,	31652,	148),
(42254,	16,	1725980249,	535,	17.2,	56.8,	31748,	146),
(42255,	16,	1725980256,	541,	17.2,	56.8,	31719,	145),
(42256,	16,	1725980263,	535,	17.2,	56.8,	31659,	144),
(42257,	16,	1725980270,	535,	17.2,	56.9,	31676,	143),
(42258,	16,	1725980277,	535,	17.2,	56.7,	31644,	142),
(42259,	16,	1725980284,	533,	17.2,	56.8,	31684,	142),
(42260,	16,	1725980291,	533,	17.2,	56.7,	31684,	140),
(42261,	16,	1725980298,	533,	17.2,	56.7,	31652,	139),
(42262,	16,	1725980305,	534,	17.2,	56.7,	31689,	138),
(42263,	16,	1725980312,	541,	17.2,	56.7,	31704,	137),
(42264,	16,	1725980319,	540,	17.2,	56.7,	31717,	136),
(42265,	16,	1725980326,	543,	17.2,	56.7,	31708,	135),
(42266,	16,	1725980333,	546,	17.2,	56.6,	31699,	134),
(42267,	16,	1725980340,	547,	17.2,	56.5,	31691,	134),
(42268,	16,	1725980347,	546,	17.2,	56.4,	31692,	133),
(42269,	16,	1725980354,	546,	17.3,	56.1,	31704,	133),
(42270,	16,	1725980361,	546,	17.3,	55.9,	31724,	132),
(42271,	16,	1725980368,	551,	17.3,	55.7,	31734,	132),
(42272,	16,	1725980375,	550,	17.3,	55.6,	31746,	132),
(42273,	16,	1725980382,	551,	17.3,	55.8,	31704,	131),
(42274,	16,	1725980389,	553,	17.3,	55.9,	31729,	131),
(42275,	16,	1725980396,	553,	17.3,	55.8,	31734,	131),
(42276,	16,	1725980403,	554,	17.3,	55.8,	31693,	131),
(42277,	16,	1725980410,	555,	17.3,	55.8,	31712,	131),
(42278,	16,	1725980417,	559,	17.3,	55.8,	31743,	131),
(42279,	16,	1725980425,	568,	17.3,	55.9,	31750,	131),
(42280,	16,	1725980432,	569,	17.3,	55.9,	31754,	131),
(42281,	16,	1725980439,	575,	17.3,	55.9,	31738,	130),
(42282,	16,	1725980446,	575,	17.3,	55.9,	31730,	130),
(42283,	16,	1725980453,	573,	17.3,	55.9,	31735,	130),
(42284,	16,	1725980460,	572,	17.3,	55.9,	31733,	130),
(42285,	16,	1725980467,	573,	17.3,	55.9,	31681,	130),
(42286,	16,	1725980474,	573,	17.3,	55.9,	31711,	130),
(42287,	16,	1725980481,	572,	17.3,	55.9,	31815,	129),
(42288,	16,	1725980494,	0,	17.3,	55.9,	31775,	129),
(42289,	16,	1725980507,	0,	17.3,	56,	31751,	128),
(42290,	16,	1725980520,	0,	17.3,	56,	31749,	128),
(42291,	16,	1725980533,	0,	17.3,	55.9,	31741,	128),
(42292,	16,	1725980546,	0,	17.3,	55.8,	31766,	127),
(42293,	16,	1725980559,	0,	17.3,	55.9,	31764,	126),
(42294,	16,	1725980572,	0,	17.2,	56.1,	31700,	126),
(42295,	16,	1725980585,	0,	17.2,	56.2,	31720,	125),
(42296,	16,	1725980598,	0,	17.2,	56.3,	31703,	125),
(42297,	16,	1725980611,	0,	17.2,	56.1,	31715,	125),
(42298,	16,	1725980624,	0,	17.2,	56.2,	31433,	126),
(42299,	16,	1725980637,	0,	17.2,	56.2,	31514,	126),
(42300,	16,	1725980644,	1106,	17.1,	56.8,	31624,	126),
(42301,	16,	1725980651,	1114,	17.1,	56.9,	31549,	126),
(42302,	16,	1725980658,	1184,	17.1,	56.9,	31507,	127),
(42303,	16,	1725980665,	1211,	17.1,	56.8,	31511,	128),
(42304,	16,	1725980672,	1030,	17.2,	56.6,	31429,	130),
(42305,	16,	1725980680,	1217,	17.1,	56.5,	31514,	131),
(42306,	16,	1725980687,	1114,	17.2,	56.4,	31555,	132),
(42307,	16,	1725980694,	1035,	17.2,	56.5,	31560,	132),
(42308,	16,	1725980701,	1004,	17.1,	56.3,	31616,	131),
(42309,	16,	1725980708,	902,	17.2,	56.2,	31640,	131),
(42310,	16,	1725980715,	835,	17.2,	56.2,	31655,	130),
(42311,	16,	1725980722,	783,	17.2,	56.3,	31651,	130),
(42312,	16,	1725980729,	738,	17.2,	56.3,	31634,	129),
(42313,	16,	1725980736,	675,	17.2,	56.3,	31721,	129),
(42314,	16,	1725980743,	640,	17.2,	56.4,	31614,	129),
(42315,	16,	1725980750,	602,	17.2,	56.4,	31598,	128),
(42316,	16,	1725980757,	599,	17.2,	56.4,	31612,	128),
(42317,	16,	1725980764,	578,	17.2,	56.4,	31598,	128),
(42318,	16,	1725980771,	570,	17.2,	56.2,	31647,	128),
(42319,	16,	1725980778,	559,	17.2,	55.9,	31695,	128),
(42320,	16,	1725980785,	552,	17.2,	55.7,	31665,	128),
(42321,	16,	1725980792,	553,	17.2,	55.6,	31628,	128),
(42322,	16,	1725980799,	552,	17.2,	55.5,	31653,	127),
(42323,	16,	1725980806,	549,	17.2,	55.4,	31664,	127),
(42324,	16,	1725980813,	547,	17.2,	55.3,	31615,	127),
(42325,	16,	1725980820,	547,	17.2,	55.3,	31609,	127),
(42326,	16,	1725980827,	548,	17.2,	55.4,	31600,	127),
(42327,	16,	1725980834,	547,	17.2,	55.4,	31583,	127),
(42328,	16,	1725980841,	546,	17.2,	55.4,	31584,	127),
(42329,	16,	1725980848,	546,	17.1,	55.3,	31627,	127),
(42330,	16,	1725980855,	546,	17.2,	55.3,	31549,	127),
(42331,	16,	1725980862,	546,	17.1,	55.3,	31584,	127),
(42332,	16,	1725980869,	544,	17.1,	55.4,	31550,	127),
(42333,	16,	1725980876,	544,	17.1,	55.4,	31570,	127),
(42334,	16,	1725980883,	545,	17.1,	55.4,	31676,	127),
(42335,	16,	1725980891,	544,	17.2,	55.4,	31313,	127),
(42336,	16,	1725980898,	544,	17.2,	55.3,	31533,	127),
(42337,	16,	1725980905,	544,	17.1,	55.2,	31966,	131),
(42338,	16,	1725980912,	544,	17.1,	55.1,	31508,	131),
(42339,	16,	1725980919,	543,	17.1,	55.1,	31559,	131),
(42340,	16,	1725980926,	542,	17.1,	55.2,	31258,	130),
(42341,	16,	1725980933,	542,	17.1,	55.1,	31064,	129),
(42342,	16,	1725980940,	542,	17.1,	55.1,	31701,	129),
(42343,	16,	1725980947,	542,	17.1,	55.1,	31670,	129),
(42344,	16,	1725980954,	541,	17.1,	55.1,	31631,	129),
(42345,	16,	1725980961,	542,	17.1,	55.1,	31620,	129),
(42346,	16,	1725980968,	543,	17.1,	54.9,	31575,	129),
(42347,	16,	1725980975,	543,	17.1,	54.9,	31591,	129),
(42348,	16,	1725980982,	542,	17.1,	54.9,	31577,	129),
(42349,	16,	1725980989,	542,	17.1,	54.9,	31944,	129),
(42350,	16,	1725980996,	543,	17.1,	54.9,	31630,	129),
(42351,	16,	1725981003,	545,	17.1,	55,	31573,	129),
(42352,	16,	1725981010,	545,	17.1,	55,	31593,	128),
(42353,	16,	1725981017,	546,	17.1,	55.1,	31676,	128),
(42354,	16,	1725981024,	546,	17.1,	55.2,	31672,	128),
(42355,	16,	1725981031,	545,	17.1,	55.2,	31634,	128),
(42356,	16,	1725981038,	544,	17.1,	55.2,	31568,	128),
(42357,	16,	1725981045,	545,	17.1,	55.1,	31622,	128),
(42358,	16,	1725981052,	546,	17.1,	55.1,	31578,	128),
(42359,	16,	1725981059,	546,	17.1,	55.1,	31613,	127),
(42360,	16,	1725981066,	545,	17.1,	55.1,	31655,	127),
(42361,	16,	1725981073,	546,	17.1,	55.1,	31681,	127),
(42362,	16,	1725981080,	547,	17.1,	55.3,	31698,	126),
(42363,	16,	1725981088,	547,	17.1,	55.7,	31729,	125),
(42364,	16,	1725981095,	549,	17.1,	56.1,	31709,	125),
(42365,	16,	1725981102,	549,	17.1,	56.4,	31670,	124),
(42366,	16,	1725981109,	552,	17.1,	56.5,	31695,	123),
(42367,	16,	1725981116,	554,	17.1,	56.6,	31665,	122),
(42368,	16,	1725981123,	557,	17.1,	56.7,	31661,	121),
(42369,	16,	1725981130,	558,	17.1,	56.8,	31629,	121),
(42370,	16,	1725981137,	564,	17.1,	56.9,	31639,	120),
(42371,	16,	1725981144,	569,	17.2,	56.9,	31633,	120),
(42372,	16,	1725981151,	568,	17.2,	56.9,	31607,	121),
(42373,	16,	1725981158,	568,	17.2,	56.9,	31611,	121),
(42374,	16,	1725981165,	569,	17.2,	56.9,	31605,	121),
(42375,	16,	1725981172,	572,	17.2,	56.9,	31618,	121),
(42376,	16,	1725981180,	569,	17.1,	56.8,	31594,	121),
(42377,	16,	1725981188,	568,	17.2,	56.7,	31646,	121),
(42378,	16,	1725981195,	568,	17.1,	56.8,	31638,	121),
(42379,	16,	1725981202,	567,	17.1,	56.8,	31634,	120),
(42380,	16,	1725981209,	568,	17.1,	56.7,	31681,	120),
(42381,	16,	1725981216,	568,	17.1,	56.7,	31646,	120),
(42382,	16,	1725981223,	569,	17.2,	56.7,	31640,	120),
(42383,	16,	1725981230,	568,	17.1,	56.6,	31635,	119),
(42384,	16,	1725981237,	571,	17.1,	56.6,	31616,	119),
(42385,	16,	1725981244,	571,	17.1,	56.5,	31610,	119),
(42386,	16,	1725981251,	572,	17.1,	56.5,	31638,	118),
(42387,	16,	1725981258,	572,	17.1,	56.5,	31610,	118),
(42388,	16,	1725981265,	573,	17.1,	56.6,	31648,	117),
(42389,	16,	1725981272,	575,	17.1,	56.5,	31669,	117),
(42390,	16,	1725981279,	573,	17.1,	56.5,	31653,	116),
(42391,	16,	1725981286,	573,	17.1,	56.5,	31581,	116),
(42392,	16,	1725981293,	573,	17.1,	56.5,	31661,	115),
(42393,	16,	1725981300,	569,	17.1,	56.5,	31637,	114),
(42394,	16,	1725981307,	568,	17.1,	56.4,	31446,	113),
(42395,	16,	1725981314,	567,	17.1,	56.4,	31728,	112),
(42396,	16,	1725981321,	566,	17.1,	56.3,	31698,	110),
(42397,	16,	1725981328,	560,	17.1,	56.2,	31670,	109),
(42398,	16,	1725981336,	558,	17.1,	56.2,	31721,	108),
(42399,	16,	1725981343,	552,	17.1,	56.2,	31689,	107),
(42400,	16,	1725981350,	550,	17.1,	56.2,	31731,	105),
(42401,	16,	1725981357,	545,	17.1,	56.2,	32047,	104),
(42402,	16,	1725981364,	544,	17.1,	56.3,	31704,	104),
(42403,	16,	1725981371,	542,	17.1,	56.3,	31670,	104),
(42404,	16,	1725981378,	542,	17.1,	56.4,	31658,	104),
(42405,	16,	1725981385,	540,	17.1,	56.4,	31702,	106),
(42406,	16,	1725981392,	540,	17.1,	56.4,	31732,	105),
(42407,	16,	1725981399,	540,	17.1,	56.3,	31450,	106),
(42408,	16,	1725981406,	541,	17.1,	56.2,	31622,	106),
(42409,	16,	1725981413,	540,	17.1,	56.3,	31595,	106),
(42410,	16,	1725981420,	539,	17.1,	56.3,	31620,	104),
(42411,	16,	1725981427,	540,	17.1,	56.4,	31966,	104),
(42412,	16,	1725981434,	541,	17.1,	56.3,	31648,	104),
(42413,	16,	1725981441,	541,	17.1,	56.2,	31721,	103),
(42414,	16,	1725981448,	540,	17.1,	56.1,	32466,	102),
(42415,	16,	1725981455,	540,	17.1,	56,	31907,	100),
(42416,	16,	1725981463,	540,	17.1,	56,	31769,	99),
(42417,	16,	1725981470,	541,	17.1,	55.9,	31686,	99),
(42418,	16,	1725981477,	540,	17.1,	55.9,	31613,	100),
(42419,	16,	1725981484,	539,	17.1,	56,	31617,	101),
(42420,	16,	1725981491,	539,	17.1,	55.9,	31638,	101),
(42421,	16,	1725981498,	540,	17.1,	55.9,	31711,	100),
(42422,	16,	1725981505,	537,	17.1,	55.9,	31746,	100),
(42423,	16,	1725981512,	536,	17.1,	55.9,	31679,	100),
(42424,	16,	1725981519,	535,	17.1,	55.8,	31679,	99),
(42425,	16,	1725981526,	533,	17.1,	55.8,	31673,	99),
(42426,	16,	1725981533,	530,	17.1,	55.9,	31442,	97),
(42427,	16,	1725981540,	529,	17.1,	55.7,	31897,	95),
(42428,	16,	1725981547,	524,	17.1,	55.6,	31775,	95),
(42429,	16,	1725981554,	521,	17.1,	55.6,	31702,	95),
(42430,	16,	1725981561,	516,	17.1,	55.5,	31735,	95),
(42431,	16,	1725981568,	516,	17.1,	55.5,	31797,	94),
(42432,	16,	1725981575,	510,	17.1,	55.4,	31495,	94),
(42433,	16,	1725981582,	508,	17.1,	55.3,	31740,	94),
(42434,	16,	1725981589,	508,	17.1,	55.4,	31702,	94),
(42435,	16,	1725981596,	507,	17.1,	55.4,	31700,	95),
(42436,	16,	1725981603,	506,	17.1,	55.4,	31684,	95),
(42437,	16,	1725981610,	504,	17.1,	55.3,	31690,	96),
(42438,	16,	1725981617,	501,	17.1,	55.2,	31709,	96),
(42439,	16,	1725981624,	501,	17.1,	55.1,	31697,	96),
(42440,	16,	1725981631,	500,	17.1,	55,	31706,	98),
(42441,	16,	1725981638,	499,	17.1,	55,	31523,	98),
(42442,	16,	1725981645,	498,	17.1,	54.9,	31774,	97),
(42443,	16,	1725981653,	498,	17.1,	54.8,	31731,	95),
(42444,	16,	1725981660,	497,	17.1,	54.8,	31711,	96),
(42445,	16,	1725981667,	497,	17.1,	54.8,	31720,	95),
(42446,	16,	1725981677,	496,	17.1,	54.8,	31752,	95),
(42447,	16,	1725981684,	497,	17.1,	55,	31721,	95),
(42448,	16,	1725981691,	497,	17.1,	55.1,	31709,	95),
(42449,	16,	1725981698,	497,	17.1,	55,	31685,	96),
(42450,	16,	1725981705,	497,	17.1,	54.9,	31933,	96),
(42451,	16,	1725981712,	497,	17.1,	54.9,	31689,	96),
(42452,	16,	1725981719,	497,	17.1,	54.9,	31687,	96),
(42453,	16,	1725981726,	495,	17.1,	54.8,	31794,	96),
(42454,	16,	1725981733,	495,	17.1,	54.8,	31737,	96),
(42455,	16,	1725981740,	494,	17.1,	54.8,	31738,	96),
(42456,	16,	1725981747,	494,	17.1,	54.8,	31655,	96),
(42457,	16,	1725981754,	494,	17.1,	54.8,	31747,	96),
(42458,	16,	1725981762,	493,	17.1,	54.6,	31767,	96),
(42459,	16,	1725981769,	494,	17.1,	54.5,	31743,	96),
(42460,	16,	1725981776,	494,	17.1,	54.4,	31802,	95),
(42461,	16,	1725981783,	493,	17.1,	54.4,	31786,	95),
(42462,	16,	1725981790,	492,	17.1,	54.3,	31796,	94),
(42463,	16,	1725981797,	492,	17.1,	54.3,	31723,	94),
(42464,	16,	1725981804,	492,	17.1,	54.4,	31744,	94),
(42465,	16,	1725981811,	491,	17.1,	54.5,	31743,	95),
(42466,	16,	1725981818,	492,	17.1,	54.6,	31682,	95),
(42467,	16,	1725981825,	491,	17.1,	54.7,	31729,	95),
(42468,	16,	1725981832,	492,	17.1,	54.6,	31760,	95),
(42469,	16,	1725981839,	491,	17.1,	54.6,	31788,	94),
(42470,	16,	1725981846,	491,	17.1,	54.6,	31787,	94),
(42471,	16,	1725981853,	490,	17.1,	54.6,	31718,	95),
(42472,	16,	1725981860,	491,	17.1,	54.6,	31733,	95),
(42473,	16,	1725981867,	490,	17.1,	54.5,	31780,	95),
(42474,	16,	1725981874,	490,	17.1,	54.5,	31739,	95),
(42475,	16,	1725981881,	490,	17.1,	54.5,	31755,	95),
(42476,	16,	1725981888,	491,	17.1,	54.5,	31746,	95),
(42477,	16,	1725981895,	490,	17.1,	54.5,	31729,	95),
(42478,	16,	1725981902,	490,	17.1,	54.5,	31681,	95),
(42479,	16,	1725981910,	490,	17.1,	54.4,	31717,	95),
(42480,	16,	1725981917,	490,	17.1,	54.5,	31736,	95),
(42481,	16,	1725981924,	490,	17.1,	54.6,	31781,	95),
(42482,	16,	1725981931,	489,	17.1,	54.6,	31773,	95),
(42483,	16,	1725981938,	489,	17.1,	54.5,	31778,	96),
(42484,	16,	1725981945,	489,	17.1,	54.6,	31724,	96),
(42485,	16,	1725981952,	488,	17.1,	54.5,	31712,	96),
(42486,	16,	1725981959,	487,	17.1,	54.5,	31765,	96),
(42487,	16,	1725981966,	487,	17.1,	54.5,	31740,	96),
(42488,	16,	1725981973,	488,	17.1,	54.4,	31712,	96),
(42489,	16,	1725981980,	488,	17.1,	54.4,	31758,	96),
(42490,	16,	1725981987,	488,	17.1,	54.5,	31690,	96),
(42491,	16,	1725981994,	488,	17.1,	54.6,	31766,	96),
(42492,	16,	1725982001,	488,	17.1,	54.7,	31757,	96),
(42493,	16,	1725982008,	487,	17.1,	54.8,	31716,	96),
(42494,	16,	1725982015,	486,	17.1,	54.8,	31692,	96),
(42495,	16,	1725982022,	487,	17.1,	54.8,	31745,	96),
(42496,	16,	1725982029,	488,	17.1,	54.9,	31794,	96),
(42497,	16,	1725982036,	487,	17.1,	54.9,	31725,	96),
(42498,	16,	1725982043,	487,	17.1,	54.9,	31800,	96),
(42499,	16,	1725982050,	489,	17.1,	54.9,	31767,	96),
(42500,	16,	1725982057,	489,	17.1,	54.9,	31744,	94),
(42501,	16,	1725982064,	489,	17.1,	54.9,	31667,	95),
(42502,	16,	1725982071,	489,	17.1,	55,	31642,	96),
(42503,	16,	1725982078,	489,	17.1,	54.9,	31687,	96),
(42504,	16,	1725982087,	489,	17.1,	54.9,	31689,	96),
(42505,	16,	1725982094,	487,	17.1,	54.8,	31719,	97),
(42506,	16,	1725982101,	487,	17.1,	54.7,	31709,	97),
(42507,	16,	1725982108,	486,	17.1,	54.7,	31737,	97),
(42508,	16,	1725982115,	486,	17.1,	54.6,	31730,	97),
(42509,	16,	1725982122,	486,	17.1,	54.5,	31725,	97),
(42510,	16,	1725982129,	485,	17.1,	54.5,	31713,	97),
(42511,	16,	1725982136,	484,	17.1,	54.5,	31746,	97),
(42512,	16,	1725982143,	484,	17.1,	54.5,	31749,	97),
(42513,	16,	1725982150,	484,	17.1,	54.6,	31730,	97),
(42514,	16,	1725982157,	485,	17.1,	54.7,	31699,	98),
(42515,	16,	1725982164,	484,	17.1,	54.7,	32295,	98),
(42516,	16,	1725982171,	484,	17.1,	54.8,	31708,	98),
(42517,	16,	1725982178,	486,	17.1,	54.9,	31695,	98),
(42518,	16,	1725982185,	486,	17.1,	54.8,	31721,	98),
(42519,	16,	1725982192,	486,	17.1,	54.8,	31725,	98),
(42520,	16,	1725982199,	486,	17.1,	54.8,	31716,	98),
(42521,	16,	1725982206,	486,	17.1,	54.8,	31775,	98),
(42522,	16,	1725982213,	487,	17.1,	54.8,	31708,	98),
(42523,	16,	1725982220,	486,	17.1,	54.7,	31706,	98),
(42524,	16,	1725982227,	487,	17.1,	54.7,	31718,	98),
(42525,	16,	1725982234,	487,	17.1,	54.8,	31704,	98),
(42526,	16,	1725982241,	487,	17.1,	54.9,	31703,	98),
(42527,	16,	1725982248,	485,	17.1,	54.9,	31664,	98),
(42528,	16,	1725982255,	486,	17.1,	54.9,	31689,	98),
(42529,	16,	1725982262,	486,	17.1,	54.9,	31721,	98),
(42530,	16,	1725982270,	487,	17.1,	54.9,	31662,	98),
(42531,	16,	1725982277,	485,	17.1,	54.9,	31735,	98),
(42532,	16,	1725982284,	484,	17.1,	54.8,	31762,	98),
(42533,	16,	1725982291,	483,	17.1,	54.7,	31758,	98),
(42534,	16,	1725982298,	483,	17.1,	54.8,	31785,	98),
(42535,	16,	1725982305,	481,	17.1,	54.8,	31759,	98),
(42536,	16,	1725982312,	477,	17.1,	54.8,	31753,	98),
(42537,	16,	1725982319,	478,	17.1,	54.8,	31844,	98),
(42538,	16,	1725982326,	479,	17.1,	54.9,	31848,	97),
(42539,	16,	1725982333,	479,	17.1,	55,	31815,	97),
(42540,	16,	1725982340,	478,	17.1,	55,	31756,	97),
(42541,	16,	1725982347,	478,	17.1,	55,	31731,	98),
(42542,	16,	1725982354,	478,	17.1,	55,	31716,	98),
(42543,	16,	1725982361,	478,	17.1,	54.9,	31739,	98),
(42544,	16,	1725982368,	477,	17.1,	54.9,	31743,	98),
(42545,	16,	1725982375,	477,	17.1,	54.9,	31771,	98),
(42546,	16,	1725982382,	478,	17.1,	54.8,	31734,	98),
(42547,	16,	1725982389,	477,	17.1,	54.9,	31667,	98),
(42548,	16,	1725982396,	475,	17.1,	54.9,	31696,	98),
(42549,	16,	1725982404,	476,	17.1,	54.9,	31736,	98),
(42550,	16,	1725982411,	476,	17.1,	54.9,	31744,	98),
(42551,	16,	1725982418,	476,	17.1,	54.9,	31699,	98),
(42552,	16,	1725982425,	476,	17.1,	55,	31702,	98),
(42553,	16,	1725982432,	476,	17.1,	55,	31731,	98),
(42554,	16,	1725982439,	476,	17.1,	55,	31739,	98),
(42555,	16,	1725982446,	476,	17.1,	55,	31727,	98),
(42556,	16,	1725982453,	476,	17.1,	54.9,	31762,	98),
(42557,	16,	1725982460,	476,	17.1,	54.9,	31770,	98),
(42558,	16,	1725982467,	477,	17.1,	55,	31742,	98),
(42559,	16,	1725982474,	476,	17.1,	55,	31728,	99),
(42560,	16,	1725982481,	476,	17.1,	55,	31734,	99),
(42561,	16,	1725982488,	477,	17.1,	55.1,	31724,	99),
(42562,	16,	1725982495,	477,	17.1,	55,	31744,	99),
(42563,	16,	1725982502,	477,	17.1,	55,	31760,	99),
(42564,	16,	1725982509,	477,	17.1,	55.1,	31748,	99),
(42565,	16,	1725982516,	478,	17.1,	55.1,	31746,	99),
(42566,	16,	1725982523,	479,	17.1,	55.1,	31725,	99),
(42567,	16,	1725982530,	479,	17.1,	55.2,	31736,	99),
(42568,	16,	1725982537,	479,	17.1,	55.2,	31776,	99),
(42569,	16,	1725982545,	480,	17.1,	55.2,	31694,	99),
(42570,	16,	1725982552,	481,	17.1,	55.2,	31623,	99),
(42571,	16,	1725982559,	483,	17.1,	55.2,	31726,	99),
(42572,	16,	1725982566,	482,	17.2,	55.2,	31685,	99),
(42573,	16,	1725982573,	482,	17.2,	55.3,	31716,	99),
(42574,	16,	1725982580,	484,	17.1,	55.4,	31686,	99),
(42575,	16,	1725982587,	486,	17.1,	55.4,	31700,	99),
(42576,	16,	1725982594,	486,	17.2,	55.4,	31732,	99),
(42577,	16,	1725982601,	486,	17.1,	55.3,	31724,	99),
(42578,	16,	1725982608,	487,	17.2,	55.4,	31755,	99),
(42579,	16,	1725982615,	487,	17.2,	55.3,	31718,	99),
(42580,	16,	1725982622,	487,	17.1,	55.3,	31693,	99),
(42581,	16,	1725982629,	488,	17.2,	55.3,	31741,	99),
(42582,	16,	1725982636,	488,	17.2,	55.3,	31754,	99),
(42583,	16,	1725982643,	489,	17.2,	55.4,	31730,	98),
(42584,	16,	1725982650,	489,	17.2,	55.4,	31489,	98),
(42585,	16,	1725982657,	491,	17.2,	55.4,	31742,	98),
(42586,	16,	1725982664,	490,	17.2,	55.4,	31739,	98),
(42587,	16,	1725982671,	490,	17.2,	55.5,	31723,	99),
(42588,	16,	1725982679,	489,	17.2,	55.5,	31707,	99),
(42589,	16,	1725982686,	489,	17.2,	55.6,	31756,	99),
(42590,	16,	1725982693,	489,	17.2,	55.6,	31735,	99),
(42591,	16,	1725982700,	490,	17.2,	55.7,	31720,	99),
(42592,	16,	1725982707,	490,	17.2,	55.7,	31732,	99),
(42593,	16,	1725982714,	491,	17.2,	55.7,	31725,	99),
(42594,	16,	1725982721,	490,	17.2,	55.7,	31734,	99),
(42595,	16,	1725982728,	492,	17.2,	55.7,	31736,	99),
(42596,	16,	1725982735,	491,	17.2,	55.7,	31739,	99),
(42597,	16,	1725982742,	491,	17.2,	55.7,	31744,	99),
(42598,	16,	1725982749,	492,	17.2,	55.7,	31688,	99),
(42599,	16,	1725982756,	492,	17.2,	55.7,	31747,	99),
(42600,	16,	1725982763,	491,	17.2,	55.7,	31736,	98),
(42601,	16,	1725982770,	491,	17.2,	55.8,	31517,	98),
(42602,	16,	1725982777,	491,	17.2,	55.9,	31753,	98),
(42603,	16,	1725982784,	491,	17.2,	55.8,	31742,	98),
(42604,	16,	1725982791,	491,	17.2,	55.8,	31745,	99),
(42605,	16,	1725982799,	491,	17.2,	55.8,	31660,	99),
(42606,	16,	1725982806,	492,	17.2,	55.7,	31617,	99),
(42607,	16,	1725982813,	492,	17.2,	55.6,	31699,	99),
(42608,	16,	1725982820,	492,	17.2,	55.5,	31741,	99),
(42609,	16,	1725982827,	492,	17.2,	55.4,	32272,	99),
(42610,	16,	1725982834,	493,	17.2,	55.4,	31698,	99),
(42611,	16,	1725982841,	493,	17.2,	55.3,	31715,	99),
(42612,	16,	1725982848,	493,	17.2,	55.2,	31741,	99),
(42613,	16,	1725982855,	493,	17.2,	55.2,	31685,	99),
(42614,	16,	1725982862,	493,	17.2,	55,	31684,	99),
(42615,	16,	1725982870,	0,	17.2,	55,	31688,	99),
(42616,	16,	1725982877,	470,	17.2,	55.1,	31706,	99),
(42617,	16,	1725982884,	437,	17.2,	55,	31686,	99),
(42618,	16,	1725982891,	439,	17.2,	55,	31752,	99),
(42619,	16,	1725982898,	461,	17.2,	55,	31736,	99),
(42620,	16,	1725982905,	468,	17.2,	54.8,	31713,	99),
(42621,	16,	1725982912,	467,	17.2,	54.8,	31727,	99),
(42622,	16,	1725982919,	465,	17.2,	54.8,	31750,	99),
(42623,	16,	1725982926,	465,	17.2,	54.7,	31749,	99),
(42624,	16,	1725982933,	466,	17.2,	54.7,	31749,	99),
(42625,	16,	1725982940,	465,	17.2,	54.6,	31742,	99),
(42626,	16,	1725982947,	464,	17.2,	54.6,	31720,	99),
(42627,	16,	1725982954,	464,	17.2,	54.6,	31750,	99),
(42628,	16,	1725982961,	465,	17.2,	54.6,	31743,	99),
(42629,	16,	1725982968,	464,	17.2,	54.5,	31728,	99),
(42630,	16,	1725982975,	462,	17.2,	54.5,	31704,	99),
(42631,	16,	1725982982,	463,	17.1,	54.4,	31753,	99),
(42632,	16,	1725982990,	463,	17.2,	54.5,	32045,	99),
(42633,	16,	1725982997,	461,	17.2,	54.4,	31735,	99),
(42634,	16,	1725983004,	461,	17.2,	54.5,	31687,	99),
(42635,	16,	1725983011,	461,	17.2,	54.6,	31791,	99),
(42636,	16,	1725983018,	461,	17.2,	54.6,	31737,	99),
(42637,	16,	1725983025,	460,	17.2,	54.6,	31715,	99),
(42638,	16,	1725983032,	460,	17.2,	54.5,	31721,	99),
(42639,	16,	1725983039,	460,	17.2,	54.5,	31727,	99),
(42640,	16,	1725983046,	461,	17.2,	54.5,	31779,	99),
(42641,	16,	1725983053,	461,	17.2,	54.5,	31763,	99),
(42642,	16,	1725983060,	459,	17.2,	54.5,	31754,	99),
(42643,	16,	1725983067,	460,	17.2,	54.5,	31763,	99),
(42644,	16,	1725983074,	459,	17.2,	54.4,	31736,	99),
(42645,	16,	1725983081,	459,	17.2,	54.4,	31783,	98),
(42646,	16,	1725983088,	458,	17.2,	54.4,	31778,	98),
(42647,	16,	1725983095,	459,	17.2,	54.4,	31802,	98),
(42648,	16,	1725983102,	459,	17.2,	54.4,	31724,	98),
(42649,	16,	1725983109,	460,	17.2,	54.4,	31743,	98),
(42650,	16,	1725983116,	459,	17.2,	54.4,	31729,	98),
(42651,	16,	1725983123,	459,	17.2,	54.3,	31747,	98),
(42652,	16,	1725983131,	459,	17.2,	54.3,	31760,	98);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(42653,	16,	1725983138,	459,	17.2,	54.3,	32031,	98),
(42654,	16,	1725983145,	459,	17.1,	54.3,	31750,	98),
(42655,	16,	1725983152,	459,	17.1,	54.4,	31717,	98),
(42656,	16,	1725983159,	459,	17.1,	54.4,	31692,	98),
(42657,	16,	1725983166,	459,	17.1,	54.5,	31788,	98),
(42658,	16,	1725983173,	459,	17.1,	54.6,	31758,	98),
(42659,	16,	1725983180,	460,	17.2,	54.5,	31733,	99),
(42660,	16,	1725983187,	459,	17.1,	54.5,	31762,	99),
(42661,	16,	1725983194,	460,	17.1,	54.5,	31784,	98),
(42662,	16,	1725983201,	458,	17.1,	54.4,	31777,	98),
(42663,	16,	1725983208,	458,	17.1,	54.4,	31685,	98),
(42664,	16,	1725983215,	458,	17.1,	54.4,	31759,	98),
(42665,	16,	1725983222,	459,	17.1,	54.3,	31781,	98),
(42666,	16,	1725983229,	458,	17.1,	54.4,	31804,	98),
(42667,	16,	1725983236,	458,	17.1,	54.4,	31769,	98),
(42668,	16,	1725983243,	458,	17.1,	54.4,	31796,	98),
(42669,	16,	1725983250,	459,	17.1,	54.3,	31776,	98),
(42670,	16,	1725983257,	458,	17.1,	54.3,	31737,	98),
(42671,	16,	1725983264,	458,	17.1,	54.3,	31759,	98),
(42672,	16,	1725983271,	458,	17.1,	54.3,	31758,	98),
(42673,	16,	1725983278,	459,	17.1,	54.3,	31718,	98),
(42674,	16,	1725983285,	458,	17.1,	54.4,	31779,	98),
(42675,	16,	1725983292,	459,	17.1,	54.3,	31748,	98),
(42676,	16,	1725983300,	459,	17.1,	54.4,	31726,	98),
(42677,	16,	1725983307,	459,	17.1,	54.4,	31749,	98),
(42678,	16,	1725983314,	459,	17.1,	54.4,	31747,	98),
(42679,	16,	1725983321,	459,	17.1,	54.4,	31740,	98),
(42680,	16,	1725983328,	459,	17.1,	54.5,	31733,	99),
(42681,	16,	1725983335,	459,	17.1,	54.5,	31685,	99),
(42682,	16,	1725983342,	459,	17.1,	54.4,	31749,	99),
(42683,	16,	1725983349,	459,	17.1,	54.5,	31743,	99),
(42684,	16,	1725983356,	459,	17.1,	54.4,	31723,	99),
(42685,	16,	1725983363,	459,	17.1,	54.4,	31774,	99),
(42686,	16,	1725983370,	459,	17.1,	54.4,	31787,	99),
(42687,	16,	1725983377,	459,	17.1,	54.4,	31716,	99),
(42688,	16,	1725983384,	458,	17.1,	54.4,	31706,	99),
(42689,	16,	1725983391,	459,	17.1,	54.4,	31739,	99),
(42690,	16,	1725983398,	459,	17.1,	54.5,	31708,	99),
(42691,	16,	1725983405,	461,	17.1,	54.5,	31718,	99),
(42692,	16,	1725983412,	461,	17.1,	54.5,	31718,	99),
(42693,	16,	1725983419,	461,	17.1,	54.5,	31752,	99),
(42694,	16,	1725983426,	461,	17.1,	54.6,	31728,	99),
(42695,	16,	1725983433,	461,	17.1,	54.6,	31765,	99),
(42696,	16,	1725983440,	461,	17.1,	54.7,	31794,	99),
(42697,	16,	1725983447,	463,	17.1,	54.7,	31804,	99),
(42698,	16,	1725983454,	462,	17.1,	54.7,	31778,	99),
(42699,	16,	1725983461,	463,	17.1,	54.8,	31812,	99),
(42700,	16,	1725983468,	463,	17.1,	54.7,	31791,	98),
(42701,	16,	1725983475,	464,	17.1,	54.8,	31762,	99),
(42702,	16,	1725983482,	463,	17.1,	54.7,	31722,	99),
(42703,	16,	1725983489,	463,	17.1,	54.8,	31767,	99),
(42704,	16,	1725983497,	464,	17.1,	54.8,	31796,	99),
(42705,	16,	1725983504,	465,	17.1,	54.7,	31761,	99),
(42706,	16,	1725983511,	464,	17.1,	54.7,	31762,	99),
(42707,	16,	1725983518,	464,	17.1,	54.8,	31752,	99),
(42708,	16,	1725983525,	464,	17.1,	54.7,	31722,	99),
(42709,	16,	1725983532,	464,	17.1,	54.8,	31820,	98),
(42710,	16,	1725983539,	463,	17.1,	54.8,	31807,	98),
(42711,	16,	1725983546,	464,	17.1,	54.9,	31739,	98),
(42712,	16,	1725983553,	464,	17.1,	54.8,	31790,	98),
(42713,	16,	1725983560,	464,	17.1,	54.7,	31772,	98),
(42714,	16,	1725983567,	464,	17.1,	54.8,	31789,	98),
(42715,	16,	1725983574,	464,	17.1,	54.8,	31791,	98),
(42716,	16,	1725983581,	464,	17.1,	54.8,	31761,	98),
(42717,	16,	1725983588,	464,	17.1,	54.7,	31735,	98),
(42718,	16,	1725983595,	463,	17.1,	54.6,	31787,	98),
(42719,	16,	1725983602,	463,	17.1,	54.6,	31837,	98),
(42720,	16,	1725983609,	463,	17.1,	54.5,	31787,	98),
(42721,	16,	1725983616,	463,	17.1,	54.5,	31744,	98),
(42722,	16,	1725983623,	463,	17.1,	54.4,	31780,	98),
(42723,	16,	1725983630,	463,	17.1,	54.4,	31743,	98),
(42724,	16,	1725983637,	463,	17.1,	54.3,	31775,	98),
(42725,	16,	1725983644,	463,	17.1,	54.3,	31810,	98),
(42726,	16,	1725983652,	463,	17.1,	54.2,	31837,	98),
(42727,	16,	1725983659,	462,	17.1,	54.2,	31791,	97),
(42728,	16,	1725983666,	462,	17.1,	54.2,	31792,	97),
(42729,	16,	1725983673,	463,	17.1,	54.2,	31790,	97),
(42730,	16,	1725983680,	463,	17.1,	54.3,	31807,	98),
(42731,	16,	1725983687,	463,	17.1,	54.4,	31753,	98),
(42732,	16,	1725983694,	463,	17.1,	54.5,	31780,	98),
(42733,	16,	1725983701,	463,	17.1,	54.6,	31776,	98),
(42734,	16,	1725983708,	463,	17.1,	54.7,	31751,	98),
(42735,	16,	1725983715,	462,	17.1,	54.6,	31768,	98),
(42736,	16,	1725983722,	462,	17.1,	54.6,	31783,	98),
(42737,	16,	1725983729,	462,	17.1,	54.5,	31823,	98),
(42738,	16,	1725983736,	462,	17.1,	54.5,	31770,	98),
(42739,	16,	1725983743,	461,	17.1,	54.3,	31734,	98),
(42740,	16,	1725983750,	461,	17.1,	54.2,	31803,	98),
(42741,	16,	1725983757,	462,	17.1,	54.2,	31752,	98),
(42742,	16,	1725983764,	462,	17.1,	54.3,	31753,	98),
(42743,	16,	1725983771,	461,	17.1,	54.4,	31692,	98),
(42744,	16,	1725983778,	461,	17.1,	54.4,	31769,	98),
(42745,	16,	1725983785,	461,	17.1,	54.5,	31771,	98),
(42746,	16,	1725983792,	461,	17.1,	54.4,	31779,	98),
(42747,	16,	1725983800,	461,	17.1,	54.5,	31027,	98),
(42748,	16,	1725983807,	461,	17.1,	54.5,	31768,	98),
(42749,	16,	1725983814,	461,	17.1,	54.5,	31778,	98),
(42750,	16,	1725983821,	461,	17.1,	54.6,	31784,	98),
(42751,	16,	1725983828,	461,	17.1,	54.6,	31824,	98),
(42752,	16,	1725983835,	461,	17.1,	54.6,	31815,	98),
(42753,	16,	1725983842,	461,	17.1,	54.5,	31724,	98),
(42754,	16,	1725983849,	460,	17.1,	54.5,	31728,	98),
(42755,	16,	1725983856,	459,	17.1,	54.5,	31762,	98),
(42756,	16,	1725983863,	459,	17.1,	54.4,	31783,	98),
(42757,	16,	1725983870,	459,	17.1,	54.4,	31731,	98),
(42758,	16,	1725983877,	458,	17.1,	54.4,	31711,	98),
(42759,	16,	1725983884,	458,	17.1,	54.4,	31812,	98),
(42760,	16,	1725983891,	459,	17.1,	54.5,	31757,	98),
(42761,	16,	1725983898,	459,	17.1,	54.6,	31708,	98),
(42762,	16,	1725983905,	458,	17.1,	54.6,	31740,	98),
(42763,	16,	1725983912,	458,	17.1,	54.7,	31735,	98),
(42764,	16,	1725983919,	458,	17.1,	54.7,	31746,	98),
(42765,	16,	1725983926,	458,	17.1,	54.7,	31741,	99),
(42766,	16,	1725983933,	459,	17.1,	54.7,	31742,	99),
(42767,	16,	1725983940,	458,	17.1,	54.7,	31725,	99),
(42768,	16,	1725983947,	458,	17.1,	54.7,	31716,	99),
(42769,	16,	1725983954,	458,	17.1,	54.7,	31713,	99),
(42770,	16,	1725983961,	458,	17.1,	54.7,	31746,	99),
(42771,	16,	1725983968,	458,	17.1,	54.7,	31800,	99),
(42772,	16,	1725983976,	458,	17.1,	54.7,	31746,	99),
(42773,	16,	1725983983,	458,	17.1,	54.8,	31735,	99),
(42774,	16,	1725983990,	458,	17.1,	54.7,	31751,	99),
(42775,	16,	1725983997,	458,	17.1,	54.8,	31750,	99),
(42776,	16,	1725984004,	458,	17.1,	54.7,	31754,	99),
(42777,	16,	1725984011,	457,	17.1,	54.8,	31737,	99),
(42778,	16,	1725984018,	457,	17.1,	54.7,	31757,	99),
(42779,	16,	1725984025,	455,	17.1,	54.9,	31784,	99),
(42780,	16,	1725984032,	455,	17.1,	54.9,	31786,	99),
(42781,	16,	1725984039,	454,	17.1,	54.8,	31782,	99),
(42782,	16,	1725984046,	454,	17.1,	55,	31733,	99),
(42783,	16,	1725984053,	454,	17.1,	55.1,	31735,	99),
(42784,	16,	1725984060,	454,	17.1,	55,	31726,	99),
(42785,	16,	1725984067,	454,	17.1,	55.1,	31734,	99),
(42786,	16,	1725984074,	456,	17.1,	55,	31733,	99),
(42787,	16,	1725984081,	456,	17.1,	55.1,	31711,	99),
(42788,	16,	1725984088,	456,	17.1,	55,	31765,	99),
(42789,	16,	1725984095,	456,	17.1,	55,	31766,	99),
(42790,	16,	1725984102,	456,	17.1,	54.9,	31726,	99),
(42791,	16,	1725984109,	456,	17.1,	54.9,	31738,	99),
(42792,	16,	1725984116,	456,	17.1,	54.8,	31752,	99),
(42793,	16,	1725984123,	456,	17.1,	54.8,	31705,	99),
(42794,	16,	1725984130,	456,	17.1,	54.8,	31709,	99),
(42795,	16,	1725984137,	455,	17.1,	54.8,	31769,	99),
(42796,	16,	1725984144,	455,	17.1,	54.7,	31750,	99),
(42797,	16,	1725984151,	455,	17.1,	54.5,	31687,	99),
(42798,	16,	1725984158,	455,	17.1,	54.5,	31728,	99),
(42799,	16,	1725984165,	454,	17.1,	54.4,	31715,	99),
(42800,	16,	1725984172,	455,	17.1,	54.4,	31771,	99),
(42801,	16,	1725984179,	455,	17.1,	54.4,	31751,	99),
(42802,	16,	1725984186,	456,	17.1,	54.4,	31717,	99),
(42803,	16,	1725984193,	454,	17.1,	54.4,	31715,	99),
(42804,	16,	1725984200,	454,	17.1,	54.4,	31719,	99),
(42805,	16,	1725984207,	455,	17.1,	54.3,	31717,	99),
(42806,	16,	1725984215,	456,	17.1,	54.3,	31761,	99),
(42807,	16,	1725984222,	456,	17.1,	54.4,	31753,	99),
(42808,	16,	1725984229,	456,	17.1,	54.5,	31730,	99),
(42809,	16,	1725984236,	457,	17.1,	54.7,	31764,	99),
(42810,	16,	1725984243,	459,	17.1,	54.7,	31689,	99),
(42811,	16,	1725984250,	459,	17.1,	54.7,	31708,	99),
(42812,	16,	1725984257,	460,	17.1,	54.8,	31903,	99),
(42813,	16,	1725984264,	461,	17.1,	54.8,	31794,	99),
(42814,	16,	1725984271,	462,	17.1,	54.8,	31729,	99),
(42815,	16,	1725984278,	463,	17.1,	54.9,	31719,	99),
(42816,	16,	1725984285,	464,	17.1,	54.8,	31751,	99),
(42817,	16,	1725984292,	465,	17.1,	54.7,	31740,	99),
(42818,	16,	1725984299,	468,	17.1,	54.7,	31715,	99),
(42819,	16,	1725984306,	469,	17.1,	54.6,	31693,	99),
(42820,	16,	1725984313,	469,	17.1,	54.6,	31741,	99),
(42821,	16,	1725984320,	470,	17.1,	54.5,	31703,	99),
(42822,	16,	1725984327,	471,	17.1,	54.4,	31703,	99),
(42823,	16,	1725984334,	473,	17.1,	54.3,	31139,	99),
(42824,	16,	1725984341,	474,	17.1,	54.3,	31771,	99),
(42825,	16,	1725984348,	478,	17.1,	54.2,	31734,	99),
(42826,	16,	1725984355,	478,	17.2,	54.2,	31791,	99),
(42827,	16,	1725984362,	477,	17.2,	54.1,	31360,	99),
(42828,	16,	1725984369,	476,	17.2,	54.1,	31732,	99),
(42829,	16,	1725984376,	475,	17.2,	54.1,	31716,	99),
(42830,	16,	1725984383,	473,	17.2,	54.1,	31727,	99),
(42831,	16,	1725984390,	472,	17.2,	54.1,	31366,	99),
(42832,	16,	1725984397,	472,	17.2,	54.2,	31761,	99),
(42833,	16,	1725984404,	471,	17.2,	54.3,	31782,	99),
(42834,	16,	1725984411,	469,	17.2,	54.3,	31765,	99),
(42835,	16,	1725984418,	466,	17.2,	54.4,	31703,	99),
(42836,	16,	1725984425,	466,	17.2,	54.5,	31814,	99),
(42837,	16,	1725984432,	466,	17.2,	54.5,	31776,	99),
(42838,	16,	1725984439,	465,	17.2,	54.6,	31750,	99),
(42839,	16,	1725984446,	465,	17.2,	54.6,	31683,	99),
(42840,	16,	1725984454,	465,	17.2,	54.6,	31739,	99),
(42841,	16,	1725984461,	465,	17.2,	54.6,	31771,	99),
(42842,	16,	1725984468,	466,	17.2,	54.7,	31770,	99),
(42843,	16,	1725984475,	464,	17.2,	54.7,	31723,	99),
(42844,	16,	1725984482,	464,	17.2,	54.7,	31712,	99),
(42845,	16,	1725984489,	464,	17.2,	54.7,	31769,	99),
(42846,	16,	1725984496,	464,	17.2,	54.8,	31826,	99),
(42847,	16,	1725984503,	464,	17.2,	54.9,	31773,	99),
(42848,	16,	1725984510,	464,	17.2,	54.9,	31725,	99),
(42849,	16,	1725984517,	466,	17.2,	54.9,	31762,	99),
(42850,	16,	1725984524,	465,	17.2,	54.9,	31738,	99),
(42851,	16,	1725984531,	466,	17.2,	54.9,	31746,	99),
(42852,	16,	1725984538,	466,	17.2,	54.9,	31750,	99),
(42853,	16,	1725984545,	467,	17.2,	54.9,	31730,	99),
(42854,	16,	1725984552,	466,	17.2,	54.9,	31836,	99),
(42855,	16,	1725984559,	467,	17.2,	54.9,	31787,	99),
(42856,	16,	1725984566,	467,	17.2,	54.8,	31732,	99),
(42857,	16,	1725984573,	467,	17.2,	54.9,	31794,	99),
(42858,	16,	1725984580,	469,	17.2,	55,	31768,	99),
(42859,	16,	1725984587,	471,	17.2,	55.1,	31757,	99),
(42860,	16,	1725984594,	474,	17.2,	55.2,	31858,	99),
(42861,	16,	1725984601,	477,	17.2,	55.2,	31806,	99),
(42862,	16,	1725984608,	477,	17.2,	55.1,	31764,	99),
(42863,	16,	1725984615,	477,	17.2,	55.1,	31762,	99),
(42864,	16,	1725984622,	477,	17.2,	55.1,	31800,	98),
(42865,	16,	1725984629,	478,	17.3,	55.1,	31785,	98),
(42866,	16,	1725984636,	479,	17.3,	55.2,	31783,	98),
(42867,	16,	1725984643,	479,	17.3,	55.2,	31772,	98),
(42868,	16,	1725984650,	479,	17.3,	55.2,	31789,	98),
(42869,	16,	1725984657,	480,	17.3,	55.3,	31766,	98),
(42870,	16,	1725984664,	480,	17.3,	55.2,	31770,	98),
(42871,	16,	1725984671,	480,	17.3,	55.2,	31777,	98),
(42872,	16,	1725984678,	481,	17.3,	55.2,	31729,	98),
(42873,	16,	1725984685,	481,	17.3,	55.1,	31755,	98),
(42874,	16,	1725984692,	481,	17.3,	55.2,	31746,	98),
(42875,	16,	1725984699,	481,	17.3,	55.2,	31768,	98),
(42876,	16,	1725984706,	481,	17.3,	55.1,	31762,	98),
(42877,	16,	1725984713,	481,	17.3,	55.1,	31745,	98),
(42878,	16,	1725984721,	481,	17.3,	55.2,	31775,	98),
(42879,	16,	1725984728,	481,	17.3,	55.1,	31765,	99),
(42880,	16,	1725984735,	481,	17.3,	55.1,	31743,	99),
(42881,	16,	1725984742,	482,	17.3,	55.1,	31831,	99),
(42882,	16,	1725984749,	482,	17.3,	55,	31797,	99),
(42883,	16,	1725984756,	482,	17.3,	55,	31745,	99),
(42884,	16,	1725984763,	482,	17.3,	54.9,	31725,	99),
(42885,	16,	1725984770,	482,	17.3,	54.8,	31757,	99),
(42886,	16,	1725984777,	482,	17.3,	54.8,	31749,	99),
(42887,	16,	1725984784,	482,	17.3,	54.9,	32289,	99),
(42888,	16,	1725984791,	482,	17.3,	54.9,	31752,	99),
(42889,	16,	1725984798,	482,	17.3,	54.9,	31741,	99),
(42890,	16,	1725984805,	482,	17.3,	54.9,	31750,	99),
(42891,	16,	1725984812,	482,	17.3,	55,	31707,	99),
(42892,	16,	1725984819,	482,	17.3,	55,	31731,	99),
(42893,	16,	1725984826,	482,	17.3,	55,	31773,	99),
(42894,	16,	1725984833,	482,	17.3,	54.9,	31742,	99),
(42895,	16,	1725984840,	482,	17.3,	54.8,	31678,	99),
(42896,	16,	1725984847,	482,	17.3,	54.6,	31723,	99),
(42897,	16,	1725984854,	482,	17.3,	54.5,	31643,	99),
(42898,	16,	1725984861,	481,	17.3,	54.4,	31702,	99),
(42899,	16,	1725984868,	481,	17.3,	54.5,	31730,	99),
(42900,	16,	1725984876,	481,	17.3,	54.6,	31757,	99),
(42901,	16,	1725984883,	481,	17.3,	54.6,	31720,	99),
(42902,	16,	1725984890,	481,	17.3,	54.6,	31697,	99),
(42903,	16,	1725984897,	481,	17.3,	54.6,	31708,	99),
(42904,	16,	1725984904,	481,	17.3,	54.6,	31710,	99),
(42905,	16,	1725984911,	482,	17.3,	54.7,	31677,	99),
(42906,	16,	1725984918,	482,	17.3,	54.8,	31712,	99),
(42907,	16,	1725984925,	481,	17.3,	54.9,	31709,	99),
(42908,	16,	1725984932,	482,	17.3,	54.9,	31704,	99),
(42909,	16,	1725984939,	483,	17.3,	55,	31704,	100),
(42910,	16,	1725984946,	483,	17.3,	55.1,	31762,	100),
(42911,	16,	1725984953,	484,	17.3,	55.2,	31827,	100),
(42912,	16,	1725984960,	484,	17.3,	55.1,	31718,	100),
(42913,	16,	1725984967,	485,	17.3,	55.2,	31698,	100),
(42914,	16,	1725984974,	486,	17.3,	55.2,	31730,	100),
(42915,	16,	1725984981,	487,	17.3,	55.2,	31670,	100),
(42916,	16,	1725984988,	487,	17.3,	55.3,	31644,	100),
(42917,	16,	1725984995,	489,	17.3,	55.3,	31673,	100),
(42918,	16,	1725985002,	490,	17.3,	55.4,	31716,	100),
(42919,	16,	1725985009,	490,	17.3,	55.4,	31733,	100),
(42920,	16,	1725985016,	491,	17.3,	55.3,	31716,	100),
(42921,	16,	1725985023,	492,	17.3,	55.3,	31708,	100),
(42922,	16,	1725985030,	493,	17.3,	55.2,	31724,	100),
(42923,	16,	1725985037,	493,	17.3,	55.1,	31692,	100),
(42924,	16,	1725985044,	493,	17.3,	55.1,	31685,	100),
(42925,	16,	1725985051,	493,	17.3,	55,	31657,	100),
(42926,	16,	1725985058,	493,	17.3,	54.8,	31610,	100),
(42927,	16,	1725985065,	494,	17.4,	54.7,	32302,	101),
(42928,	16,	1725985072,	494,	17.3,	54.7,	31660,	101),
(42929,	16,	1725985079,	494,	17.3,	54.6,	31654,	101),
(42930,	16,	1725985086,	493,	17.3,	54.6,	31669,	101),
(42931,	16,	1725985094,	492,	17.4,	54.5,	31717,	101),
(42932,	16,	1725985101,	492,	17.4,	54.5,	31658,	101),
(42933,	16,	1725985108,	492,	17.4,	54.5,	31680,	101),
(42934,	16,	1725985115,	492,	17.4,	54.6,	31716,	101),
(42935,	16,	1725985122,	490,	17.4,	54.7,	31702,	101),
(42936,	16,	1725985129,	490,	17.4,	54.7,	31663,	101),
(42937,	16,	1725985136,	490,	17.4,	54.8,	31612,	101),
(42938,	16,	1725985143,	490,	17.4,	54.8,	31585,	102),
(42939,	16,	1725985150,	489,	17.4,	54.8,	31648,	102),
(42940,	16,	1725985157,	488,	17.4,	54.8,	31669,	102),
(42941,	16,	1725985164,	488,	17.4,	54.7,	31633,	102),
(42942,	16,	1725985171,	489,	17.4,	54.7,	31617,	102),
(42943,	16,	1725985178,	489,	17.4,	54.7,	31645,	102),
(42944,	16,	1725985185,	488,	17.4,	54.8,	31676,	102),
(42945,	16,	1725985192,	488,	17.4,	54.9,	31661,	103),
(42946,	16,	1725985200,	489,	17.4,	55,	31633,	103),
(42947,	16,	1725985207,	489,	17.4,	55,	31641,	103),
(42948,	16,	1725985214,	488,	17.4,	55.1,	31635,	103),
(42949,	16,	1725985221,	489,	17.4,	55.1,	31655,	103),
(42950,	16,	1725985228,	489,	17.4,	55.1,	31642,	103),
(42951,	16,	1725985235,	490,	17.4,	55.2,	31663,	103),
(42952,	16,	1725985242,	490,	17.4,	55.2,	31617,	103),
(42953,	16,	1725985249,	490,	17.4,	55.2,	31666,	103),
(42954,	16,	1725985256,	489,	17.4,	55.1,	31665,	103),
(42955,	16,	1725985263,	489,	17.4,	55.2,	31645,	103),
(42956,	16,	1725985270,	488,	17.4,	55.1,	31634,	103),
(42957,	16,	1725985278,	488,	17.4,	55.1,	31645,	103),
(42958,	16,	1725985285,	487,	17.4,	55.1,	31653,	103),
(42959,	16,	1725985292,	487,	17.4,	55.1,	31637,	103),
(42960,	16,	1725985299,	487,	17.4,	55.1,	31629,	104),
(42961,	16,	1725985306,	487,	17.4,	55.1,	31633,	104),
(42962,	16,	1725985313,	487,	17.4,	55.1,	31634,	104),
(42963,	16,	1725985320,	487,	17.4,	55.2,	31597,	104),
(42964,	16,	1725985327,	486,	17.4,	55.2,	31609,	104),
(42965,	16,	1725985334,	487,	17.4,	55.2,	31642,	104),
(42966,	16,	1725985341,	486,	17.4,	55.3,	31653,	104),
(42967,	16,	1725985348,	487,	17.4,	55.3,	31654,	104),
(42968,	16,	1725985355,	486,	17.4,	55.3,	31636,	104),
(42969,	16,	1725985362,	486,	17.4,	55.3,	31774,	104),
(42970,	16,	1725985369,	486,	17.4,	55.3,	31709,	104),
(42971,	16,	1725985376,	486,	17.4,	55.3,	31675,	104),
(42972,	16,	1725985383,	485,	17.4,	55.3,	31643,	104),
(42973,	16,	1725985390,	485,	17.4,	55.3,	31602,	104),
(42974,	16,	1725985397,	485,	17.4,	55.3,	31648,	104),
(42975,	16,	1725985404,	485,	17.4,	55.3,	31679,	104),
(42976,	16,	1725985411,	485,	17.4,	55.4,	31685,	104),
(42977,	16,	1725985418,	485,	17.4,	55.5,	31648,	104),
(42978,	16,	1725985425,	485,	17.4,	55.5,	31690,	104),
(42979,	16,	1725985432,	485,	17.4,	55.6,	31632,	104),
(42980,	16,	1725985439,	485,	17.4,	55.6,	31668,	104),
(42981,	16,	1725985446,	485,	17.4,	55.6,	31649,	104),
(42982,	16,	1725985453,	485,	17.4,	55.7,	31637,	104),
(42983,	16,	1725985460,	486,	17.4,	55.7,	31676,	103),
(42984,	16,	1725985467,	486,	17.4,	55.6,	31660,	103),
(42985,	16,	1725985474,	486,	17.4,	55.7,	31641,	103),
(42986,	16,	1725985482,	486,	17.4,	55.7,	31673,	103),
(42987,	16,	1725985489,	487,	17.4,	55.7,	31676,	103),
(42988,	16,	1725985496,	486,	17.4,	55.8,	31626,	103),
(42989,	16,	1725985503,	486,	17.4,	55.8,	31662,	103),
(42990,	16,	1725985510,	486,	17.4,	55.8,	31652,	103),
(42991,	16,	1725985517,	487,	17.4,	55.8,	31684,	103),
(42992,	16,	1725985524,	486,	17.4,	55.8,	31668,	103),
(42993,	16,	1725985531,	487,	17.4,	55.8,	31678,	103),
(42994,	16,	1725985538,	486,	17.4,	55.8,	31720,	103),
(42995,	16,	1725985545,	486,	17.4,	55.8,	31678,	103),
(42996,	16,	1725985552,	485,	17.4,	55.8,	31666,	103),
(42997,	16,	1725985559,	485,	17.4,	55.8,	31673,	103),
(42998,	16,	1725985566,	485,	17.4,	55.8,	31671,	103),
(42999,	16,	1725985573,	485,	17.4,	55.8,	31636,	103),
(43000,	16,	1725985580,	485,	17.4,	55.8,	31665,	103),
(43001,	16,	1725985587,	485,	17.4,	55.9,	31614,	103),
(43002,	16,	1725985594,	485,	17.4,	55.8,	31582,	103),
(43003,	16,	1725985601,	485,	17.4,	55.8,	31606,	103),
(43004,	16,	1725985608,	484,	17.4,	55.7,	31669,	103),
(43005,	16,	1725985615,	485,	17.4,	55.7,	31619,	103),
(43006,	16,	1725985622,	484,	17.4,	55.8,	31644,	103),
(43007,	16,	1725985629,	485,	17.4,	55.8,	31619,	103),
(43008,	16,	1725985636,	484,	17.4,	55.9,	31609,	103),
(43009,	16,	1725985643,	484,	17.4,	55.9,	31595,	103),
(43010,	16,	1725985651,	484,	17.4,	55.9,	31598,	103),
(43011,	16,	1725985658,	484,	17.5,	56,	31569,	103),
(43012,	16,	1725985665,	484,	17.4,	56,	31633,	103),
(43013,	16,	1725985672,	484,	17.4,	56,	31633,	103),
(43014,	16,	1725985679,	484,	17.4,	56,	31636,	103),
(43015,	16,	1725985686,	485,	17.5,	56,	31676,	103),
(43016,	16,	1725985693,	484,	17.5,	56,	31694,	103),
(43017,	16,	1725985700,	484,	17.5,	55.9,	31683,	103),
(43018,	16,	1725985707,	485,	17.5,	55.9,	31672,	103),
(43019,	16,	1725985714,	485,	17.5,	55.9,	31671,	103),
(43020,	16,	1725985721,	485,	17.5,	55.9,	31622,	103),
(43021,	16,	1725985728,	485,	17.4,	55.9,	31630,	103),
(43022,	16,	1725985735,	486,	17.4,	55.9,	31646,	103),
(43023,	16,	1725985742,	487,	17.4,	56,	31664,	103),
(43024,	16,	1725985749,	486,	17.4,	56.1,	31658,	103),
(43025,	16,	1725985756,	486,	17.4,	56.1,	31647,	103),
(43026,	16,	1725985763,	487,	17.4,	56.1,	31878,	102),
(43027,	16,	1725985770,	488,	17.4,	56.1,	31813,	102),
(43028,	16,	1725985777,	488,	17.4,	56.1,	31697,	102),
(43029,	16,	1725985784,	488,	17.4,	56.1,	31636,	102),
(43030,	16,	1725985791,	489,	17.4,	56.1,	31691,	102),
(43031,	16,	1725985798,	490,	17.4,	56.2,	31644,	102),
(43032,	16,	1725985805,	491,	17.4,	56.2,	31637,	102),
(43033,	16,	1725985812,	490,	17.4,	56.2,	31583,	102),
(43034,	16,	1725985819,	491,	17.5,	56.3,	31631,	102),
(43035,	16,	1725985826,	492,	17.4,	56.3,	31597,	102),
(43036,	16,	1725985833,	493,	17.5,	56.3,	31657,	102),
(43037,	16,	1725985840,	493,	17.5,	56.3,	31608,	102),
(43038,	16,	1725985847,	493,	17.4,	56.3,	31624,	102),
(43039,	16,	1725985854,	494,	17.5,	56.3,	31670,	102),
(43040,	16,	1725985862,	494,	17.4,	56.3,	31658,	102),
(43041,	16,	1725985869,	494,	17.5,	56.3,	31640,	102),
(43042,	16,	1725985876,	494,	17.4,	56.2,	31674,	102),
(43043,	16,	1725985883,	494,	17.5,	56.3,	31680,	102),
(43044,	16,	1725985890,	493,	17.5,	56.2,	31653,	102),
(43045,	16,	1725985897,	493,	17.5,	56.2,	31652,	102),
(43046,	16,	1725985904,	493,	17.5,	56.2,	31663,	102),
(43047,	16,	1725985911,	493,	17.4,	56.3,	31749,	102),
(43048,	16,	1725985918,	493,	17.4,	56.3,	31688,	102),
(43049,	16,	1725985925,	492,	17.4,	56.3,	31686,	102),
(43050,	16,	1725985932,	493,	17.4,	56.4,	31666,	102),
(43051,	16,	1725985939,	493,	17.5,	56.4,	31671,	102),
(43052,	16,	1725985946,	493,	17.4,	56.4,	31650,	102),
(43053,	16,	1725985953,	493,	17.4,	56.5,	31687,	102),
(43054,	16,	1725985960,	493,	17.4,	56.5,	31648,	102),
(43055,	16,	1725985967,	493,	17.4,	56.5,	31597,	102),
(43056,	16,	1725985974,	493,	17.5,	56.6,	31638,	102),
(43057,	16,	1725985981,	493,	17.5,	56.6,	31664,	102),
(43058,	16,	1725985988,	493,	17.5,	56.6,	31685,	102),
(43059,	16,	1725985995,	494,	17.5,	56.6,	31681,	102),
(43060,	16,	1725986002,	493,	17.5,	56.6,	31670,	102),
(43061,	16,	1725986009,	493,	17.5,	56.5,	31652,	102),
(43062,	16,	1725986016,	493,	17.5,	56.6,	31686,	102),
(43063,	16,	1725986023,	493,	17.5,	56.5,	31630,	102),
(43064,	16,	1725986030,	493,	17.5,	56.6,	31637,	102),
(43065,	16,	1725986037,	492,	17.5,	56.6,	31666,	102),
(43066,	16,	1725986044,	492,	17.5,	56.6,	31667,	102),
(43067,	16,	1725986051,	493,	17.5,	56.6,	31651,	102),
(43068,	16,	1725986058,	493,	17.5,	56.6,	31728,	102),
(43069,	16,	1725986065,	493,	17.5,	56.6,	31671,	102),
(43070,	16,	1725986072,	493,	17.5,	56.7,	31620,	102),
(43071,	16,	1725986079,	493,	17.5,	56.8,	31644,	102),
(43072,	16,	1725986087,	493,	17.5,	56.8,	31612,	102),
(43073,	16,	1725986094,	493,	17.5,	56.7,	31619,	102),
(43074,	16,	1725986101,	493,	17.5,	56.8,	31594,	102),
(43075,	16,	1725986108,	493,	17.5,	56.9,	31613,	102),
(43076,	16,	1725986115,	493,	17.5,	56.8,	31667,	102),
(43077,	16,	1725986122,	493,	17.5,	56.9,	31655,	102),
(43078,	16,	1725986129,	493,	17.5,	56.9,	31669,	102),
(43079,	16,	1725986136,	493,	17.5,	57,	31635,	102),
(43080,	16,	1725986143,	493,	17.5,	57,	31645,	102),
(43081,	16,	1725986150,	494,	17.5,	57,	31668,	102),
(43082,	16,	1725986157,	494,	17.5,	57,	31654,	102),
(43083,	16,	1725986164,	494,	17.5,	57,	31647,	102),
(43084,	16,	1725986171,	494,	17.5,	57,	31622,	102),
(43085,	16,	1725986178,	494,	17.4,	57,	31691,	102),
(43086,	16,	1725986185,	494,	17.4,	57,	31660,	102),
(43087,	16,	1725986192,	495,	17.4,	57.1,	31624,	102),
(43088,	16,	1725986199,	495,	17.4,	57.1,	31684,	102),
(43089,	16,	1725986206,	496,	17.5,	57.1,	31675,	102),
(43090,	16,	1725986213,	496,	17.4,	57.1,	31629,	102),
(43091,	16,	1725986220,	498,	17.5,	57.1,	31669,	102),
(43092,	16,	1725986227,	497,	17.5,	57.1,	31671,	102),
(43093,	16,	1725986234,	496,	17.5,	57.2,	31654,	102),
(43094,	16,	1725986241,	496,	17.5,	57.2,	31620,	102),
(43095,	16,	1725986248,	497,	17.5,	57.2,	31574,	102),
(43096,	16,	1725986255,	496,	17.5,	57.2,	31570,	102),
(43097,	16,	1725986263,	496,	17.5,	57.2,	31597,	102),
(43098,	16,	1725986270,	496,	17.5,	57.2,	31558,	102),
(43099,	16,	1725986277,	497,	17.5,	57.2,	31561,	102),
(43100,	16,	1725986284,	496,	17.5,	57.2,	31565,	103),
(43101,	16,	1725986291,	496,	17.5,	57.3,	31568,	103),
(43102,	16,	1725986298,	496,	17.5,	57.2,	31597,	103),
(43103,	16,	1725986305,	497,	17.5,	57.2,	31577,	103),
(43104,	16,	1725986312,	496,	17.5,	57.2,	31653,	103),
(43105,	16,	1725986319,	496,	17.5,	57.2,	31616,	103),
(43106,	16,	1725986326,	496,	17.5,	57.2,	31573,	103),
(43107,	16,	1725986333,	497,	17.5,	57.3,	31639,	103),
(43108,	16,	1725986340,	496,	17.5,	57.3,	31616,	103),
(43109,	16,	1725986347,	496,	17.5,	57.3,	31580,	103),
(43110,	16,	1725986354,	496,	17.5,	57.3,	31622,	103),
(43111,	16,	1725986361,	497,	17.5,	57.4,	31621,	103),
(43112,	16,	1725986368,	497,	17.5,	57.4,	31623,	103),
(43113,	16,	1725986375,	496,	17.5,	57.3,	31642,	103),
(43114,	16,	1725986382,	496,	17.5,	57.4,	31611,	103),
(43115,	16,	1725986389,	497,	17.5,	57.4,	31609,	103),
(43116,	16,	1725986396,	496,	17.5,	57.5,	31582,	103),
(43117,	16,	1725986403,	496,	17.5,	57.4,	31616,	103),
(43118,	16,	1725986410,	497,	17.5,	57.4,	31651,	103),
(43119,	16,	1725986417,	497,	17.5,	57.4,	31568,	103),
(43120,	16,	1725986424,	497,	17.5,	57.5,	31596,	103),
(43121,	16,	1725986431,	497,	17.5,	57.5,	31607,	103),
(43122,	16,	1725986438,	497,	17.5,	57.5,	31559,	103),
(43123,	16,	1725986445,	498,	17.5,	57.6,	31625,	103),
(43124,	16,	1725986452,	497,	17.5,	57.5,	31615,	103),
(43125,	16,	1725986459,	497,	17.5,	57.6,	31596,	103),
(43126,	16,	1725986466,	497,	17.5,	57.6,	31652,	103),
(43127,	16,	1725986473,	498,	17.5,	57.6,	31625,	103),
(43128,	16,	1725986480,	497,	17.5,	57.7,	31603,	103),
(43129,	16,	1725986487,	498,	17.5,	57.6,	31639,	103),
(43130,	16,	1725986495,	498,	17.5,	57.6,	31592,	103),
(43131,	16,	1725986502,	499,	17.5,	57.7,	31545,	103),
(43132,	16,	1725986509,	499,	17.5,	57.7,	31542,	103),
(43133,	16,	1725986516,	498,	17.5,	57.7,	31616,	103),
(43134,	16,	1725986523,	499,	17.5,	57.7,	31609,	103),
(43135,	16,	1725986530,	499,	17.5,	57.6,	31605,	103),
(43136,	16,	1725986537,	498,	17.5,	57.6,	31656,	103),
(43137,	16,	1725986544,	497,	17.4,	57.6,	31668,	103),
(43138,	16,	1725986551,	497,	17.5,	57.7,	31611,	103),
(43139,	16,	1725986558,	497,	17.5,	57.7,	31611,	103),
(43140,	16,	1725986565,	496,	17.4,	57.7,	31612,	103),
(43141,	16,	1725986572,	495,	17.5,	57.7,	31590,	103),
(43142,	16,	1725986579,	495,	17.4,	57.8,	31583,	103),
(43143,	16,	1725986586,	495,	17.5,	57.9,	31563,	103),
(43144,	16,	1725986593,	496,	17.5,	57.9,	31561,	103),
(43145,	16,	1725986600,	496,	17.4,	57.9,	31478,	103),
(43146,	16,	1725986607,	497,	17.5,	57.9,	31518,	103),
(43147,	16,	1725986614,	496,	17.4,	57.9,	31642,	103),
(43148,	16,	1725986622,	497,	17.4,	58,	31653,	103),
(43149,	16,	1725986629,	496,	17.4,	57.9,	31590,	103),
(43150,	16,	1725986636,	496,	17.4,	58,	31543,	103),
(43151,	16,	1725986643,	497,	17.4,	58,	31556,	103),
(43152,	16,	1725986650,	497,	17.5,	58,	31592,	103),
(43153,	16,	1725986657,	498,	17.5,	58,	31590,	103),
(43154,	16,	1725986664,	499,	17.5,	58,	31628,	103),
(43155,	16,	1725986671,	499,	17.5,	57.9,	31620,	103),
(43156,	16,	1725986678,	500,	17.5,	57.9,	31591,	103),
(43157,	16,	1725986685,	499,	17.5,	57.9,	31613,	103),
(43158,	16,	1725986692,	499,	17.5,	57.9,	31613,	103),
(43159,	16,	1725986699,	500,	17.5,	57.9,	31610,	103),
(43160,	16,	1725986706,	501,	17.5,	58,	31628,	103),
(43161,	16,	1725986713,	498,	17.5,	58,	31592,	103),
(43162,	16,	1725986720,	498,	17.5,	57.9,	31593,	103),
(43163,	16,	1725986727,	499,	17.5,	58,	31607,	103),
(43164,	16,	1725986734,	500,	17.5,	58.1,	31587,	103),
(43165,	16,	1725986741,	500,	17.5,	58,	31626,	103),
(43166,	16,	1725986748,	500,	17.5,	58.1,	31604,	103),
(43167,	16,	1725986755,	500,	17.5,	58.1,	31566,	103),
(43168,	16,	1725986762,	501,	17.5,	58.1,	31570,	103),
(43169,	16,	1725986769,	501,	17.5,	58.1,	31580,	103),
(43170,	16,	1725986776,	501,	17.5,	58.1,	31612,	103),
(43171,	16,	1725986785,	501,	17.5,	58.1,	31596,	103),
(43172,	16,	1725986792,	500,	17.5,	58.1,	31598,	103),
(43173,	16,	1725986799,	500,	17.5,	58.1,	31666,	103),
(43174,	16,	1725986806,	500,	17.5,	58.2,	31619,	103),
(43175,	16,	1725986813,	500,	17.5,	58.2,	31612,	103),
(43176,	16,	1725986820,	500,	17.5,	58.2,	31562,	103),
(43177,	16,	1725986827,	501,	17.5,	58.2,	31535,	103),
(43178,	16,	1725986834,	500,	17.5,	58.2,	31576,	103),
(43179,	16,	1725986841,	500,	17.5,	58.2,	31593,	103),
(43180,	16,	1725986848,	501,	17.5,	58.3,	31582,	103),
(43181,	16,	1725986855,	502,	17.5,	58.3,	31608,	103),
(43182,	16,	1725986862,	502,	17.5,	58.3,	31604,	103),
(43183,	16,	1725986869,	502,	17.5,	58.2,	31594,	103),
(43184,	16,	1725986876,	502,	17.5,	58.3,	31532,	103),
(43185,	16,	1725986883,	503,	17.5,	58.2,	31581,	103),
(43186,	16,	1725986890,	502,	17.5,	58.3,	31591,	103),
(43187,	16,	1725986897,	502,	17.5,	58.2,	31537,	103),
(43188,	16,	1725986904,	501,	17.5,	58.2,	31613,	103),
(43189,	16,	1725986911,	501,	17.5,	58.2,	31585,	103),
(43190,	16,	1725986918,	501,	17.5,	58.2,	31593,	103),
(43191,	16,	1725986925,	501,	17.5,	58.2,	31619,	103),
(43192,	16,	1725986932,	501,	17.5,	58.2,	31587,	103),
(43193,	16,	1725986939,	500,	17.5,	58.2,	31580,	103),
(43194,	16,	1725986946,	500,	17.5,	58.3,	31593,	103),
(43195,	16,	1725986953,	500,	17.5,	58.2,	31567,	103),
(43196,	16,	1725986960,	499,	17.5,	58.3,	31554,	103),
(43197,	16,	1725986967,	499,	17.5,	58.3,	31570,	103),
(43198,	16,	1725986974,	499,	17.6,	58.3,	31635,	103),
(43199,	16,	1725986981,	499,	17.5,	58.4,	31590,	103),
(43200,	16,	1725986988,	499,	17.5,	58.4,	31542,	103),
(43201,	16,	1725986995,	499,	17.5,	58.4,	31625,	103),
(43202,	16,	1725987002,	498,	17.5,	58.4,	31600,	103),
(43203,	16,	1725987009,	498,	17.5,	58.4,	31556,	103),
(43204,	16,	1725987016,	498,	17.5,	58.5,	31559,	103),
(43205,	16,	1725987023,	499,	17.5,	58.4,	31562,	104),
(43206,	16,	1725987031,	499,	17.5,	58.4,	31545,	104),
(43207,	16,	1725987038,	499,	17.5,	58.4,	31531,	104),
(43208,	16,	1725987045,	499,	17.5,	58.4,	31555,	104),
(43209,	16,	1725987052,	500,	17.5,	58.4,	31565,	104),
(43210,	16,	1725987059,	500,	17.5,	58.4,	31620,	104),
(43211,	16,	1725987066,	500,	17.5,	58.3,	31567,	104),
(43212,	16,	1725987073,	499,	17.5,	58.3,	31572,	104),
(43213,	16,	1725987080,	499,	17.5,	58.4,	31582,	104),
(43214,	16,	1725987087,	498,	17.5,	58.3,	31576,	104),
(43215,	16,	1725987094,	499,	17.5,	58.4,	31633,	104),
(43216,	16,	1725987101,	499,	17.5,	58.3,	31592,	104),
(43217,	16,	1725987108,	498,	17.5,	58.3,	31565,	104),
(43218,	16,	1725987115,	499,	17.5,	58.4,	31608,	104),
(43219,	16,	1725987122,	499,	17.5,	58.4,	31534,	104),
(43220,	16,	1725987129,	499,	17.5,	58.5,	31572,	104),
(43221,	16,	1725987136,	499,	17.5,	58.6,	31579,	104),
(43222,	16,	1725987144,	499,	17.5,	58.6,	31532,	104),
(43223,	16,	1725987151,	499,	17.5,	58.7,	31548,	104),
(43224,	16,	1725987158,	499,	17.5,	58.7,	31544,	104),
(43225,	16,	1725987165,	499,	17.5,	58.7,	31508,	104),
(43226,	16,	1725987174,	499,	17.5,	58.7,	31538,	104),
(43227,	16,	1725987181,	500,	17.5,	58.7,	31644,	104),
(43228,	16,	1725987188,	500,	17.5,	58.6,	31575,	104),
(43229,	16,	1725987195,	500,	17.5,	58.7,	31654,	104),
(43230,	16,	1725987202,	500,	17.5,	58.6,	31608,	104),
(43231,	16,	1725987209,	500,	17.5,	58.7,	31548,	104),
(43232,	16,	1725987216,	500,	17.5,	58.6,	31610,	103),
(43233,	16,	1725987223,	500,	17.5,	58.6,	31585,	104),
(43234,	16,	1725987230,	500,	17.5,	58.6,	31560,	103),
(43235,	16,	1725987237,	500,	17.5,	58.6,	31600,	103),
(43236,	16,	1725987244,	500,	17.5,	58.6,	31615,	103),
(43237,	16,	1725987251,	500,	17.5,	58.7,	31576,	103),
(43238,	16,	1725987258,	500,	17.5,	58.7,	31538,	103),
(43239,	16,	1725987265,	501,	17.5,	58.8,	31577,	103),
(43240,	16,	1725987272,	501,	17.5,	58.7,	31574,	103),
(43241,	16,	1725987279,	501,	17.5,	58.8,	31566,	103),
(43242,	16,	1725987286,	501,	17.5,	58.7,	31576,	103),
(43243,	16,	1725987293,	501,	17.5,	58.7,	31597,	103),
(43244,	16,	1725987300,	501,	17.5,	58.7,	31640,	103),
(43245,	16,	1725987307,	500,	17.5,	58.7,	31586,	103),
(43246,	16,	1725987314,	501,	17.5,	58.7,	31651,	103),
(43247,	16,	1725987321,	501,	17.5,	58.7,	31605,	103),
(43248,	16,	1725987328,	500,	17.5,	58.7,	31527,	103),
(43249,	16,	1725987335,	500,	17.5,	58.7,	31553,	103),
(43250,	16,	1725987342,	500,	17.5,	58.8,	31564,	103),
(43251,	16,	1725987349,	501,	17.5,	58.7,	31533,	103),
(43252,	16,	1725987357,	501,	17.5,	58.7,	31556,	103),
(43253,	16,	1725987364,	502,	17.5,	58.8,	31542,	104),
(43254,	16,	1725987371,	502,	17.5,	58.7,	31564,	103),
(43255,	16,	1725987378,	503,	17.5,	58.8,	31570,	103),
(43256,	16,	1725987385,	504,	17.5,	58.8,	31565,	103),
(43257,	16,	1725987392,	505,	17.5,	58.8,	31597,	103),
(43258,	16,	1725987399,	505,	17.5,	58.8,	31529,	103),
(43259,	16,	1725987406,	504,	17.5,	58.7,	31540,	103),
(43260,	16,	1725987413,	504,	17.5,	58.7,	31530,	103),
(43261,	16,	1725987420,	502,	17.5,	58.7,	31541,	103),
(43262,	16,	1725987427,	502,	17.5,	58.7,	31615,	103),
(43263,	16,	1725987434,	502,	17.5,	58.7,	31585,	103),
(43264,	16,	1725987441,	502,	17.5,	58.7,	31574,	103),
(43265,	16,	1725987448,	500,	17.5,	58.7,	31554,	103),
(43266,	16,	1725987455,	501,	17.5,	58.8,	31605,	103),
(43267,	16,	1725987462,	502,	17.6,	58.8,	31580,	103),
(43268,	16,	1725987469,	501,	17.5,	58.7,	31551,	103),
(43269,	16,	1725987476,	501,	17.5,	58.8,	31584,	103),
(43270,	16,	1725987483,	501,	17.5,	58.7,	31568,	103),
(43271,	16,	1725987490,	501,	17.5,	58.7,	31500,	103),
(43272,	16,	1725987497,	501,	17.5,	58.7,	31554,	103),
(43273,	16,	1725987504,	500,	17.6,	58.7,	31572,	103),
(43274,	16,	1725987511,	501,	17.6,	58.7,	31603,	103),
(43275,	16,	1725987518,	501,	17.5,	58.7,	31588,	103),
(43276,	16,	1725987525,	501,	17.5,	58.7,	31574,	103),
(43277,	16,	1725987532,	501,	17.5,	58.7,	31578,	103),
(43278,	16,	1725987539,	501,	17.5,	58.7,	31558,	103),
(43279,	16,	1725987546,	501,	17.5,	58.7,	31586,	103),
(43280,	16,	1725987553,	502,	17.5,	58.7,	31606,	103),
(43281,	16,	1725987560,	502,	17.5,	58.7,	31560,	103),
(43282,	16,	1725987568,	501,	17.5,	58.7,	31592,	103),
(43283,	16,	1725987575,	502,	17.5,	58.7,	31633,	103),
(43284,	16,	1725987582,	503,	17.5,	58.7,	31607,	103),
(43285,	16,	1725987589,	503,	17.5,	58.8,	31589,	103),
(43286,	16,	1725987596,	503,	17.5,	58.8,	31607,	103),
(43287,	16,	1725987603,	504,	17.5,	58.8,	31606,	103),
(43288,	16,	1725987610,	503,	17.6,	58.8,	31609,	103),
(43289,	16,	1725987617,	502,	17.5,	58.8,	31555,	103),
(43290,	16,	1725987624,	502,	17.5,	58.8,	31595,	103),
(43291,	16,	1725987631,	503,	17.5,	58.8,	31605,	102),
(43292,	16,	1725987638,	502,	17.6,	58.7,	31581,	102),
(43293,	16,	1725987645,	502,	17.6,	58.7,	31559,	103),
(43294,	16,	1725987652,	502,	17.6,	58.7,	31582,	102),
(43295,	16,	1725987659,	502,	17.6,	58.7,	31530,	103),
(43296,	16,	1725987666,	502,	17.6,	58.6,	31539,	103),
(43297,	16,	1725987673,	502,	17.6,	58.7,	31550,	103),
(43298,	16,	1725987680,	502,	17.6,	58.6,	31513,	103),
(43299,	16,	1725987687,	502,	17.6,	58.7,	31511,	103),
(43300,	16,	1725987694,	502,	17.6,	58.7,	31539,	103),
(43301,	16,	1725987701,	501,	17.6,	58.7,	31529,	103),
(43302,	16,	1725987708,	501,	17.5,	58.6,	31611,	103),
(43303,	16,	1725987715,	501,	17.5,	58.6,	31584,	103),
(43304,	16,	1725987722,	500,	17.6,	58.6,	31556,	103),
(43305,	16,	1725987729,	500,	17.6,	58.7,	31573,	103),
(43306,	16,	1725987736,	500,	17.6,	58.7,	31571,	103),
(43307,	16,	1725987743,	500,	17.5,	58.7,	31565,	103),
(43308,	16,	1725987750,	501,	17.5,	58.7,	31580,	103),
(43309,	16,	1725987758,	500,	17.6,	58.8,	31574,	103),
(43310,	16,	1725987765,	501,	17.5,	58.8,	31500,	103),
(43311,	16,	1725987772,	501,	17.6,	58.8,	31516,	103),
(43312,	16,	1725987779,	501,	17.6,	58.8,	31542,	103),
(43313,	16,	1725987786,	501,	17.6,	58.8,	31547,	103),
(43314,	16,	1725987793,	501,	17.6,	58.8,	31545,	103),
(43315,	16,	1725987800,	502,	17.6,	58.8,	31615,	103),
(43316,	16,	1725987807,	502,	17.6,	58.8,	31594,	103),
(43317,	16,	1725987814,	501,	17.6,	58.7,	31557,	103),
(43318,	16,	1725987821,	501,	17.6,	58.7,	31555,	103),
(43319,	16,	1725987828,	502,	17.5,	58.7,	31565,	103),
(43320,	16,	1725987835,	502,	17.5,	58.7,	31605,	103),
(43321,	16,	1725987842,	501,	17.5,	58.7,	31557,	103),
(43322,	16,	1725987849,	501,	17.5,	58.7,	31562,	103),
(43323,	16,	1725987856,	501,	17.5,	58.7,	31589,	103),
(43324,	16,	1725987863,	502,	17.5,	58.8,	31613,	102),
(43325,	16,	1725987870,	503,	17.5,	58.8,	31571,	102),
(43326,	16,	1725987877,	503,	17.5,	58.9,	31604,	102),
(43327,	16,	1725987884,	505,	17.5,	59.1,	31587,	102),
(43328,	16,	1725987891,	507,	17.5,	59,	31597,	102),
(43329,	16,	1725987898,	508,	17.5,	59,	31579,	102),
(43330,	16,	1725987905,	510,	17.5,	59.1,	31535,	102),
(43331,	16,	1725987912,	511,	17.5,	59.1,	31604,	102),
(43332,	16,	1725987919,	512,	17.5,	59,	31588,	102),
(43333,	16,	1725987926,	512,	17.5,	59.1,	30953,	102),
(43334,	16,	1725987933,	513,	17.5,	59.1,	31535,	102),
(43335,	16,	1725987940,	515,	17.5,	59.1,	31517,	102),
(43336,	16,	1725987948,	515,	17.5,	59.1,	31524,	102),
(43337,	16,	1725987955,	515,	17.5,	59.1,	31566,	102),
(43338,	16,	1725987962,	515,	17.5,	59.1,	31565,	102),
(43339,	16,	1725987969,	517,	17.6,	59.1,	31539,	103),
(43340,	16,	1725987976,	517,	17.6,	59.1,	31515,	103),
(43341,	16,	1725987983,	517,	17.6,	59.1,	31600,	103),
(43342,	16,	1725987990,	518,	17.6,	59.1,	31591,	102),
(43343,	16,	1725987997,	517,	17.6,	59.1,	31565,	102),
(43344,	16,	1725988004,	517,	17.6,	59.1,	31558,	102),
(43345,	16,	1725988011,	517,	17.6,	59.1,	31576,	102),
(43346,	16,	1725988018,	518,	17.6,	59.1,	31600,	102),
(43347,	16,	1725988025,	517,	17.6,	59.1,	31596,	102),
(43348,	16,	1725988032,	517,	17.6,	59.1,	31575,	102),
(43349,	16,	1725988039,	517,	17.6,	59.1,	31571,	102),
(43350,	16,	1725988046,	517,	17.6,	59.1,	31580,	102),
(43351,	16,	1725988054,	517,	17.6,	59.1,	31546,	102),
(43352,	16,	1725988061,	517,	17.6,	59.1,	31539,	102),
(43353,	16,	1725988068,	517,	17.6,	59.1,	31562,	102),
(43354,	16,	1725988075,	517,	17.6,	59.1,	31566,	102),
(43355,	16,	1725988082,	517,	17.6,	59.1,	31568,	102),
(43356,	16,	1725988089,	517,	17.6,	59.1,	31601,	102),
(43357,	16,	1725988096,	517,	17.6,	59.1,	31586,	102),
(43358,	16,	1725988103,	518,	17.6,	59.1,	31562,	102),
(43359,	16,	1725988110,	518,	17.6,	59.1,	31527,	102),
(43360,	16,	1725988117,	518,	17.6,	59.1,	31580,	102),
(43361,	16,	1725988124,	518,	17.6,	59.1,	31598,	102),
(43362,	16,	1725988131,	518,	17.6,	59.1,	31610,	102),
(43363,	16,	1725988138,	518,	17.6,	59.1,	31580,	102),
(43364,	16,	1725988145,	519,	17.6,	59.1,	31659,	102),
(43365,	16,	1725988152,	518,	17.6,	58.9,	31632,	102),
(43366,	16,	1725988159,	518,	17.6,	58.9,	31553,	102),
(43367,	16,	1725988166,	518,	17.6,	58.9,	31548,	102),
(43368,	16,	1725988173,	518,	17.6,	58.9,	31564,	102),
(43369,	16,	1725988180,	518,	17.6,	58.9,	31581,	102),
(43370,	16,	1725988187,	518,	17.6,	58.8,	31545,	102),
(43371,	16,	1725988194,	518,	17.6,	58.8,	31542,	102),
(43372,	16,	1725988201,	519,	17.6,	58.7,	31557,	102),
(43373,	16,	1725988208,	518,	17.6,	58.7,	31531,	102),
(43374,	16,	1725988215,	518,	17.6,	58.7,	31493,	102),
(43375,	16,	1725988222,	519,	17.6,	58.7,	31519,	102),
(43376,	16,	1725988229,	518,	17.6,	58.6,	31505,	102),
(43377,	16,	1725988236,	518,	17.6,	58.7,	31499,	102),
(43378,	16,	1725988243,	516,	17.6,	58.7,	31523,	102),
(43379,	16,	1725988251,	516,	17.6,	58.7,	31529,	102),
(43380,	16,	1725988258,	515,	17.6,	58.7,	31523,	102),
(43381,	16,	1725988265,	513,	17.6,	58.6,	31562,	102),
(43382,	16,	1725988272,	512,	17.6,	58.6,	31559,	102),
(43383,	16,	1725988279,	510,	17.6,	58.6,	31543,	102),
(43384,	16,	1725988286,	509,	17.6,	58.5,	31552,	102),
(43385,	16,	1725988293,	507,	17.6,	58.5,	31570,	102),
(43386,	16,	1725988300,	507,	17.6,	58.4,	31579,	102),
(43387,	16,	1725988307,	505,	17.6,	58.4,	31547,	102),
(43388,	16,	1725988314,	505,	17.6,	58.4,	31634,	102),
(43389,	16,	1725988321,	505,	17.6,	58.4,	31579,	102),
(43390,	16,	1725988328,	504,	17.6,	58.5,	31523,	102),
(43391,	16,	1725988335,	504,	17.6,	58.5,	31568,	102),
(43392,	16,	1725988342,	505,	17.6,	58.5,	31563,	102),
(43393,	16,	1725988349,	504,	17.6,	58.6,	31510,	102),
(43394,	16,	1725988356,	502,	17.6,	58.6,	31572,	102),
(43395,	16,	1725988363,	502,	17.6,	58.6,	31521,	102),
(43396,	16,	1725988370,	502,	17.6,	58.6,	31556,	102),
(43397,	16,	1725988377,	500,	17.6,	58.7,	31583,	102),
(43398,	16,	1725988384,	499,	17.5,	58.7,	31572,	102),
(43399,	16,	1725988391,	499,	17.5,	58.7,	31575,	102),
(43400,	16,	1725988398,	498,	17.6,	58.7,	31643,	102),
(43401,	16,	1725988406,	498,	17.5,	58.7,	31585,	102),
(43402,	16,	1725988413,	497,	17.6,	58.6,	31549,	102),
(43403,	16,	1725988420,	497,	17.6,	58.6,	31548,	102),
(43404,	16,	1725988427,	498,	17.6,	58.5,	31608,	102),
(43405,	16,	1725988434,	498,	17.6,	58.5,	31553,	102),
(43406,	16,	1725988441,	497,	17.6,	58.5,	31526,	102),
(43407,	16,	1725988448,	497,	17.6,	58.5,	31601,	102),
(43408,	16,	1725988455,	498,	17.6,	58.5,	31613,	102),
(43409,	16,	1725988462,	497,	17.6,	58.6,	31586,	102),
(43410,	16,	1725988469,	498,	17.6,	58.7,	31539,	102),
(43411,	16,	1725988476,	498,	17.6,	58.7,	31586,	102),
(43412,	16,	1725988483,	498,	17.6,	58.7,	31586,	102),
(43413,	16,	1725988490,	499,	17.6,	58.7,	31562,	102),
(43414,	16,	1725988497,	499,	17.6,	58.7,	31567,	102),
(43415,	16,	1725988504,	500,	17.6,	58.6,	31598,	102),
(43416,	16,	1725988511,	501,	17.6,	58.5,	31580,	102),
(43417,	16,	1725988518,	501,	17.6,	58.5,	31559,	102),
(43418,	16,	1725988525,	500,	17.6,	58.4,	31553,	102),
(43419,	16,	1725988532,	501,	17.6,	58.4,	31541,	102),
(43420,	16,	1725988539,	502,	17.6,	58.4,	31520,	102),
(43421,	16,	1725988546,	502,	17.6,	58.5,	31550,	102),
(43422,	16,	1725988553,	502,	17.6,	58.5,	31536,	102),
(43423,	16,	1725988560,	502,	17.6,	58.6,	31562,	102),
(43424,	16,	1725988567,	503,	17.6,	58.6,	31578,	102),
(43425,	16,	1725988574,	503,	17.6,	58.7,	31562,	102),
(43426,	16,	1725988581,	503,	17.6,	58.7,	31547,	102),
(43427,	16,	1725988588,	503,	17.6,	58.8,	31599,	102),
(43428,	16,	1725988595,	504,	17.6,	58.8,	31579,	102),
(43429,	16,	1725988602,	504,	17.6,	58.8,	31573,	102),
(43430,	16,	1725988609,	504,	17.5,	58.8,	31605,	102),
(43431,	16,	1725988616,	504,	17.5,	58.7,	31601,	102),
(43432,	16,	1725988623,	504,	17.5,	58.7,	31564,	102),
(43433,	16,	1725988630,	504,	17.6,	58.6,	31602,	102),
(43434,	16,	1725988637,	503,	17.5,	58.6,	31574,	102),
(43435,	16,	1725988645,	503,	17.5,	58.5,	31594,	102),
(43436,	16,	1725988652,	504,	17.6,	58.5,	31576,	102),
(43437,	16,	1725988659,	503,	17.6,	58.4,	31521,	102),
(43438,	16,	1725988666,	502,	17.5,	58.3,	31532,	102),
(43439,	16,	1725988673,	503,	17.6,	58.1,	31550,	102),
(43440,	16,	1725988680,	503,	17.6,	58,	31517,	102),
(43441,	16,	1725988687,	503,	17.6,	57.8,	31526,	102),
(43442,	16,	1725988694,	502,	17.6,	57.8,	31547,	102),
(43443,	16,	1725988701,	502,	17.6,	57.8,	31539,	102),
(43444,	16,	1725988708,	503,	17.6,	57.7,	31512,	102),
(43445,	16,	1725988715,	503,	17.6,	57.7,	31553,	102),
(43446,	16,	1725988722,	503,	17.6,	57.6,	31533,	102),
(43447,	16,	1725988729,	504,	17.6,	57.5,	31490,	103),
(43448,	16,	1725988736,	504,	17.6,	57.3,	31507,	103),
(43449,	16,	1725988743,	504,	17.6,	57.2,	31523,	102),
(43450,	16,	1725988750,	504,	17.6,	57.1,	31586,	102),
(43451,	16,	1725988757,	504,	17.6,	57.1,	31522,	102),
(43452,	16,	1725988764,	504,	17.6,	57.1,	31533,	102),
(43453,	16,	1725988771,	504,	17.6,	57.1,	31546,	102),
(43454,	16,	1725988778,	504,	17.6,	57.1,	31534,	102),
(43455,	16,	1725988785,	504,	17.6,	57.2,	31558,	102),
(43456,	16,	1725988793,	504,	17.6,	57.3,	31533,	102),
(43457,	16,	1725988800,	504,	17.6,	57.2,	31518,	102),
(43458,	16,	1725988807,	504,	17.6,	57.2,	31505,	102),
(43459,	16,	1725988814,	504,	17.6,	57.1,	31526,	102),
(43460,	16,	1725988821,	504,	17.6,	57.1,	31563,	102),
(43461,	16,	1725988828,	504,	17.6,	57,	31580,	103),
(43462,	16,	1725988835,	504,	17.6,	56.8,	31521,	103),
(43463,	16,	1725988842,	504,	17.6,	56.7,	31551,	102),
(43464,	16,	1725988849,	504,	17.6,	56.6,	31557,	102),
(43465,	16,	1725988856,	504,	17.6,	56.6,	31582,	102),
(43466,	16,	1725988863,	503,	17.6,	56.6,	31586,	102),
(43467,	16,	1725988870,	503,	17.6,	56.6,	31581,	102),
(43468,	16,	1725988877,	503,	17.6,	56.7,	31622,	102),
(43469,	16,	1725988884,	503,	17.6,	56.7,	31555,	102),
(43470,	16,	1725988891,	502,	17.6,	56.7,	31565,	102),
(43471,	16,	1725988898,	502,	17.6,	56.8,	31577,	102),
(43472,	16,	1725988905,	502,	17.6,	56.8,	31510,	102),
(43473,	16,	1725988912,	502,	17.6,	56.7,	31524,	102),
(43474,	16,	1725988919,	502,	17.6,	56.8,	31524,	102),
(43475,	16,	1725988927,	503,	17.6,	56.8,	31573,	102),
(43476,	16,	1725988934,	503,	17.6,	56.8,	31551,	102),
(43477,	16,	1725988941,	504,	17.6,	56.7,	31551,	102),
(43478,	16,	1725988948,	503,	17.6,	56.5,	31530,	102),
(43479,	16,	1725988955,	503,	17.6,	56.5,	31555,	102),
(43480,	16,	1725988962,	504,	17.6,	56.4,	31549,	102),
(43481,	16,	1725988969,	503,	17.6,	56.4,	31505,	102),
(43482,	16,	1725988976,	503,	17.6,	56.5,	31572,	102),
(43483,	16,	1725988983,	504,	17.6,	56.4,	31544,	102),
(43484,	16,	1725988990,	504,	17.6,	56.3,	31528,	102),
(43485,	16,	1725988997,	504,	17.6,	56.4,	31509,	102),
(43486,	16,	1725989004,	503,	17.6,	56.4,	31513,	102),
(43487,	16,	1725989011,	503,	17.6,	56.3,	31511,	102),
(43488,	16,	1725989018,	503,	17.6,	56.3,	31562,	102),
(43489,	16,	1725989025,	503,	17.6,	56.3,	31524,	102),
(43490,	16,	1725989032,	503,	17.6,	56.3,	31498,	102),
(43491,	16,	1725989039,	503,	17.6,	56.3,	31506,	103),
(43492,	16,	1725989046,	503,	17.6,	56.3,	31477,	103),
(43493,	16,	1725989053,	504,	17.6,	56.3,	31506,	103),
(43494,	16,	1725989060,	504,	17.6,	56.2,	31494,	103),
(43495,	16,	1725989067,	504,	17.6,	56.1,	31524,	103),
(43496,	16,	1725989074,	504,	17.6,	55.9,	31507,	103),
(43497,	16,	1725989081,	505,	17.6,	55.7,	31499,	103),
(43498,	16,	1725989088,	504,	17.6,	55.7,	31452,	103),
(43499,	16,	1725989095,	504,	17.6,	55.6,	31493,	103),
(43500,	16,	1725989102,	504,	17.6,	55.6,	31510,	103),
(43501,	16,	1725989109,	505,	17.6,	55.5,	31508,	103),
(43502,	16,	1725989116,	504,	17.6,	55.5,	31515,	103),
(43503,	16,	1725989123,	504,	17.6,	55.5,	31511,	103),
(43504,	16,	1725989131,	503,	17.6,	55.6,	31537,	103),
(43505,	16,	1725989138,	503,	17.6,	55.5,	31550,	103),
(43506,	16,	1725989145,	502,	17.6,	55.5,	31540,	103),
(43507,	16,	1725989152,	502,	17.6,	55.6,	31538,	103),
(43508,	16,	1725989159,	502,	17.6,	55.6,	31543,	103),
(43509,	16,	1725989166,	502,	17.6,	55.5,	31526,	103),
(43510,	16,	1725989173,	501,	17.5,	55.5,	31491,	103),
(43511,	16,	1725989180,	500,	17.5,	55.5,	31524,	103),
(43512,	16,	1725989187,	500,	17.6,	55.5,	31574,	103),
(43513,	16,	1725989194,	500,	17.5,	55.4,	31532,	103),
(43514,	16,	1725989201,	500,	17.6,	55.4,	31549,	103),
(43515,	16,	1725989208,	500,	17.6,	55.3,	31572,	103),
(43516,	16,	1725989215,	500,	17.5,	55.3,	31597,	102),
(43517,	16,	1725989222,	500,	17.5,	55.3,	31570,	102),
(43518,	16,	1725989229,	500,	17.5,	55.2,	31573,	102),
(43519,	16,	1725989236,	500,	17.5,	55.2,	31581,	102),
(43520,	16,	1725989243,	500,	17.5,	55.2,	31522,	102),
(43521,	16,	1725989250,	500,	17.5,	55.2,	31489,	102),
(43522,	16,	1725989257,	500,	17.5,	55.2,	31556,	102),
(43523,	16,	1725989264,	499,	17.5,	55.1,	31513,	102),
(43524,	16,	1725989271,	499,	17.5,	55,	31517,	102),
(43525,	16,	1725989278,	500,	17.5,	55,	31545,	102),
(43526,	16,	1725989285,	499,	17.5,	55,	31497,	102),
(43527,	16,	1725989292,	499,	17.5,	55,	31515,	102),
(43528,	16,	1725989299,	499,	17.5,	54.9,	31519,	102),
(43529,	16,	1725989306,	499,	17.5,	54.9,	31528,	102),
(43530,	16,	1725989313,	499,	17.5,	54.9,	31560,	102),
(43531,	16,	1725989320,	498,	17.5,	54.9,	31539,	102),
(43532,	16,	1725989327,	498,	17.5,	54.7,	31507,	102),
(43533,	16,	1725989334,	498,	17.5,	54.6,	31511,	102),
(43534,	16,	1725989341,	498,	17.5,	54.6,	31498,	103),
(43535,	16,	1725989349,	498,	17.5,	54.6,	31559,	102),
(43536,	16,	1725989356,	498,	17.5,	54.6,	31521,	103),
(43537,	16,	1725989363,	498,	17.5,	54.4,	31534,	103),
(43538,	16,	1725989370,	498,	17.5,	54.4,	31482,	103),
(43539,	16,	1725989377,	498,	17.5,	54.4,	31507,	103),
(43540,	16,	1725989384,	498,	17.5,	54.4,	31539,	103),
(43541,	16,	1725989391,	498,	17.5,	54.4,	31507,	103),
(43542,	16,	1725989398,	498,	17.5,	54.5,	31520,	103),
(43543,	16,	1725989405,	498,	17.5,	54.6,	31514,	103),
(43544,	16,	1725989412,	498,	17.5,	54.6,	31503,	103),
(43545,	16,	1725989419,	498,	17.5,	54.7,	31564,	103),
(43546,	16,	1725989426,	499,	17.5,	54.7,	31529,	103),
(43547,	16,	1725989433,	498,	17.5,	54.7,	31512,	103),
(43548,	16,	1725989440,	499,	17.5,	54.7,	31510,	103),
(43549,	16,	1725989447,	499,	17.5,	54.8,	31534,	103),
(43550,	16,	1725989454,	499,	17.5,	54.8,	31503,	103),
(43551,	16,	1725989461,	499,	17.5,	54.8,	31486,	103),
(43552,	16,	1725989468,	499,	17.5,	54.8,	31500,	103),
(43553,	16,	1725989475,	499,	17.5,	54.7,	31566,	103),
(43554,	16,	1725989482,	499,	17.5,	54.8,	31540,	103),
(43555,	16,	1725989489,	498,	17.5,	54.9,	31528,	103),
(43556,	16,	1725989496,	499,	17.5,	55,	31467,	103),
(43557,	16,	1725989503,	500,	17.5,	54.9,	31458,	103),
(43558,	16,	1725989510,	499,	17.5,	54.9,	31485,	103),
(43559,	16,	1725989517,	499,	17.5,	54.9,	31490,	103),
(43560,	16,	1725989524,	499,	17.5,	54.9,	31544,	103),
(43561,	16,	1725989531,	500,	17.5,	54.8,	31523,	103),
(43562,	16,	1725989539,	500,	17.5,	54.8,	31506,	103),
(43563,	16,	1725989546,	500,	17.5,	54.7,	31424,	103),
(43564,	16,	1725989553,	500,	17.5,	54.7,	31486,	103),
(43565,	16,	1725989560,	501,	17.5,	54.6,	31530,	103),
(43566,	16,	1725989567,	500,	17.5,	54.7,	31531,	103),
(43567,	16,	1725989574,	500,	17.5,	54.7,	31510,	103),
(43568,	16,	1725989581,	500,	17.5,	54.7,	31525,	103),
(43569,	16,	1725989588,	501,	17.5,	54.8,	31513,	103),
(43570,	16,	1725989595,	501,	17.5,	54.8,	31527,	103),
(43571,	16,	1725989602,	501,	17.5,	54.9,	31544,	103),
(43572,	16,	1725989609,	501,	17.5,	54.8,	31476,	103),
(43573,	16,	1725989616,	502,	17.5,	54.8,	31494,	103),
(43574,	16,	1725989623,	502,	17.5,	54.8,	31490,	103),
(43575,	16,	1725989630,	502,	17.5,	54.7,	31537,	103),
(43576,	16,	1725989637,	503,	17.5,	54.5,	31521,	103),
(43577,	16,	1725989644,	503,	17.5,	54.3,	31498,	103),
(43578,	16,	1725989651,	502,	17.5,	54.1,	31456,	103),
(43579,	16,	1725989659,	502,	17.5,	54,	31674,	103),
(43580,	16,	1725989666,	503,	17.5,	54,	31595,	103),
(43581,	16,	1725989673,	503,	17.5,	54,	31591,	102),
(43582,	16,	1725989680,	503,	17.5,	54.2,	31501,	102),
(43583,	16,	1725989687,	504,	17.5,	54.3,	31528,	102),
(43584,	16,	1725989694,	503,	17.5,	54.4,	31527,	102),
(43585,	16,	1725989701,	504,	17.5,	54.6,	31504,	102),
(43586,	16,	1725989709,	504,	17.4,	54.5,	31538,	102),
(43587,	16,	1725989716,	506,	17.5,	54.7,	31558,	102),
(43588,	16,	1725989723,	506,	17.5,	54.8,	31580,	102),
(43589,	16,	1725989730,	508,	17.5,	54.8,	31572,	102),
(43590,	16,	1725989737,	510,	17.5,	54.9,	31570,	101),
(43591,	16,	1725989744,	512,	17.4,	54.8,	31614,	101),
(43592,	16,	1725989752,	514,	17.5,	54.7,	31564,	101),
(43593,	16,	1725989760,	516,	17.5,	54.6,	31551,	102),
(43594,	16,	1725989767,	517,	17.4,	54.4,	31614,	102),
(43595,	16,	1725989774,	517,	17.4,	54.3,	31505,	102),
(43596,	16,	1725989781,	517,	17.4,	54.2,	31531,	102),
(43597,	16,	1725989788,	516,	17.4,	54.1,	31542,	102),
(43598,	16,	1725989795,	512,	17.4,	53.9,	31568,	101),
(43599,	16,	1725989802,	512,	17.4,	53.8,	31512,	101),
(43600,	16,	1725989809,	509,	17.4,	53.7,	31575,	101),
(43601,	16,	1725989817,	507,	17.4,	53.6,	31634,	101),
(43602,	16,	1725989824,	502,	17.4,	53.6,	31667,	100),
(43603,	16,	1725989831,	501,	17.4,	53.6,	31637,	100),
(43604,	16,	1725989838,	496,	17.4,	53.5,	31681,	99),
(43605,	16,	1725989845,	494,	17.4,	53.5,	31620,	99),
(43606,	16,	1725989853,	493,	17.4,	53.4,	31638,	98),
(43607,	16,	1725989860,	491,	17.4,	53.4,	31655,	97),
(43608,	16,	1725989867,	489,	17.4,	53.4,	31658,	96),
(43609,	16,	1725989874,	488,	17.4,	53.3,	31670,	95),
(43610,	16,	1725989885,	486,	17.3,	53.2,	31665,	94),
(43611,	16,	1725989892,	484,	17.4,	53.4,	31702,	92),
(43612,	16,	1725989899,	483,	17.3,	53.5,	31826,	90),
(43613,	16,	1725989906,	492,	17.3,	53.8,	31735,	88),
(43614,	16,	1725989913,	501,	17.3,	54,	31720,	86),
(43615,	16,	1725989920,	507,	17.3,	54.1,	31758,	85),
(43616,	16,	1725989928,	514,	17.3,	54.1,	31718,	84),
(43617,	16,	1725989935,	518,	17.3,	54.1,	31715,	83),
(43618,	16,	1725989960,	520,	17.3,	54,	31670,	82),
(43619,	16,	1725989967,	516,	17.3,	53.7,	31658,	82),
(43620,	16,	1725989978,	510,	17.3,	53.7,	31679,	81),
(43621,	16,	1725989988,	507,	17.3,	53.7,	31694,	81),
(43622,	16,	1725989995,	506,	17.3,	53.8,	31640,	80),
(43623,	16,	1725990002,	506,	17.3,	53.7,	31652,	80),
(43624,	16,	1725990009,	505,	17.3,	53.7,	31646,	80),
(43625,	16,	1725990019,	503,	17.3,	53.8,	31605,	81),
(43626,	16,	1725990028,	502,	17.3,	53.9,	31608,	82),
(43627,	16,	1725990047,	498,	17.3,	53.9,	31603,	83),
(43628,	16,	1725990054,	499,	17.3,	53.8,	31632,	83),
(43629,	16,	1725990061,	500,	17.3,	53.8,	31610,	84),
(43630,	16,	1725990068,	499,	17.3,	53.8,	31654,	84),
(43631,	16,	1725990076,	499,	17.3,	53.8,	31636,	84),
(43632,	16,	1725990083,	500,	17.3,	53.8,	31574,	84),
(43633,	16,	1725990090,	502,	17.3,	53.8,	31621,	84),
(43634,	16,	1725990097,	503,	17.3,	53.8,	31648,	84),
(43635,	16,	1725990104,	503,	17.3,	53.8,	31640,	84),
(43636,	16,	1725990111,	506,	17.3,	53.8,	31557,	86),
(43637,	16,	1725990118,	509,	17.3,	53.7,	31563,	86),
(43638,	16,	1725990126,	512,	17.3,	53.7,	31545,	87),
(43639,	16,	1725990133,	512,	17.3,	53.7,	31605,	87),
(43640,	16,	1725990144,	512,	17.3,	53.7,	31564,	88),
(43641,	16,	1725990151,	513,	17.3,	53.8,	31579,	88),
(43642,	16,	1725990158,	513,	17.3,	53.8,	31565,	88),
(43643,	16,	1725990165,	514,	17.3,	53.8,	31588,	89),
(43644,	16,	1725990172,	514,	17.3,	53.8,	31604,	89),
(43645,	16,	1725990179,	514,	17.3,	53.7,	31588,	89),
(43646,	16,	1725990187,	514,	17.3,	53.8,	31575,	89),
(43647,	16,	1725990194,	514,	17.3,	53.9,	31591,	89),
(43648,	16,	1725990204,	515,	17.4,	54.1,	31593,	89),
(43649,	16,	1725990211,	514,	17.3,	54.3,	31611,	89),
(43650,	16,	1725990218,	514,	17.4,	54.3,	31608,	89),
(43651,	16,	1725990226,	513,	17.4,	54.3,	31619,	89),
(43652,	16,	1725990233,	513,	17.4,	54.3,	31630,	89),
(43653,	16,	1725990240,	512,	17.4,	54.3,	31591,	89),
(43654,	16,	1725990259,	513,	17.4,	54.1,	31574,	90),
(43655,	16,	1725990266,	512,	17.4,	54,	31560,	90),
(43656,	16,	1725990273,	512,	17.4,	53.9,	31605,	90),
(43657,	16,	1725990280,	512,	17.4,	53.8,	31597,	90),
(43658,	16,	1725990287,	512,	17.4,	53.7,	31597,	90),
(43659,	16,	1725990294,	512,	17.4,	53.6,	31569,	90),
(43660,	16,	1725990304,	514,	17.4,	53.5,	31575,	90),
(43661,	16,	1725990311,	575,	17.4,	53.7,	31542,	90),
(43662,	16,	1725990319,	645,	17.4,	53.7,	31520,	90),
(43663,	16,	1725990326,	662,	17.4,	53.7,	31479,	91),
(43664,	16,	1725990333,	667,	17.4,	53.7,	31516,	91),
(43665,	16,	1725990340,	660,	17.4,	53.7,	31566,	91),
(43666,	16,	1725990348,	643,	17.4,	53.7,	31558,	91),
(43667,	16,	1725990355,	619,	17.4,	53.6,	31554,	91),
(43668,	16,	1725990362,	594,	17.4,	53.6,	31533,	91),
(43669,	16,	1725990369,	585,	17.4,	53.5,	31533,	91),
(43670,	16,	1725990376,	566,	17.4,	53.5,	31610,	91),
(43671,	16,	1725990383,	549,	17.4,	53.5,	31597,	91),
(43672,	16,	1725990390,	533,	17.4,	53.5,	31591,	91),
(43673,	16,	1725990398,	531,	17.4,	53.5,	31591,	91),
(43674,	16,	1725990405,	531,	17.4,	53.4,	31535,	91),
(43675,	16,	1725990412,	527,	17.4,	53.3,	31563,	91),
(43676,	16,	1725990419,	525,	17.4,	53.4,	31607,	91),
(43677,	16,	1725990426,	524,	17.4,	53.4,	31569,	91),
(43678,	16,	1725990434,	523,	17.4,	53.4,	31552,	92),
(43679,	16,	1725990444,	519,	17.4,	53.3,	31555,	92),
(43680,	16,	1725990451,	519,	17.4,	53.2,	31559,	92),
(43681,	16,	1725990458,	520,	17.4,	53.3,	31598,	95),
(43682,	16,	1725990465,	520,	17.4,	53.3,	31640,	95),
(43683,	16,	1725990472,	521,	17.4,	53.4,	31605,	95),
(43684,	16,	1725990480,	522,	17.4,	53.3,	31574,	95),
(43685,	16,	1725990487,	523,	17.4,	53.3,	31576,	95),
(43686,	16,	1725990494,	523,	17.4,	53.2,	31550,	95),
(43687,	16,	1725990501,	523,	17.4,	53.2,	31583,	95),
(43688,	16,	1725990511,	523,	17.4,	53.2,	31608,	95),
(43689,	16,	1725990519,	523,	17.4,	53.1,	31587,	95),
(43690,	16,	1725990529,	523,	17.4,	53.2,	31589,	95),
(43691,	16,	1725990539,	524,	17.4,	53.2,	31651,	95),
(43692,	16,	1725990546,	524,	17.4,	53.2,	31558,	95),
(43693,	16,	1725990553,	523,	17.4,	53.2,	31598,	95),
(43694,	16,	1725990560,	524,	17.4,	53.2,	31565,	95),
(43695,	16,	1725990567,	523,	17.4,	53.2,	31564,	95),
(43696,	16,	1725990575,	523,	17.4,	53.2,	31614,	95),
(43697,	16,	1725990582,	523,	17.4,	53.2,	31592,	95),
(43698,	16,	1725990589,	523,	17.4,	53.2,	31565,	95),
(43699,	16,	1725990599,	523,	17.4,	53.2,	31555,	96),
(43700,	16,	1725990606,	524,	17.4,	53.2,	31548,	96),
(43701,	16,	1725990613,	524,	17.4,	53.2,	31596,	96),
(43702,	16,	1725990620,	527,	17.4,	53.2,	31548,	96),
(43703,	16,	1725990627,	528,	17.4,	53.3,	31576,	96),
(43704,	16,	1725990637,	528,	17.4,	53.3,	31565,	96),
(43705,	16,	1725990644,	528,	17.4,	53.2,	31517,	96),
(43706,	16,	1725990651,	528,	17.4,	53.3,	31563,	96),
(43707,	16,	1725990658,	528,	17.4,	53.3,	31546,	96),
(43708,	16,	1725990665,	528,	17.4,	53.5,	31549,	96),
(43709,	16,	1725990673,	528,	17.4,	53.9,	31554,	96),
(43710,	16,	1725990680,	527,	17.4,	54.1,	31551,	96),
(43711,	16,	1725990687,	526,	17.4,	54.4,	31520,	97),
(43712,	16,	1725990694,	526,	17.4,	54.5,	31555,	97),
(43713,	16,	1725990702,	526,	17.4,	54.5,	31537,	97),
(43714,	16,	1725990709,	526,	17.4,	54.4,	31508,	97),
(43715,	16,	1725990716,	527,	17.4,	54.3,	31532,	97),
(43716,	16,	1725990724,	526,	17.4,	54.1,	31579,	97),
(43717,	16,	1725990731,	526,	17.4,	54,	31515,	97),
(43718,	16,	1725990738,	526,	17.4,	53.9,	31555,	97),
(43719,	16,	1725990746,	527,	17.4,	53.7,	31546,	98),
(43720,	16,	1725990753,	528,	17.4,	53.8,	31545,	98),
(43721,	16,	1725990760,	528,	17.4,	54.2,	31573,	98),
(43722,	16,	1725990767,	529,	17.4,	54.6,	31536,	98),
(43723,	16,	1725990774,	531,	17.4,	54.7,	31538,	98),
(43724,	16,	1725990784,	533,	17.4,	54.9,	31562,	98),
(43725,	16,	1725990792,	533,	17.4,	55,	31564,	98),
(43726,	16,	1725990799,	533,	17.4,	55,	31564,	98),
(43727,	16,	1725990806,	534,	17.4,	54.9,	31536,	98),
(43728,	16,	1725990813,	535,	17.4,	54.8,	31562,	98),
(43729,	16,	1725990820,	536,	0,	0,	33206,	98),
(43730,	16,	1725990828,	535,	0,	0,	33191,	97),
(43731,	16,	1725990835,	535,	0,	0,	33261,	96),
(43732,	16,	1725990842,	535,	0,	0,	33277,	95),
(43733,	16,	1725990849,	535,	0,	0,	33169,	92),
(43734,	16,	1725990856,	535,	0,	0,	33102,	89),
(43735,	16,	1725990863,	535,	0,	0,	33150,	85),
(43736,	16,	1725990870,	535,	0,	0,	33123,	82),
(43737,	16,	1725990878,	534,	0,	0,	33254,	78),
(43738,	16,	1725990885,	534,	0,	0,	33265,	74),
(43739,	16,	1725990895,	533,	0,	0,	33184,	71),
(43740,	16,	1725990902,	532,	0,	0,	33144,	67),
(43741,	16,	1725990910,	530,	0,	0,	33059,	64),
(43742,	16,	1725990917,	529,	0,	0,	33122,	61),
(43743,	16,	1725990924,	529,	0,	0,	33218,	58),
(43744,	16,	1725990931,	529,	0,	0,	33301,	56),
(43745,	16,	1725990939,	528,	0,	0,	33270,	53),
(43746,	16,	1725990946,	526,	0,	0,	32947,	50),
(43747,	16,	1725990953,	524,	0,	0,	33305,	48),
(43748,	16,	1725990960,	523,	0,	0,	33173,	46),
(43749,	16,	1725990967,	522,	0,	0,	33133,	44),
(43750,	16,	1725990975,	522,	0,	0,	33136,	42),
(43751,	16,	1725990982,	521,	17,	54.6,	31531,	51),
(43752,	16,	1725990989,	521,	17,	54.6,	31512,	61),
(43753,	16,	1725990996,	521,	17,	54.5,	31613,	68),
(43754,	16,	1725991003,	520,	17.1,	54.4,	31583,	75),
(43755,	16,	1725991010,	520,	17.1,	54.2,	31582,	80),
(43756,	16,	1725991017,	520,	17.1,	54.1,	31572,	83),
(43757,	16,	1725991024,	520,	17.1,	54,	31557,	84),
(43758,	16,	1725991031,	519,	17.1,	53.9,	31565,	84),
(43759,	16,	1725991038,	519,	17.1,	53.9,	31606,	85),
(43760,	16,	1725991045,	519,	17.2,	53.8,	31583,	87),
(43761,	16,	1725991052,	520,	17.2,	53.7,	31534,	91),
(43762,	16,	1725991059,	519,	17.2,	53.7,	31557,	95),
(43763,	16,	1725991066,	520,	17.2,	53.6,	31609,	99),
(43764,	16,	1725991073,	520,	17.2,	53.6,	31612,	104),
(43765,	16,	1725991080,	520,	17.2,	53.5,	31581,	108),
(43766,	16,	1725991087,	520,	17.2,	53.5,	31580,	113),
(43767,	16,	1725991094,	521,	17.2,	53.5,	31556,	119),
(43768,	16,	1725991101,	520,	17.2,	53.4,	31557,	123),
(43769,	16,	1725991108,	520,	17.2,	53.4,	31569,	127),
(43770,	16,	1725991116,	520,	17.2,	53.4,	31577,	131),
(43771,	16,	1725991123,	521,	17.2,	53.4,	31591,	133),
(43772,	16,	1725991130,	521,	17.2,	53.5,	31624,	136),
(43773,	16,	1725991137,	521,	17.3,	53.5,	31586,	140),
(43774,	16,	1725991144,	521,	17.2,	53.5,	31586,	143),
(43775,	16,	1725991151,	521,	17.3,	53.4,	31569,	146),
(43776,	16,	1725991158,	521,	17.3,	53.4,	31583,	148),
(43777,	16,	1725991165,	521,	17.3,	53.4,	31599,	150),
(43778,	16,	1725991172,	521,	17.3,	53.4,	31613,	153),
(43779,	16,	1725991179,	522,	17.3,	53.4,	31577,	155),
(43780,	16,	1725991186,	522,	17.3,	53.7,	31569,	157),
(43781,	16,	1725991193,	522,	17.3,	53.8,	31574,	160),
(43782,	16,	1725991200,	523,	17.3,	53.8,	31500,	158),
(43783,	16,	1725991207,	523,	17.3,	53.7,	31361,	163),
(43784,	16,	1725991214,	523,	17.3,	53.7,	31451,	167),
(43785,	16,	1725991221,	523,	17.3,	53.7,	31498,	172),
(43786,	16,	1725991228,	523,	17.3,	53.6,	31417,	176),
(43787,	16,	1725991235,	524,	17.3,	53.6,	31771,	179),
(43788,	16,	1725991242,	523,	17.3,	53.5,	31523,	181),
(43789,	16,	1725991249,	524,	17.3,	53.5,	31530,	182),
(43790,	16,	1725991256,	524,	17.3,	53.4,	31537,	184),
(43791,	16,	1725991263,	524,	17.3,	53.4,	31549,	185),
(43792,	16,	1725991270,	523,	17.3,	53.4,	31530,	186),
(43793,	16,	1725991277,	524,	17.3,	53.4,	31836,	188),
(43794,	16,	1725991284,	525,	17.3,	53.4,	31518,	190),
(43795,	16,	1725991291,	525,	17.3,	53.4,	31501,	191),
(43796,	16,	1725991298,	525,	17.3,	53.4,	31544,	192),
(43797,	16,	1725991305,	524,	17.3,	53.5,	31544,	184),
(43798,	16,	1725991312,	522,	17.3,	53.5,	31543,	184),
(43799,	16,	1725991319,	523,	17.3,	53.6,	31600,	184),
(43800,	16,	1725991326,	522,	17.3,	53.6,	31578,	185),
(43801,	16,	1725991333,	522,	17.3,	53.5,	31555,	186),
(43802,	16,	1725991340,	522,	17.3,	53.5,	31543,	186),
(43803,	16,	1725991347,	522,	17.3,	53.4,	31566,	186),
(43804,	16,	1725991354,	522,	17.3,	53.3,	31537,	187),
(43805,	16,	1725991361,	521,	17.3,	53.3,	31548,	187),
(43806,	16,	1725991368,	518,	17.3,	53.3,	31564,	187),
(43807,	16,	1725991375,	518,	17.3,	53.2,	31557,	188),
(43808,	16,	1725991382,	518,	17.3,	53.2,	31515,	189),
(43809,	16,	1725991390,	518,	17.3,	53.2,	31538,	189),
(43810,	16,	1725991397,	517,	17.3,	53.3,	31604,	189),
(43811,	16,	1725991404,	517,	17.3,	53.4,	31485,	190),
(43812,	16,	1725991411,	518,	17.3,	53.6,	31504,	191),
(43813,	16,	1725991418,	518,	17.3,	53.5,	31516,	191),
(43814,	16,	1725991425,	517,	17.3,	53.5,	31599,	191),
(43815,	16,	1725991432,	518,	17.4,	53.4,	31536,	191),
(43816,	16,	1725991439,	519,	17.3,	53.4,	31543,	191),
(43817,	16,	1725991446,	519,	17.3,	53.5,	31543,	191),
(43818,	16,	1725991453,	520,	17.3,	53.4,	31533,	193),
(43819,	16,	1725991460,	521,	17.3,	53.4,	31500,	194),
(43820,	16,	1725991467,	520,	17.3,	53.4,	31537,	194),
(43821,	16,	1725991474,	521,	17.3,	53.4,	31534,	194),
(43822,	16,	1725991481,	520,	17.3,	53.4,	31532,	194),
(43823,	16,	1725991488,	520,	17.3,	53.3,	31534,	194),
(43824,	16,	1725991495,	519,	17.3,	53.3,	31553,	193),
(43825,	16,	1725991502,	519,	17.3,	53.3,	31558,	193),
(43826,	16,	1725991509,	519,	17.3,	53.4,	31545,	193),
(43827,	16,	1725991516,	519,	17.3,	53.4,	31548,	192),
(43828,	16,	1725991524,	519,	17.3,	53.4,	31469,	193),
(43829,	16,	1725991531,	519,	17.3,	53.4,	31553,	192),
(43830,	16,	1725991538,	519,	17.3,	53.5,	31569,	192),
(43831,	16,	1725991545,	520,	17.3,	53.5,	31569,	191),
(43832,	16,	1725991552,	519,	17.3,	53.5,	31469,	192),
(43833,	16,	1725991559,	519,	17.3,	53.5,	31497,	192),
(43834,	16,	1725991566,	520,	17.3,	53.5,	31523,	192),
(43835,	16,	1725991573,	520,	17.3,	53.5,	31551,	192),
(43836,	16,	1725991580,	519,	17.3,	53.5,	31540,	192),
(43837,	16,	1725991587,	519,	17.3,	53.4,	31526,	192),
(43838,	16,	1725991594,	519,	17.3,	53.5,	31603,	191),
(43839,	16,	1725991601,	519,	17.3,	53.5,	31556,	191),
(43840,	16,	1725991608,	518,	17.3,	53.5,	31539,	190),
(43841,	16,	1725991615,	517,	17.3,	53.5,	31560,	190),
(43842,	16,	1725991622,	517,	17.3,	53.5,	31542,	190),
(43843,	16,	1725991629,	517,	17.3,	53.5,	31534,	190),
(43844,	16,	1725991636,	517,	17.3,	53.5,	31470,	190),
(43845,	16,	1725991643,	517,	17.3,	53.6,	31447,	192),
(43846,	16,	1725991650,	517,	17.3,	53.6,	31488,	191),
(43847,	16,	1725991657,	517,	17.3,	53.7,	31542,	190),
(43848,	16,	1725991664,	515,	17.3,	53.8,	31541,	190),
(43849,	16,	1725991671,	515,	17.3,	54.1,	31561,	189),
(43850,	16,	1725991678,	515,	17.3,	54.3,	31544,	188),
(43851,	16,	1725991685,	515,	17.3,	54.4,	31542,	188),
(43852,	16,	1725991692,	512,	17.3,	54.4,	31575,	187),
(43853,	16,	1725991699,	510,	17.3,	54.3,	31562,	187),
(43854,	16,	1725991706,	510,	17.3,	54.5,	31542,	186),
(43855,	16,	1725991713,	510,	17.3,	54.7,	31570,	186),
(43856,	16,	1725991720,	508,	17.3,	54.9,	31555,	186),
(43857,	16,	1725991727,	508,	17.3,	54.8,	31525,	185),
(43858,	16,	1725991735,	508,	17.3,	54.8,	31551,	184),
(43859,	16,	1725991742,	508,	17.3,	54.7,	31588,	183),
(43860,	16,	1725991749,	508,	17.3,	54.6,	31553,	181),
(43861,	16,	1725991756,	507,	17.3,	54.5,	31305,	184),
(43862,	16,	1725991763,	507,	17.3,	54.4,	31451,	185),
(43863,	16,	1725991770,	507,	17.3,	54.3,	31489,	184),
(43864,	16,	1725991777,	506,	17.3,	54.3,	31643,	182),
(43865,	16,	1725991784,	506,	17.3,	54.4,	31596,	181),
(43866,	16,	1725991791,	506,	17.3,	54.4,	31572,	180),
(43867,	16,	1725991798,	506,	17.3,	54.5,	31578,	180),
(43868,	16,	1725991805,	504,	17.3,	54.5,	31605,	179),
(43869,	16,	1725991812,	504,	17.3,	54.4,	31550,	179),
(43870,	16,	1725991819,	504,	17.3,	54.4,	31500,	179),
(43871,	16,	1725991826,	504,	17.3,	54.4,	31597,	179),
(43872,	16,	1725991833,	504,	17.3,	54.4,	31532,	179),
(43873,	16,	1725991840,	503,	17.3,	54.4,	31466,	180),
(43874,	16,	1725991847,	504,	17.3,	54.3,	31504,	181),
(43875,	16,	1725991854,	504,	17.3,	54.2,	31504,	181),
(43876,	16,	1725991861,	503,	17.3,	54.2,	31506,	182),
(43877,	16,	1725991868,	503,	17.3,	54.1,	31439,	183),
(43878,	16,	1725991875,	503,	17.3,	54.1,	31507,	183),
(43879,	16,	1725991882,	503,	17.3,	54.1,	31507,	184),
(43880,	16,	1725991889,	504,	17.3,	54,	31475,	187),
(43881,	16,	1725991896,	504,	17.3,	54,	31744,	189),
(43882,	16,	1725991903,	504,	17.3,	54,	31453,	189),
(43883,	16,	1725991910,	504,	17.3,	54,	31479,	190),
(43884,	16,	1725991917,	504,	17.3,	53.9,	31547,	189),
(43885,	16,	1725991924,	503,	17.3,	53.9,	31517,	188),
(43886,	16,	1725991931,	503,	17.3,	54,	31443,	191),
(43887,	16,	1725991938,	504,	17.3,	54,	31448,	191),
(43888,	16,	1725991945,	504,	17.3,	54.1,	31479,	191),
(43889,	16,	1725991953,	505,	17.3,	54.2,	31470,	191),
(43890,	16,	1725991960,	505,	17.3,	54.2,	31502,	191),
(43891,	16,	1725991967,	505,	17.3,	54.2,	31481,	191),
(43892,	16,	1725991974,	505,	17.3,	54.2,	31571,	190),
(43893,	16,	1725991981,	505,	17.3,	54.2,	31535,	190),
(43894,	16,	1725991988,	504,	17.3,	54.2,	31480,	190),
(43895,	16,	1725991995,	504,	17.3,	54.2,	31507,	190),
(43896,	16,	1725992002,	504,	17.3,	54.1,	31515,	189),
(43897,	16,	1725992009,	504,	17.3,	54.1,	31517,	189),
(43898,	16,	1725992016,	504,	17.3,	54.1,	31512,	188),
(43899,	16,	1725992023,	504,	17.3,	54.1,	31588,	187),
(43900,	16,	1725992030,	504,	17.3,	54.3,	31562,	186),
(43901,	16,	1725992037,	504,	17.3,	54.4,	31515,	186),
(43902,	16,	1725992044,	504,	17.3,	54.7,	31511,	185),
(43903,	16,	1725992051,	504,	17.3,	54.8,	31529,	184),
(43904,	16,	1725992058,	504,	17.3,	54.9,	31455,	185),
(43905,	16,	1725992065,	504,	17.3,	54.9,	31483,	185),
(43906,	16,	1725992072,	503,	17.3,	55,	31509,	185),
(43907,	16,	1725992079,	504,	17.3,	55,	31518,	184),
(43908,	16,	1725992086,	504,	17.3,	54.9,	31449,	185),
(43909,	16,	1725992093,	504,	17.3,	54.9,	31502,	184),
(43910,	16,	1725992100,	503,	17.3,	54.9,	31458,	184),
(43911,	16,	1725992107,	503,	17.3,	55.1,	31515,	184),
(43912,	16,	1725992114,	503,	17.3,	55.1,	31516,	182),
(43913,	16,	1725992121,	504,	17.3,	55.1,	31516,	183),
(43914,	16,	1725992128,	504,	17.3,	55,	31411,	184),
(43915,	16,	1725992135,	506,	17.3,	55,	31471,	184),
(43916,	16,	1725992142,	508,	17.3,	55,	31478,	185),
(43917,	16,	1725992149,	507,	17.4,	54.9,	31511,	184),
(43918,	16,	1725992157,	508,	17.3,	54.7,	31501,	184),
(43919,	16,	1725992164,	508,	17.3,	54.5,	31418,	185),
(43920,	16,	1725992171,	508,	17.3,	54.5,	31467,	185),
(43921,	16,	1725992178,	507,	17.3,	54.3,	31502,	184),
(43922,	16,	1725992185,	508,	17.3,	54.3,	31517,	185),
(43923,	16,	1725992192,	508,	17.3,	54.3,	31488,	185),
(43924,	16,	1725992199,	508,	17.3,	54.3,	31505,	182),
(43925,	16,	1725992206,	508,	17.3,	54.5,	31556,	182),
(43926,	16,	1725992213,	508,	17.3,	54.8,	31528,	181),
(43927,	16,	1725992220,	508,	17.3,	55,	31514,	181),
(43928,	16,	1725992227,	507,	17.3,	55.2,	31487,	181),
(43929,	16,	1725992234,	506,	17.3,	55.2,	31431,	183),
(43930,	16,	1725992241,	506,	17.3,	55.1,	31471,	183),
(43931,	16,	1725992248,	507,	17.3,	55.1,	31830,	182),
(43932,	16,	1725992255,	506,	17.3,	55,	31514,	182),
(43933,	16,	1725992262,	506,	17.3,	54.9,	31498,	182),
(43934,	16,	1725992269,	506,	17.3,	54.8,	31587,	181),
(43935,	16,	1725992276,	507,	17.3,	54.8,	31540,	180),
(43936,	16,	1725992283,	507,	17.3,	54.7,	31452,	180),
(43937,	16,	1725992290,	506,	17.3,	54.7,	31504,	180),
(43938,	16,	1725992297,	507,	17.3,	54.7,	31523,	179),
(43939,	16,	1725992304,	508,	17.3,	54.7,	31582,	178),
(43940,	16,	1725992311,	508,	17.3,	54.7,	31556,	176),
(43941,	16,	1725992318,	508,	17.3,	54.8,	31553,	176),
(43942,	16,	1725992325,	510,	17.3,	55,	31529,	175),
(43943,	16,	1725992332,	511,	17.3,	55.2,	31520,	174),
(43944,	16,	1725992339,	511,	17.4,	55.4,	31557,	173),
(43945,	16,	1725992346,	513,	17.3,	55.5,	31534,	173),
(43946,	16,	1725992353,	514,	17.3,	55.6,	31501,	173),
(43947,	16,	1725992360,	515,	17.3,	55.6,	31522,	173),
(43948,	16,	1725992368,	516,	17.4,	55.5,	31516,	173),
(43949,	16,	1725992375,	517,	17.4,	55.3,	31530,	172),
(43950,	16,	1725992382,	518,	17.4,	55.2,	31543,	172),
(43951,	16,	1725992389,	518,	17.4,	55.1,	31544,	171),
(43952,	16,	1725992396,	518,	17.4,	55.1,	31559,	170),
(43953,	16,	1725992403,	517,	17.4,	55.1,	31565,	163),
(43954,	16,	1725992410,	518,	17.4,	55.1,	31591,	162),
(43955,	16,	1725992417,	518,	17.4,	55.1,	31581,	161),
(43956,	16,	1725992424,	518,	17.4,	55.2,	31565,	160),
(43957,	16,	1725992431,	518,	17.4,	55.1,	31580,	156),
(43958,	16,	1725992438,	518,	17.4,	55,	31563,	156),
(43959,	16,	1725992445,	518,	17.4,	54.9,	31528,	156),
(43960,	16,	1725992452,	518,	17.4,	55,	31510,	156),
(43961,	16,	1725992459,	518,	17.4,	54.9,	31551,	166),
(43962,	16,	1725992466,	518,	17.4,	54.8,	31542,	165),
(43963,	16,	1725992473,	518,	17.4,	54.8,	31558,	165),
(43964,	16,	1725992480,	518,	17.4,	54.8,	31524,	165),
(43965,	16,	1725992487,	518,	17.4,	54.7,	31504,	166),
(43966,	16,	1725992494,	518,	17.4,	54.6,	31803,	167),
(43967,	16,	1725992501,	518,	17.4,	54.5,	31505,	167),
(43968,	16,	1725992508,	518,	17.4,	54.5,	31513,	167),
(43969,	16,	1725992515,	518,	17.4,	54.4,	31505,	167),
(43970,	16,	1725992522,	518,	17.4,	54.4,	31501,	168),
(43971,	16,	1725992529,	518,	17.4,	54.4,	31490,	168),
(43972,	16,	1725992536,	518,	17.4,	54.5,	31525,	168),
(43973,	16,	1725992543,	518,	17.4,	54.6,	31538,	167),
(43974,	16,	1725992551,	518,	17.4,	54.7,	31525,	169),
(43975,	16,	1725992558,	519,	17.4,	54.8,	31467,	169),
(43976,	16,	1725992565,	519,	17.4,	54.9,	31499,	170),
(43977,	16,	1725992572,	520,	17.4,	55.1,	31498,	170),
(43978,	16,	1725992579,	520,	17.4,	55.1,	31503,	170),
(43979,	16,	1725992586,	521,	17.4,	55.1,	31500,	170),
(43980,	16,	1725992593,	521,	17.4,	55.2,	31482,	171),
(43981,	16,	1725992600,	522,	17.4,	55.3,	31467,	172),
(43982,	16,	1725992607,	522,	17.4,	55.3,	31454,	173),
(43983,	16,	1725992614,	522,	17.4,	55.3,	31447,	176),
(43984,	16,	1725992621,	522,	17.4,	55.3,	31403,	178),
(43985,	16,	1725992628,	523,	17.4,	55.3,	31410,	182),
(43986,	16,	1725992635,	523,	17.4,	55.3,	31365,	184),
(43987,	16,	1725992642,	524,	17.4,	55.2,	31423,	185),
(43988,	16,	1725992649,	525,	17.4,	55.3,	31523,	185),
(43989,	16,	1725992656,	526,	17.4,	55.3,	31453,	188),
(43990,	16,	1725992663,	527,	17.4,	55.3,	31385,	191),
(43991,	16,	1725992670,	527,	17.4,	55.3,	31630,	193),
(43992,	16,	1725992677,	529,	17.4,	55.2,	31398,	194),
(43993,	16,	1725992684,	531,	17.4,	55.1,	31428,	189),
(43994,	16,	1725992691,	532,	17.4,	55,	31598,	188),
(43995,	16,	1725992698,	533,	17.4,	54.9,	31458,	188),
(43996,	16,	1725992705,	534,	17.4,	54.8,	31716,	190),
(43997,	16,	1725992712,	533,	17.4,	54.7,	31410,	191),
(43998,	16,	1725992719,	533,	17.4,	54.6,	31423,	192),
(43999,	16,	1725992726,	533,	17.4,	54.5,	31757,	191),
(44000,	16,	1725992733,	532,	17.4,	54.5,	31459,	191),
(44001,	16,	1725992740,	533,	17.4,	54.5,	31428,	192),
(44002,	16,	1725992747,	533,	17.4,	54.5,	31445,	192),
(44003,	16,	1725992754,	533,	17.4,	54.7,	31453,	192),
(44004,	16,	1725992761,	533,	17.4,	54.7,	31456,	192),
(44005,	16,	1725992768,	533,	17.4,	54.8,	31449,	192),
(44006,	16,	1725992775,	533,	17.4,	54.9,	31463,	192),
(44007,	16,	1725992782,	533,	17.4,	55,	31449,	192),
(44008,	16,	1725992789,	533,	17.4,	55.1,	31448,	192),
(44009,	16,	1725992796,	533,	17.4,	55,	31409,	193),
(44010,	16,	1725992803,	533,	17.4,	54.9,	31393,	194),
(44011,	16,	1725992810,	534,	17.4,	54.9,	31398,	196),
(44012,	16,	1725992817,	534,	17.4,	54.9,	31410,	196),
(44013,	16,	1725992824,	533,	17.4,	54.8,	31461,	196),
(44014,	16,	1725992832,	534,	17.4,	54.8,	31468,	195),
(44015,	16,	1725992839,	535,	17.4,	54.7,	31461,	195),
(44016,	16,	1725992846,	534,	17.4,	54.7,	31478,	194),
(44017,	16,	1725992853,	535,	17.4,	54.8,	31467,	194),
(44018,	16,	1725992860,	535,	17.4,	54.9,	31445,	194),
(44019,	16,	1725992867,	535,	17.4,	55,	31437,	194),
(44020,	16,	1725992874,	535,	17.4,	54.9,	31436,	195),
(44021,	16,	1725992881,	535,	17.4,	54.9,	31428,	195),
(44022,	16,	1725992888,	535,	17.4,	54.9,	31436,	196),
(44023,	16,	1725992895,	536,	17.4,	54.8,	31401,	196),
(44024,	16,	1725992902,	535,	17.4,	54.7,	31435,	196),
(44025,	16,	1725992909,	534,	17.4,	54.5,	31443,	196),
(44026,	16,	1725992916,	534,	17.4,	54.4,	31425,	196),
(44027,	16,	1725992923,	535,	17.4,	54.3,	31429,	196),
(44028,	16,	1725992930,	535,	17.4,	54.3,	31419,	197),
(44029,	16,	1725992937,	534,	17.4,	54.2,	31413,	196),
(44030,	16,	1725992944,	534,	17.4,	54.3,	31446,	198),
(44031,	16,	1725992951,	535,	17.4,	54.3,	31420,	198),
(44032,	16,	1725992958,	535,	17.4,	54.2,	31423,	200),
(44033,	16,	1725992965,	535,	17.4,	54.3,	31318,	202),
(44034,	16,	1725992972,	534,	17.4,	54.3,	31308,	203),
(44035,	16,	1725992979,	535,	17.4,	54.3,	31430,	203),
(44036,	16,	1725992986,	535,	17.4,	54.4,	31399,	203),
(44037,	16,	1725992993,	536,	17.4,	54.5,	31402,	204),
(44038,	16,	1725993000,	537,	17.4,	54.6,	31451,	203),
(44039,	16,	1725993007,	537,	17.4,	54.6,	31400,	205),
(44040,	16,	1725993014,	537,	17.4,	54.7,	31353,	206),
(44041,	16,	1725993021,	538,	17.4,	54.8,	31424,	205),
(44042,	16,	1725993028,	538,	17.4,	55,	31424,	206),
(44043,	16,	1725993035,	539,	17.4,	55.2,	31391,	206),
(44044,	16,	1725993043,	539,	17.5,	55.4,	31453,	206),
(44045,	16,	1725993050,	539,	17.4,	55.4,	31350,	207),
(44046,	16,	1725993057,	540,	17.4,	55.4,	31387,	207),
(44047,	16,	1725993064,	541,	17.4,	55.3,	31392,	208),
(44048,	16,	1725993071,	541,	17.4,	55.2,	31402,	208),
(44049,	16,	1725993078,	541,	17.4,	55,	31404,	208),
(44050,	16,	1725993085,	541,	0,	0,	32994,	198),
(44051,	16,	1725993092,	542,	17.4,	55,	31438,	198),
(44052,	16,	1725993099,	543,	17.4,	54.9,	31423,	198),
(44053,	16,	1725993106,	544,	17.4,	54.9,	31436,	198),
(44054,	16,	1725993113,	545,	17.5,	54.7,	31442,	198),
(44055,	16,	1725993120,	545,	17.4,	54.6,	31430,	198),
(44056,	16,	1725993128,	547,	17.4,	54.5,	31369,	199),
(44057,	16,	1725993135,	546,	17.4,	54.4,	31491,	198),
(44058,	16,	1725993142,	547,	17.4,	54.2,	31440,	198),
(44059,	16,	1725993149,	547,	17.4,	54.2,	31430,	198),
(44060,	16,	1725993156,	547,	17.4,	54.1,	31433,	198),
(44061,	16,	1725993163,	546,	17.4,	54.2,	31410,	199),
(44062,	16,	1725993170,	546,	17.4,	54.3,	31410,	199),
(44063,	16,	1725993177,	545,	17.4,	54.3,	31435,	199),
(44064,	16,	1725993184,	545,	17.4,	54.3,	31442,	199),
(44065,	16,	1725993191,	544,	17.4,	54.4,	31436,	199),
(44066,	16,	1725993198,	544,	17.4,	54.5,	31431,	199),
(44067,	16,	1725993205,	544,	17.4,	54.5,	31445,	199),
(44068,	16,	1725993212,	544,	17.4,	54.6,	31426,	199),
(44069,	16,	1725993219,	544,	17.4,	54.6,	31414,	199),
(44070,	16,	1725993226,	544,	17.4,	54.6,	31836,	200),
(44071,	16,	1725993233,	544,	17.4,	54.6,	31414,	200),
(44072,	16,	1725993240,	544,	17.4,	54.5,	31310,	202),
(44073,	16,	1725993247,	545,	17.4,	54.5,	31397,	202),
(44074,	16,	1725993254,	544,	17.4,	54.4,	31420,	203),
(44075,	16,	1725993261,	544,	17.4,	54.3,	31387,	204),
(44076,	16,	1725993268,	545,	17.4,	54.3,	31488,	202),
(44077,	16,	1725993276,	545,	17.4,	54.3,	31473,	200),
(44078,	16,	1725993283,	545,	17.4,	54.4,	31488,	199),
(44079,	16,	1725993290,	544,	17.4,	54.5,	31448,	200),
(44080,	16,	1725993297,	545,	17.4,	54.5,	31405,	200),
(44081,	16,	1725993304,	544,	17.4,	54.6,	31453,	200),
(44082,	16,	1725993311,	544,	17.4,	54.5,	31437,	201),
(44083,	16,	1725993318,	544,	17.4,	54.4,	31395,	201),
(44084,	16,	1725993325,	544,	17.4,	54.4,	31412,	201),
(44085,	16,	1725993332,	543,	17.4,	54.3,	31436,	201),
(44086,	16,	1725993339,	543,	17.4,	54.2,	31366,	201),
(44087,	16,	1725993346,	542,	17.4,	54.2,	31415,	201),
(44088,	16,	1725993353,	541,	17.4,	54.2,	31439,	201),
(44089,	16,	1725993360,	537,	17.4,	54.2,	31439,	200),
(44090,	16,	1725993367,	537,	17.4,	54.2,	31473,	198),
(44091,	16,	1725993374,	537,	17.4,	54.3,	31487,	197),
(44092,	16,	1725993381,	536,	17.4,	54.3,	31474,	197),
(44093,	16,	1725993388,	534,	17.4,	54.3,	31442,	197),
(44094,	16,	1725993395,	534,	17.4,	54.3,	31442,	196),
(44095,	16,	1725993402,	533,	17.4,	54.3,	31464,	196),
(44096,	16,	1725993409,	533,	17.4,	54.3,	31467,	195),
(44097,	16,	1725993416,	533,	17.4,	54.3,	31472,	193),
(44098,	16,	1725993423,	533,	17.4,	54.3,	31489,	193),
(44099,	16,	1725993430,	532,	17.4,	54.3,	31500,	192),
(44100,	16,	1725993437,	532,	17.4,	54.3,	31473,	189),
(44101,	16,	1725993444,	528,	17.4,	54.3,	31522,	188),
(44102,	16,	1725993451,	529,	17.4,	54.4,	31495,	189),
(44103,	16,	1725993458,	527,	17.4,	54.3,	31432,	190),
(44104,	16,	1725993465,	527,	17.4,	54.3,	31678,	187),
(44105,	16,	1725993472,	526,	17.4,	54.4,	31544,	184),
(44106,	16,	1725993479,	526,	17.4,	54.4,	31542,	183),
(44107,	16,	1725993486,	523,	17.4,	54.4,	31534,	182),
(44108,	16,	1725993493,	522,	17.4,	54.4,	31492,	181),
(44109,	16,	1725993500,	519,	17.4,	54.4,	31486,	181),
(44110,	16,	1725993507,	519,	17.4,	54.4,	31528,	180),
(44111,	16,	1725993514,	518,	17.4,	54.4,	31494,	181),
(44112,	16,	1725993521,	517,	17.4,	54.4,	31453,	182),
(44113,	16,	1725993528,	516,	17.4,	54.5,	31412,	182),
(44114,	16,	1725993536,	516,	17.4,	54.4,	31446,	182),
(44115,	16,	1725993543,	513,	17.4,	54.5,	31479,	182),
(44116,	16,	1725993550,	512,	17.4,	54.5,	31479,	181),
(44117,	16,	1725993557,	509,	17.4,	54.5,	31461,	181),
(44118,	16,	1725993564,	509,	17.4,	54.5,	31479,	180),
(44119,	16,	1725993571,	507,	17.4,	54.5,	31505,	179),
(44120,	16,	1725993578,	506,	17.4,	54.5,	31498,	181),
(44121,	16,	1725993585,	504,	17.4,	54.5,	31496,	180),
(44122,	16,	1725993592,	504,	17.4,	54.5,	31506,	179),
(44123,	16,	1725993599,	503,	17.4,	54.5,	31469,	180),
(44124,	16,	1725993606,	502,	17.4,	54.5,	31455,	181),
(44125,	16,	1725993613,	502,	17.4,	54.6,	31469,	181),
(44126,	16,	1725993620,	502,	17.4,	54.6,	31476,	181),
(44127,	16,	1725993627,	499,	17.4,	54.5,	31447,	182),
(44128,	16,	1725993634,	499,	17.4,	54.5,	31401,	184),
(44129,	16,	1725993641,	499,	17.4,	54.5,	31394,	185),
(44130,	16,	1725993648,	498,	17.4,	54.6,	31438,	185),
(44131,	16,	1725993655,	499,	17.4,	54.5,	31475,	185),
(44132,	16,	1725993662,	499,	17.4,	54.5,	31507,	184),
(44133,	16,	1725993669,	498,	17.4,	54.5,	31489,	183),
(44134,	16,	1725993676,	499,	17.4,	54.5,	31487,	183),
(44135,	16,	1725993683,	497,	17.4,	54.6,	31510,	182),
(44136,	16,	1725993690,	498,	17.4,	54.5,	31482,	182),
(44137,	16,	1725993697,	497,	17.4,	54.5,	31477,	182),
(44138,	16,	1725993704,	497,	17.4,	54.5,	31721,	179),
(44139,	16,	1725993711,	496,	17.4,	54.4,	31585,	177),
(44140,	16,	1725993719,	496,	17.4,	54.3,	31500,	176),
(44141,	16,	1725993726,	494,	17.4,	54.4,	31436,	177),
(44142,	16,	1725993733,	495,	17.4,	54.4,	31447,	177),
(44143,	16,	1725993740,	493,	17.4,	54.4,	31483,	176),
(44144,	16,	1725993747,	494,	17.4,	54.4,	31426,	177),
(44145,	16,	1725993754,	493,	17.4,	54.3,	31442,	177),
(44146,	16,	1725993761,	493,	17.4,	54.3,	31462,	177),
(44147,	16,	1725993768,	492,	17.4,	54.2,	31484,	176),
(44148,	16,	1725993775,	492,	17.4,	54.4,	31554,	175),
(44149,	16,	1725993782,	492,	17.4,	54.7,	31519,	175),
(44150,	16,	1725993789,	492,	17.4,	54.8,	31471,	176),
(44151,	16,	1725993796,	493,	17.4,	54.8,	31525,	175),
(44152,	16,	1725993803,	495,	17.4,	54.7,	31509,	176),
(44153,	16,	1725993810,	495,	17.4,	54.6,	31433,	177),
(44154,	16,	1725993817,	496,	17.4,	54.5,	31192,	181),
(44155,	16,	1725993824,	497,	17.4,	54.5,	31352,	182),
(44156,	16,	1725993831,	502,	17.4,	54.4,	31453,	181),
(44157,	16,	1725993838,	501,	17.4,	54.3,	31490,	180),
(44158,	16,	1725993845,	501,	17.4,	54.3,	31507,	180),
(44159,	16,	1725993852,	501,	17.3,	54.4,	31495,	175),
(44160,	16,	1725993859,	501,	17.4,	54.5,	31457,	176),
(44161,	16,	1725993866,	500,	17.4,	54.5,	31455,	176),
(44162,	16,	1725993873,	500,	17.3,	54.5,	31454,	176),
(44163,	16,	1725993880,	501,	17.3,	54.4,	31470,	176),
(44164,	16,	1725993887,	501,	17.4,	54.4,	31395,	177),
(44165,	16,	1725993894,	501,	17.3,	54.4,	31457,	177),
(44166,	16,	1725993901,	501,	17.4,	54.4,	31465,	179),
(44167,	16,	1725993908,	501,	17.4,	54.4,	31426,	180),
(44168,	16,	1725993915,	502,	17.4,	54.4,	31436,	181),
(44169,	16,	1725993923,	502,	17.3,	54.4,	31729,	181),
(44170,	16,	1725993930,	502,	17.4,	54.4,	31476,	180),
(44171,	16,	1725993937,	502,	17.3,	54.4,	31468,	180),
(44172,	16,	1725993944,	503,	17.3,	54.3,	31515,	179),
(44173,	16,	1725993951,	504,	17.4,	54.4,	31495,	179),
(44174,	16,	1725993958,	504,	17.3,	54.4,	31497,	178),
(44175,	16,	1725993965,	504,	17.3,	54.4,	31481,	177),
(44176,	16,	1725993972,	506,	17.3,	54.4,	31422,	178),
(44177,	16,	1725993979,	507,	17.3,	54.5,	31441,	179),
(44178,	16,	1725993986,	508,	17.3,	54.6,	31455,	178),
(44179,	16,	1725993993,	509,	17.3,	54.7,	31470,	178),
(44180,	16,	1725994000,	512,	17.3,	54.7,	31531,	177),
(44181,	16,	1725994007,	514,	17.3,	54.8,	31481,	178),
(44182,	16,	1725994014,	515,	17.4,	54.9,	31740,	179),
(44183,	16,	1725994021,	520,	17.3,	54.9,	31430,	180),
(44184,	16,	1725994028,	525,	17.3,	55,	31423,	180),
(44185,	16,	1725994035,	526,	17.3,	55,	31454,	180),
(44186,	16,	1725994042,	527,	17.4,	54.9,	31456,	181),
(44187,	16,	1725994049,	528,	17.3,	54.9,	31432,	182),
(44188,	16,	1725994056,	530,	17.3,	54.9,	31467,	181),
(44189,	16,	1725994063,	534,	17.3,	54.9,	31466,	181),
(44190,	16,	1725994070,	537,	17.3,	54.9,	31453,	181),
(44191,	16,	1725994077,	538,	17.3,	55,	31470,	181),
(44192,	16,	1725994084,	540,	17.3,	55.1,	31468,	179),
(44193,	16,	1725994091,	541,	17.3,	55.2,	31580,	178),
(44194,	16,	1725994098,	542,	17.4,	55.3,	31495,	178),
(44195,	16,	1725994105,	542,	17.4,	55.3,	31464,	179),
(44196,	16,	1725994112,	544,	17.3,	55.3,	31430,	180),
(44197,	16,	1725994119,	544,	17.3,	55.3,	31408,	180),
(44198,	16,	1725994127,	545,	17.4,	55.3,	31720,	174),
(44199,	16,	1725994134,	546,	17.4,	55.3,	31387,	176),
(44200,	16,	1725994141,	549,	17.4,	55.4,	31398,	177),
(44201,	16,	1725994148,	550,	17.4,	55.4,	31443,	178),
(44202,	16,	1725994155,	550,	17.4,	55.4,	31423,	178),
(44203,	16,	1725994162,	551,	17.4,	55.4,	31449,	178),
(44204,	16,	1725994169,	553,	17.4,	55.4,	31363,	180),
(44205,	16,	1725994176,	553,	17.4,	55.4,	31388,	181),
(44206,	16,	1725994183,	555,	17.4,	55.4,	31411,	181),
(44207,	16,	1725994190,	556,	17.4,	55.5,	31435,	182),
(44208,	16,	1725994197,	558,	17.4,	55.5,	31413,	183),
(44209,	16,	1725994204,	561,	17.4,	55.5,	31391,	184),
(44210,	16,	1725994211,	562,	17.4,	55.6,	31468,	184),
(44211,	16,	1725994218,	563,	17.4,	55.5,	31423,	186),
(44212,	16,	1725994225,	564,	17.4,	55.6,	31393,	187),
(44213,	16,	1725994232,	566,	17.4,	55.6,	31334,	188),
(44214,	16,	1725994239,	567,	17.4,	55.7,	31376,	190),
(44215,	16,	1725994246,	567,	17.4,	55.6,	31365,	192),
(44216,	16,	1725994253,	569,	17.4,	55.7,	31367,	194),
(44217,	16,	1725994260,	569,	17.4,	55.7,	31384,	188),
(44218,	16,	1725994267,	569,	17.4,	55.7,	31376,	190),
(44219,	16,	1725994274,	569,	17.4,	55.7,	31419,	190),
(44220,	16,	1725994281,	570,	17.4,	55.7,	31415,	191),
(44221,	16,	1725994288,	571,	17.4,	55.7,	31400,	193),
(44222,	16,	1725994295,	572,	17.4,	55.7,	31363,	194),
(44223,	16,	1725994302,	572,	17.4,	55.7,	31350,	196),
(44224,	16,	1725994309,	574,	17.4,	55.7,	31372,	197),
(44225,	16,	1725994316,	575,	17.4,	55.7,	31370,	198),
(44226,	16,	1725994323,	576,	17.4,	55.8,	31387,	199),
(44227,	16,	1725994331,	576,	17.4,	55.7,	31425,	199),
(44228,	16,	1725994338,	578,	17.4,	55.9,	31386,	200),
(44229,	16,	1725994345,	579,	17.4,	55.9,	31368,	201),
(44230,	16,	1725994352,	581,	17.4,	55.9,	31362,	193),
(44231,	16,	1725994359,	582,	17.4,	55.9,	31385,	195),
(44232,	16,	1725994366,	584,	17.4,	55.8,	31342,	196),
(44233,	16,	1725994373,	586,	17.4,	55.8,	31325,	200),
(44234,	16,	1725994380,	587,	17.4,	55.8,	31222,	204),
(44235,	16,	1725994387,	587,	17.4,	55.8,	31291,	206),
(44236,	16,	1725994394,	589,	17.4,	55.8,	31332,	208),
(44237,	16,	1725994401,	590,	17.4,	55.9,	31332,	209),
(44238,	16,	1725994408,	590,	17.4,	55.9,	31383,	210),
(44239,	16,	1725994415,	591,	17.4,	55.9,	31356,	212),
(44240,	16,	1725994422,	593,	17.4,	55.9,	31346,	213),
(44241,	16,	1725994429,	593,	17.4,	55.9,	31301,	214),
(44242,	16,	1725994436,	594,	17.4,	56,	31328,	216),
(44243,	16,	1725994443,	595,	17.4,	56,	31341,	217),
(44244,	16,	1725994450,	596,	17.4,	56,	31348,	217),
(44245,	16,	1725994457,	597,	17.4,	56,	31333,	219),
(44246,	16,	1725994464,	597,	17.4,	56.1,	31294,	221),
(44247,	16,	1725994471,	598,	17.5,	56.2,	31322,	222),
(44248,	16,	1725994478,	600,	17.5,	56.1,	31315,	221),
(44249,	16,	1725994485,	600,	17.4,	56.1,	31357,	222),
(44250,	16,	1725994492,	601,	17.5,	56.2,	31308,	223),
(44251,	16,	1725994499,	602,	17.5,	56.2,	31359,	224),
(44252,	16,	1725994506,	605,	17.5,	56.2,	31364,	224),
(44253,	16,	1725994513,	606,	17.5,	56.3,	31333,	227),
(44254,	16,	1725994520,	608,	17.5,	56.2,	31278,	228),
(44255,	16,	1725994527,	609,	17.5,	56.2,	31348,	228),
(44256,	16,	1725994534,	612,	17.5,	56.2,	31335,	223),
(44257,	16,	1725994541,	616,	17.5,	56.2,	31546,	221),
(44258,	16,	1725994549,	616,	17.4,	56.2,	31407,	215),
(44259,	16,	1725994556,	617,	17.5,	56.2,	31331,	216),
(44260,	16,	1725994563,	618,	17.5,	56.2,	31327,	218),
(44261,	16,	1725994570,	618,	17.5,	56.2,	31318,	219),
(44262,	16,	1725994577,	619,	17.5,	56.2,	31560,	217),
(44263,	16,	1725994584,	620,	17.5,	56.2,	31407,	217),
(44264,	16,	1725994591,	621,	17.5,	56.3,	31323,	218),
(44265,	16,	1725994598,	622,	17.5,	56.3,	31343,	219),
(44266,	16,	1725994605,	622,	17.5,	56.3,	31305,	222),
(44267,	16,	1725994612,	623,	17.5,	56.3,	31288,	223),
(44268,	16,	1725994619,	624,	17.5,	56.4,	31199,	226),
(44269,	16,	1725994626,	626,	17.5,	56.3,	31280,	227),
(44270,	16,	1725994633,	626,	17.5,	56.3,	31250,	229),
(44271,	16,	1725994640,	627,	17.5,	56.3,	31284,	230),
(44272,	16,	1725994647,	628,	17.5,	56.3,	31311,	231),
(44273,	16,	1725994654,	628,	17.5,	56.3,	31311,	232),
(44274,	16,	1725994661,	628,	17.5,	56.3,	31267,	234),
(44275,	16,	1725994668,	629,	17.5,	56.2,	31292,	235),
(44276,	16,	1725994675,	630,	17.5,	56.3,	31312,	236),
(44277,	16,	1725994682,	630,	17.5,	56.2,	31300,	236),
(44278,	16,	1725994689,	631,	17.5,	56.2,	31238,	238),
(44279,	16,	1725994696,	631,	17.5,	56.3,	31271,	239),
(44280,	16,	1725994703,	632,	17.5,	56.4,	31274,	240),
(44281,	16,	1725994710,	632,	17.5,	56.5,	31304,	240),
(44282,	16,	1725994717,	632,	17.5,	56.4,	31307,	241),
(44283,	16,	1725994724,	633,	17.5,	56.4,	31270,	240),
(44284,	16,	1725994731,	634,	17.5,	56.4,	31344,	240),
(44285,	16,	1725994738,	634,	17.5,	56.3,	31322,	240),
(44286,	16,	1725994745,	635,	17.5,	56.3,	31317,	241),
(44287,	16,	1725994752,	635,	17.5,	56.2,	31316,	241),
(44288,	16,	1725994759,	635,	17.5,	56.1,	31315,	241),
(44289,	16,	1725994766,	635,	17.5,	56,	31331,	241),
(44290,	16,	1725994773,	635,	17.5,	55.6,	31359,	240),
(44291,	16,	1725994780,	634,	17.5,	55.6,	31331,	240),
(44292,	16,	1725994787,	634,	17.5,	56,	31313,	240),
(44293,	16,	1725994794,	635,	17.5,	56.1,	31385,	239),
(44294,	16,	1725994801,	635,	17.5,	56,	31376,	238),
(44295,	16,	1725994809,	635,	17.5,	55.9,	31348,	239),
(44296,	16,	1725994816,	635,	17.5,	55.8,	31310,	240),
(44297,	16,	1725994823,	635,	17.5,	55.6,	31320,	240),
(44298,	16,	1725994830,	634,	17.5,	55.5,	31340,	240),
(44299,	16,	1725994837,	633,	17.5,	55.2,	31355,	239),
(44300,	16,	1725994844,	632,	17.5,	55,	31354,	239),
(44301,	16,	1725994851,	630,	17.5,	54.9,	31337,	239),
(44302,	16,	1725994858,	626,	17.4,	54.6,	31364,	238),
(44303,	16,	1725994865,	624,	17.5,	54.5,	31388,	236),
(44304,	16,	1725994872,	622,	17.4,	54.5,	31428,	235),
(44305,	16,	1725994879,	621,	17.5,	54.4,	31387,	234),
(44306,	16,	1725994886,	618,	17.5,	54.3,	31298,	234),
(44307,	16,	1725994893,	617,	17.5,	54.2,	31350,	234),
(44308,	16,	1725994900,	615,	17.4,	54.1,	31382,	232),
(44309,	16,	1725994907,	611,	17.5,	54.2,	31405,	231),
(44310,	16,	1725994914,	608,	17.5,	54.3,	31683,	230),
(44311,	16,	1725994921,	608,	17.5,	54.2,	31343,	229),
(44312,	16,	1725994928,	608,	17.4,	54.2,	31317,	229),
(44313,	16,	1725994935,	607,	17.5,	54.2,	31362,	228),
(44314,	16,	1725994942,	606,	17.4,	54.2,	31291,	229),
(44315,	16,	1725994949,	606,	17.4,	54.1,	31349,	228),
(44316,	16,	1725994956,	606,	17.5,	54.2,	31378,	227),
(44317,	16,	1725994963,	606,	17.4,	54.2,	31417,	226),
(44318,	16,	1725994970,	605,	17.4,	54,	31401,	223),
(44319,	16,	1725994977,	605,	17.4,	54,	31450,	221),
(44320,	16,	1725994984,	604,	17.4,	53.8,	31490,	219),
(44321,	16,	1725994991,	604,	17.4,	53.7,	31454,	218),
(44322,	16,	1725994998,	604,	17.4,	53.7,	31435,	216),
(44323,	16,	1725995006,	603,	17.4,	53.8,	31447,	215),
(44324,	16,	1725995013,	603,	17.4,	53.8,	31422,	212),
(44325,	16,	1725995020,	603,	17.4,	53.8,	31455,	211),
(44326,	16,	1725995027,	600,	17.4,	53.8,	31438,	210),
(44327,	16,	1725995034,	599,	17.4,	53.8,	31426,	209),
(44328,	16,	1725995041,	599,	17.4,	53.7,	31340,	210),
(44329,	16,	1725995048,	598,	17.4,	53.6,	31377,	210),
(44330,	16,	1725995055,	596,	17.4,	53.7,	31403,	209),
(44331,	16,	1725995062,	596,	17.4,	54.1,	31407,	209),
(44332,	16,	1725995069,	595,	17.4,	54.2,	31402,	209),
(44333,	16,	1725995076,	593,	17.4,	54.2,	31418,	208),
(44334,	16,	1725995083,	592,	17.4,	54.2,	31387,	208),
(44335,	16,	1725995090,	592,	17.4,	54.1,	31392,	207),
(44336,	16,	1725995097,	592,	17.4,	54.1,	31401,	207),
(44337,	16,	1725995104,	592,	17.4,	54,	31476,	206),
(44338,	16,	1725995111,	592,	17.4,	53.8,	31407,	206),
(44339,	16,	1725995118,	591,	17.4,	53.7,	31416,	205),
(44340,	16,	1725995125,	591,	17.4,	53.8,	31435,	204),
(44341,	16,	1725995132,	591,	17.4,	53.9,	31416,	204),
(44342,	16,	1725995139,	591,	17.4,	54.4,	31424,	205),
(44343,	16,	1725995146,	591,	17.4,	54.9,	31380,	205),
(44344,	16,	1725995153,	590,	17.4,	55.1,	31390,	207),
(44345,	16,	1725995160,	589,	17.4,	55.3,	31333,	207),
(44346,	16,	1725995167,	589,	17.4,	55.4,	31379,	207),
(44347,	16,	1725995174,	588,	17.4,	55.2,	31633,	208),
(44348,	16,	1725995181,	587,	17.4,	55.2,	31384,	208),
(44349,	16,	1725995188,	587,	17.4,	55,	31362,	208),
(44350,	16,	1725995195,	587,	17.4,	54.9,	31389,	209),
(44351,	16,	1725995202,	586,	17.4,	54.7,	31394,	208),
(44352,	16,	1725995209,	586,	17.4,	54.6,	31344,	208),
(44353,	16,	1725995216,	586,	17.4,	54.5,	31409,	208),
(44354,	16,	1725995223,	586,	17.4,	54.4,	31410,	207),
(44355,	16,	1725995230,	586,	17.4,	54.2,	31428,	206),
(44356,	16,	1725995237,	586,	17.4,	54.1,	31420,	205),
(44357,	16,	1725995244,	585,	17.4,	54,	31425,	205),
(44358,	16,	1725995251,	585,	17.4,	53.9,	31400,	204),
(44359,	16,	1725995258,	585,	17.4,	53.8,	31419,	203),
(44360,	16,	1725995265,	585,	17.4,	53.8,	31355,	204),
(44361,	16,	1725995273,	584,	17.4,	53.7,	31403,	204),
(44362,	16,	1725995280,	584,	17.4,	53.6,	31411,	199),
(44363,	16,	1725995287,	584,	17.4,	53.7,	31377,	199),
(44364,	16,	1725995294,	584,	17.4,	53.8,	31383,	200),
(44365,	16,	1725995301,	583,	17.4,	53.8,	31689,	199),
(44366,	16,	1725995308,	583,	17.4,	53.7,	31422,	198),
(44367,	16,	1725995315,	584,	17.4,	53.8,	31421,	198),
(44368,	16,	1725995322,	583,	17.4,	53.8,	31455,	197),
(44369,	16,	1725995329,	582,	17.4,	53.9,	31397,	194),
(44370,	16,	1725995336,	582,	17.4,	53.9,	31584,	192),
(44371,	16,	1725995343,	582,	17.4,	54,	31486,	191),
(44372,	16,	1725995350,	582,	17.4,	53.9,	31455,	191),
(44373,	16,	1725995357,	581,	17.4,	54,	31462,	190),
(44374,	16,	1725995364,	580,	17.4,	53.9,	31480,	190),
(44375,	16,	1725995371,	580,	17.4,	54,	31451,	188),
(44376,	16,	1725995378,	579,	17.4,	54,	31282,	189),
(44377,	16,	1725995385,	579,	17.4,	54,	31401,	189),
(44378,	16,	1725995392,	579,	17.4,	54.1,	31407,	189),
(44379,	16,	1725995399,	578,	17.4,	54.1,	31730,	188),
(44380,	16,	1725995406,	578,	17.4,	54.2,	31476,	188),
(44381,	16,	1725995413,	577,	17.4,	54.3,	31397,	188),
(44382,	16,	1725995420,	577,	17.4,	54.3,	31439,	188),
(44383,	16,	1725995427,	576,	17.4,	54.4,	31440,	188),
(44384,	16,	1725995434,	577,	17.4,	54.6,	31450,	188),
(44385,	16,	1725995441,	577,	17.4,	54.7,	31450,	188),
(44386,	16,	1725995448,	576,	17.4,	54.7,	31413,	188),
(44387,	16,	1725995455,	577,	17.4,	54.8,	31503,	187),
(44388,	16,	1725995463,	577,	17.4,	54.7,	31453,	188),
(44389,	16,	1725995470,	577,	17.4,	54.7,	31416,	188),
(44390,	16,	1725995477,	576,	17.4,	54.7,	31438,	188),
(44391,	16,	1725995484,	576,	17.4,	54.8,	31430,	188),
(44392,	16,	1725995491,	578,	17.4,	54.8,	31440,	187),
(44393,	16,	1725995498,	577,	17.4,	54.8,	31246,	188),
(44394,	16,	1725995505,	576,	17.4,	54.8,	31365,	189),
(44395,	16,	1725995512,	577,	17.4,	54.8,	31391,	190),
(44396,	16,	1725995519,	578,	17.4,	54.8,	31414,	191),
(44397,	16,	1725995526,	578,	17.4,	54.8,	31399,	191),
(44398,	16,	1725995533,	579,	17.4,	54.8,	31419,	191),
(44399,	16,	1725995540,	578,	17.4,	54.8,	31420,	191),
(44400,	16,	1725995547,	578,	17.4,	54.8,	31431,	191),
(44401,	16,	1725995554,	576,	17.4,	54.8,	31424,	191),
(44402,	16,	1725995561,	576,	17.4,	54.7,	31433,	190),
(44403,	16,	1725995568,	575,	17.4,	54.8,	31436,	190),
(44404,	16,	1725995575,	573,	17.4,	55.1,	31396,	190),
(44405,	16,	1725995582,	572,	17.4,	55.3,	31424,	190),
(44406,	16,	1725995589,	570,	17.4,	55.5,	31419,	190),
(44407,	16,	1725995596,	570,	17.4,	55.6,	31410,	191),
(44408,	16,	1725995603,	569,	17.4,	55.6,	31429,	191),
(44409,	16,	1725995610,	567,	17.4,	55.6,	31494,	190),
(44410,	16,	1725995617,	565,	17.4,	55.6,	31441,	190),
(44411,	16,	1725995624,	565,	17.4,	55.6,	31420,	190),
(44412,	16,	1725995631,	565,	17.4,	55.6,	31467,	190),
(44413,	16,	1725995638,	565,	17.4,	55.6,	31436,	190),
(44414,	16,	1725995645,	564,	17.4,	55.5,	31425,	190),
(44415,	16,	1725995652,	564,	17.4,	55.4,	31443,	189),
(44416,	16,	1725995660,	564,	17.4,	55.4,	31436,	189),
(44417,	16,	1725995667,	564,	17.4,	55.3,	31431,	189),
(44418,	16,	1725995674,	564,	17.4,	55.4,	31477,	189),
(44419,	16,	1725995681,	564,	17.4,	55.4,	31450,	189),
(44420,	16,	1725995688,	564,	17.4,	55.4,	31471,	188),
(44421,	16,	1725995695,	564,	17.4,	55.3,	31471,	188),
(44422,	16,	1725995702,	564,	17.4,	55.4,	31470,	188),
(44423,	16,	1725995709,	564,	17.4,	55.5,	31382,	188),
(44424,	16,	1725995716,	564,	17.4,	55.6,	31424,	187),
(44425,	16,	1725995723,	564,	17.4,	55.6,	31472,	187),
(44426,	16,	1725995730,	564,	17.4,	55.6,	31456,	187),
(44427,	16,	1725995737,	564,	17.4,	55.7,	31436,	187),
(44428,	16,	1725995744,	564,	17.4,	55.8,	31430,	187),
(44429,	16,	1725995751,	565,	17.4,	56,	31400,	188),
(44430,	16,	1725995759,	564,	17.4,	56,	31385,	188),
(44431,	16,	1725995766,	564,	17.4,	56.2,	31398,	189),
(44432,	16,	1725995773,	565,	17.4,	56.4,	31324,	189),
(44433,	16,	1725995780,	565,	17.4,	56.5,	31421,	190),
(44434,	16,	1725995787,	565,	17.4,	56.7,	31391,	191),
(44435,	16,	1725995794,	565,	17.4,	56.7,	31376,	190),
(44436,	16,	1725995801,	565,	17.4,	56.6,	31427,	189),
(44437,	16,	1725995808,	566,	17.4,	56.5,	31453,	190),
(44438,	16,	1725995815,	566,	17.4,	56.5,	31299,	192),
(44439,	16,	1725995822,	566,	17.4,	56.4,	31353,	193),
(44440,	16,	1725995829,	566,	17.4,	56.3,	31457,	193),
(44441,	16,	1725995836,	566,	17.4,	56.3,	31410,	193),
(44442,	16,	1725995843,	566,	17.4,	56.2,	31350,	194),
(44443,	16,	1725995850,	566,	17.4,	56.2,	31378,	195),
(44444,	16,	1725995857,	566,	17.4,	56.2,	31302,	196),
(44445,	16,	1725995864,	566,	17.4,	56.1,	31360,	197),
(44446,	16,	1725995871,	566,	17.4,	56.2,	31302,	199),
(44447,	16,	1725995878,	566,	17.4,	56.2,	31343,	200),
(44448,	16,	1725995885,	566,	17.4,	56.2,	31380,	200),
(44449,	16,	1725995892,	567,	17.4,	56.2,	31385,	200),
(44450,	16,	1725995899,	566,	17.4,	56.3,	31364,	201),
(44451,	16,	1725995906,	567,	17.4,	56.5,	31428,	201),
(44452,	16,	1725995913,	567,	17.4,	56.5,	31385,	202),
(44453,	16,	1725995920,	568,	17.4,	56.6,	31370,	203),
(44454,	16,	1725995928,	568,	17.4,	56.8,	31430,	203),
(44455,	16,	1725995935,	568,	17.4,	57,	31370,	209),
(44456,	16,	1725995942,	569,	17.4,	57.2,	31195,	212),
(44457,	16,	1725995949,	569,	17.4,	57.3,	31522,	210),
(44458,	16,	1725995956,	569,	17.4,	57.4,	31414,	212),
(44459,	16,	1725995963,	569,	17.4,	57.3,	31321,	213),
(44460,	16,	1725995970,	569,	17.4,	57.3,	31359,	213),
(44461,	16,	1725995977,	569,	17.4,	57.3,	31383,	213),
(44462,	16,	1725995984,	569,	17.4,	57.4,	31369,	213),
(44463,	16,	1725995991,	569,	17.4,	57.4,	31406,	212),
(44464,	16,	1725995998,	569,	17.4,	57.3,	31385,	213),
(44465,	16,	1725996005,	569,	17.4,	56.9,	31340,	213),
(44466,	16,	1725996012,	568,	17.4,	56.6,	31361,	213),
(44467,	16,	1725996019,	566,	17.4,	56.4,	31351,	225),
(44468,	16,	1725996026,	566,	17.4,	56.3,	31330,	225),
(44469,	16,	1725996033,	566,	17.4,	56.2,	31364,	224),
(44470,	16,	1725996040,	563,	17.4,	56.5,	31385,	223),
(44471,	16,	1725996047,	563,	17.4,	56.8,	31349,	236),
(44472,	16,	1725996054,	563,	17.4,	57,	31335,	236),
(44473,	16,	1725996061,	564,	17.4,	57.1,	31319,	236),
(44474,	16,	1725996068,	568,	17.4,	57,	31320,	236),
(44475,	16,	1725996075,	592,	17.4,	56.8,	31302,	236),
(44476,	16,	1725996083,	600,	17.4,	56.6,	31303,	235),
(44477,	16,	1725996090,	611,	17.4,	56.4,	31356,	236),
(44478,	16,	1725996097,	619,	17.4,	56.3,	31309,	236),
(44479,	16,	1725996104,	611,	17.4,	56.3,	31366,	235),
(44480,	16,	1725996111,	610,	17.4,	56.1,	31358,	236),
(44481,	16,	1725996118,	603,	17.4,	56,	31323,	235),
(44482,	16,	1725996125,	592,	17.4,	55.9,	31695,	234),
(44483,	16,	1725996132,	581,	17.4,	56.1,	31386,	233),
(44484,	16,	1725996139,	579,	17.4,	56.3,	31370,	233),
(44485,	16,	1725996146,	575,	17.4,	56.6,	31305,	233),
(44486,	16,	1725996153,	573,	17.4,	56.7,	31234,	235),
(44487,	16,	1725996160,	568,	17.4,	56.9,	31274,	235),
(44488,	16,	1725996167,	567,	17.4,	56.9,	31293,	236),
(44489,	16,	1725996174,	563,	17.4,	57,	31274,	238),
(44490,	16,	1725996181,	562,	17.4,	57.1,	31495,	241),
(44491,	16,	1725996188,	560,	17.4,	57.1,	31224,	243),
(44492,	16,	1725996195,	560,	17.4,	57.2,	31220,	244),
(44493,	16,	1725996202,	558,	17.4,	57.2,	31243,	245),
(44494,	16,	1725996209,	556,	17.4,	57,	31235,	247),
(44495,	16,	1725996216,	554,	17.4,	56.8,	31238,	248),
(44496,	16,	1725996223,	554,	17.4,	56.7,	31183,	250),
(44497,	16,	1725996230,	555,	17.4,	56.9,	31228,	250),
(44498,	16,	1725996237,	554,	17.4,	57,	31245,	252),
(44499,	16,	1725996962,	541,	17.3,	54.6,	31376,	255),
(44500,	16,	1725996969,	539,	17.3,	54.4,	31375,	252),
(44501,	16,	1725996976,	536,	17.3,	54.4,	31386,	249),
(44502,	16,	1725996983,	534,	17.2,	54.5,	31410,	247),
(44503,	16,	1725996990,	530,	17.3,	54.5,	31430,	243),
(44504,	16,	1725996997,	528,	17.3,	54.5,	31413,	242),
(44505,	16,	1725997004,	524,	17.2,	54.4,	31359,	240),
(44506,	16,	1725997011,	523,	17.2,	54.5,	31352,	238),
(44507,	16,	1725997018,	524,	17.2,	54.6,	31401,	236),
(44508,	16,	1725997026,	524,	17.2,	54.5,	31410,	235),
(44509,	16,	1725997033,	524,	17.2,	54.4,	31400,	232),
(44510,	16,	1725997040,	524,	17.2,	54.4,	31892,	230),
(44511,	16,	1725997047,	525,	17.2,	54.3,	31450,	227),
(44512,	16,	1725997054,	526,	17.2,	54.3,	31404,	225),
(44513,	16,	1725997061,	526,	17.2,	54.4,	31444,	223),
(44514,	16,	1725997068,	527,	17.2,	54.5,	31460,	221),
(44515,	16,	1725997075,	526,	17.2,	54.8,	31444,	219),
(44516,	16,	1725997082,	527,	17.2,	54.8,	31526,	218),
(44517,	16,	1725997089,	526,	17.2,	55,	31496,	216),
(44518,	16,	1725997096,	526,	17.2,	54.9,	31478,	216),
(44519,	16,	1725997103,	526,	17.2,	54.8,	31484,	215),
(44520,	16,	1725997110,	527,	17.1,	54.6,	31501,	214),
(44521,	16,	1725997117,	527,	17.2,	54.7,	31509,	214),
(44522,	16,	1725997124,	527,	17.1,	54.7,	31518,	214),
(44523,	16,	1725997131,	527,	17.1,	54.4,	31519,	214),
(44524,	16,	1725997138,	527,	17.1,	54.2,	31527,	213),
(44525,	16,	1725997145,	526,	17.1,	53.9,	31559,	213),
(44526,	16,	1725997152,	526,	17.1,	53.5,	31561,	213),
(44527,	16,	1725997159,	526,	17.1,	53.7,	31515,	209),
(44528,	16,	1725997166,	527,	17.1,	53.8,	31846,	207),
(44529,	16,	1725997173,	527,	17.1,	54,	31537,	205),
(44530,	16,	1725997180,	526,	17.1,	54.3,	31540,	200),
(44531,	16,	1725997187,	526,	17.1,	54.5,	31525,	198),
(44532,	16,	1725997195,	526,	17.1,	54.6,	31501,	195),
(44533,	16,	1725997202,	525,	17.1,	54.6,	31526,	193),
(44534,	16,	1725997209,	524,	17,	54.6,	31538,	191),
(44535,	16,	1725997216,	524,	17,	54.5,	31503,	189),
(44536,	16,	1725997223,	523,	17,	54.2,	31520,	188),
(44537,	16,	1725997230,	520,	17,	53.9,	31508,	186),
(44538,	16,	1725997237,	518,	17,	54,	31537,	184),
(44539,	16,	1725997244,	518,	17,	54.2,	31525,	182),
(44540,	16,	1725997251,	518,	17,	54.4,	31516,	181),
(44541,	16,	1725997258,	517,	17,	54.5,	31461,	179),
(44542,	16,	1725997265,	514,	17,	54.4,	31501,	178),
(44543,	16,	1725997272,	514,	17,	54.3,	31525,	177),
(44544,	16,	1725997279,	515,	17,	53.9,	31531,	176),
(44545,	16,	1725997286,	514,	17,	53.7,	31488,	174),
(44546,	16,	1725997293,	513,	17,	53.6,	31575,	172),
(44547,	16,	1725997300,	513,	17,	53.3,	31580,	170),
(44548,	16,	1725997307,	513,	17,	53.2,	31578,	168),
(44549,	16,	1725997314,	512,	17,	53.2,	31568,	166),
(44550,	16,	1725997321,	509,	16.9,	53.2,	31555,	164),
(44551,	16,	1725997328,	508,	16.9,	53.4,	31582,	162),
(44552,	16,	1725997335,	508,	16.9,	53.6,	31571,	162),
(44553,	16,	1725997342,	509,	16.9,	53.8,	31518,	161),
(44554,	16,	1725997349,	509,	16.9,	53.8,	31473,	160),
(44555,	16,	1725997357,	508,	16.9,	53.8,	31568,	158),
(44556,	16,	1725997364,	509,	16.9,	53.9,	31552,	157),
(44557,	16,	1725997371,	509,	16.9,	53.9,	31582,	155),
(44558,	16,	1725997378,	509,	16.9,	54.1,	31556,	155),
(44559,	16,	1725997385,	509,	17,	54.1,	31534,	154),
(44560,	16,	1725997392,	510,	16.9,	53.9,	31535,	154),
(44561,	16,	1725997399,	510,	16.9,	53.6,	31488,	153),
(44562,	16,	1725997406,	509,	17,	53.7,	31526,	153),
(44563,	16,	1725997413,	510,	16.9,	53.6,	31530,	151),
(44564,	16,	1725997420,	513,	16.9,	53.6,	31560,	151),
(44565,	16,	1725997427,	516,	16.9,	53.6,	31561,	150),
(44566,	16,	1725997434,	516,	16.9,	53.7,	31580,	149),
(44567,	16,	1725997441,	517,	16.9,	53.9,	31542,	148),
(44568,	16,	1725997448,	518,	16.9,	54,	31480,	148),
(44569,	16,	1725997455,	518,	16.9,	53.8,	31557,	147),
(44570,	16,	1725997462,	516,	16.9,	53.7,	31574,	146),
(44571,	16,	1725997469,	516,	16.9,	53.6,	31529,	145),
(44572,	16,	1725997476,	516,	16.9,	53.6,	31568,	144),
(44573,	16,	1725997483,	516,	16.9,	53.6,	31525,	144),
(44574,	16,	1725997490,	515,	16.9,	53.7,	31573,	143),
(44575,	16,	1725997497,	515,	16.9,	53.7,	31574,	142),
(44576,	16,	1725997504,	515,	16.9,	53.7,	31503,	142),
(44577,	16,	1725997511,	516,	16.9,	53.6,	31544,	142),
(44578,	16,	1725997518,	515,	16.9,	53.3,	31574,	141),
(44579,	16,	1725997525,	516,	16.9,	53.4,	31599,	141),
(44580,	16,	1725997532,	516,	16.9,	53.2,	31573,	140),
(44581,	16,	1725997539,	517,	16.9,	53.2,	31589,	139),
(44582,	16,	1725997547,	516,	16.8,	53.1,	31599,	138),
(44583,	16,	1725997554,	516,	16.8,	53.1,	31600,	137),
(44584,	16,	1725997561,	516,	16.8,	53.1,	31556,	136),
(44585,	16,	1725997568,	516,	16.8,	53.2,	31536,	136),
(44586,	16,	1725997575,	516,	16.8,	53.2,	31596,	135),
(44587,	16,	1725997582,	517,	16.8,	53.2,	31612,	133),
(44588,	16,	1725997589,	517,	16.8,	53.3,	31569,	133),
(44589,	16,	1725997596,	517,	16.8,	53.5,	31566,	132),
(44590,	16,	1725997603,	518,	16.8,	53.7,	31601,	131),
(44591,	16,	1725997610,	518,	16.8,	53.6,	31634,	130),
(44592,	16,	1725997617,	519,	16.8,	53.5,	31565,	130),
(44593,	16,	1725997624,	519,	16.8,	53.5,	31564,	130),
(44594,	16,	1725997631,	518,	16.8,	53.3,	31601,	129),
(44595,	16,	1725997638,	518,	16.8,	53.3,	31615,	128),
(44596,	16,	1725997645,	518,	16.8,	53.2,	31649,	127),
(44597,	16,	1725997652,	518,	16.8,	53.2,	31653,	126),
(44598,	16,	1725997659,	517,	16.8,	53.3,	31647,	125),
(44599,	16,	1725997666,	517,	16.8,	53.4,	31669,	124),
(44600,	16,	1725997673,	516,	16.8,	53.5,	31653,	123),
(44601,	16,	1725997680,	515,	16.8,	53.3,	31652,	122),
(44602,	16,	1725997687,	514,	16.8,	53.2,	31710,	120),
(44603,	16,	1725997694,	513,	16.8,	53.2,	31685,	120),
(44604,	16,	1725997701,	512,	16.8,	53.3,	31651,	119),
(44605,	16,	1725997708,	510,	16.8,	53.5,	31662,	118),
(44606,	16,	1725997715,	507,	16.8,	53.7,	31640,	117),
(44607,	16,	1725997722,	506,	16.8,	53.7,	31654,	116),
(44608,	16,	1725997729,	506,	16.8,	53.6,	31660,	116),
(44609,	16,	1725997736,	506,	16.8,	53.6,	31655,	115),
(44610,	16,	1725997743,	504,	16.8,	53.5,	31654,	114),
(44611,	16,	1725997750,	504,	16.8,	53.3,	31700,	113),
(44612,	16,	1725997757,	505,	16.8,	53.1,	31711,	112),
(44613,	16,	1725997764,	505,	16.7,	53.1,	31686,	110),
(44614,	16,	1725997771,	504,	16.7,	53,	31771,	109),
(44615,	16,	1725997778,	504,	16.7,	52.9,	31746,	107),
(44616,	16,	1725997785,	505,	16.7,	52.9,	31753,	107),
(44617,	16,	1725997792,	506,	16.7,	52.9,	31931,	104),
(44618,	16,	1725997800,	506,	16.7,	52.9,	30937,	103),
(44619,	16,	1725997807,	506,	16.7,	52.9,	31701,	102),
(44620,	16,	1725997814,	507,	16.7,	53.1,	31724,	101),
(44621,	16,	1725997821,	510,	16.7,	53.1,	31703,	104),
(44622,	16,	1725997828,	513,	16.7,	53.2,	31500,	106),
(44623,	16,	1725997835,	514,	16.7,	53.2,	31635,	105),
(44624,	16,	1725997842,	516,	16.7,	53.3,	31609,	105),
(44625,	16,	1725997849,	518,	16.7,	53.3,	31642,	105),
(44626,	16,	1725997856,	518,	16.7,	53.4,	31400,	105),
(44627,	16,	1725997863,	518,	0,	0,	33341,	100),
(44628,	16,	1725997870,	519,	16.7,	53.3,	31639,	101),
(44629,	16,	1725997877,	521,	16.7,	53.2,	31627,	101),
(44630,	16,	1725997884,	521,	16.8,	53.2,	31648,	101),
(44631,	16,	1725997891,	521,	16.7,	53.2,	31664,	102),
(44632,	16,	1725997898,	522,	16.7,	53.3,	31633,	102),
(44633,	16,	1725997905,	523,	16.8,	53.3,	31686,	102),
(44634,	16,	1725997912,	524,	16.8,	53.3,	31654,	102),
(44635,	16,	1725997919,	524,	16.8,	53.4,	31622,	103),
(44636,	16,	1725997926,	526,	16.8,	53.4,	31615,	103),
(44637,	16,	1725997933,	526,	16.8,	53.5,	31616,	104),
(44638,	16,	1725997940,	526,	16.8,	53.5,	31601,	104),
(44639,	16,	1725997947,	527,	16.8,	53.6,	31580,	105),
(44640,	16,	1725997954,	529,	16.8,	53.6,	31565,	106),
(44641,	16,	1725997961,	530,	16.8,	53.6,	31577,	107),
(44642,	16,	1725997968,	530,	16.8,	53.6,	31591,	108),
(44643,	16,	1725997975,	531,	16.8,	53.6,	31569,	109),
(44644,	16,	1725997982,	532,	16.8,	53.6,	31557,	111),
(44645,	16,	1725997989,	532,	16.8,	53.6,	31558,	112),
(44646,	16,	1725997996,	532,	16.8,	53.7,	31555,	111),
(44647,	16,	1725998003,	533,	16.9,	53.8,	31627,	111),
(44648,	16,	1725998010,	534,	16.9,	53.8,	31593,	112),
(44649,	16,	1725998017,	535,	16.9,	53.9,	31574,	113),
(44650,	16,	1725998024,	535,	16.9,	53.9,	31554,	114),
(44651,	16,	1725998031,	535,	16.9,	54,	31591,	115),
(44652,	16,	1725998038,	536,	16.9,	54.1,	31557,	115),
(44653,	16,	1725998045,	536,	16.9,	54.2,	31647,	115),
(44654,	16,	1725998052,	536,	16.9,	54.3,	31574,	116),
(44655,	16,	1725998060,	536,	16.9,	54.4,	31531,	117),
(44656,	16,	1725998067,	536,	16.9,	54.5,	31544,	117),
(44657,	16,	1725998074,	536,	16.9,	54.6,	31580,	118),
(44658,	16,	1725998081,	535,	16.9,	54.7,	31565,	118),
(44659,	16,	1725998088,	535,	16.9,	54.7,	31542,	119),
(44660,	16,	1725998095,	535,	16.9,	54.8,	31546,	127),
(44661,	16,	1725998102,	535,	16.9,	54.9,	31474,	128),
(44662,	16,	1725998109,	535,	16.9,	55,	31514,	130),
(44663,	16,	1725998116,	535,	16.9,	55.2,	31468,	131),
(44664,	16,	1725998123,	535,	16.9,	55.2,	31511,	131),
(44665,	16,	1725998130,	533,	16.9,	55.3,	31510,	133),
(44666,	16,	1725998137,	532,	16.9,	55.4,	31490,	134),
(44667,	16,	1725998144,	532,	16.9,	55.4,	31480,	135),
(44668,	16,	1725998151,	532,	16.9,	55.5,	31503,	136),
(44669,	16,	1725998158,	531,	16.9,	55.6,	31419,	138),
(44670,	16,	1725998165,	530,	16.9,	55.6,	31471,	139),
(44671,	16,	1725998172,	531,	16.9,	55.7,	31509,	139),
(44672,	16,	1725998179,	531,	16.9,	55.8,	31484,	139),
(44673,	16,	1725998186,	530,	16.9,	55.8,	31511,	140),
(44674,	16,	1725998193,	530,	16.9,	55.8,	31490,	140),
(44675,	16,	1725998200,	529,	16.9,	55.8,	31487,	141),
(44676,	16,	1725998207,	530,	16.9,	55.8,	31462,	142),
(44677,	16,	1725998214,	529,	16.9,	55.9,	31500,	142),
(44678,	16,	1725998221,	527,	16.9,	56,	31515,	142),
(44679,	16,	1725998228,	528,	17,	56,	31539,	142),
(44680,	16,	1725998235,	527,	17,	56,	31529,	143),
(44681,	16,	1725998242,	526,	16.9,	56,	31496,	143),
(44682,	16,	1725998249,	526,	17,	56.1,	31524,	143),
(44683,	16,	1725998256,	526,	16.9,	56.1,	31514,	144),
(44684,	16,	1725998263,	527,	16.9,	56.2,	31487,	144),
(44685,	16,	1725998270,	527,	17,	56.2,	31510,	145),
(44686,	16,	1725998277,	525,	16.9,	56.3,	31508,	145),
(44687,	16,	1725998284,	525,	16.9,	56.2,	31496,	146),
(44688,	16,	1725998291,	525,	17,	56.2,	31492,	147),
(44689,	16,	1725998298,	525,	17,	56.2,	31500,	147),
(44690,	16,	1725998305,	524,	17,	56.2,	31511,	146),
(44691,	16,	1725998312,	525,	17,	56.3,	31531,	146),
(44692,	16,	1725998319,	526,	17,	56.4,	31599,	146),
(44693,	16,	1725998327,	527,	17,	56.4,	31527,	147),
(44694,	16,	1725998334,	528,	17,	56.4,	31463,	149),
(44695,	16,	1725998341,	529,	17,	56.4,	31425,	150),
(44696,	16,	1725998348,	534,	17,	56.5,	31476,	151),
(44697,	16,	1725998355,	535,	17,	56.5,	31484,	152),
(44698,	16,	1725998362,	537,	17,	56.5,	31462,	153),
(44699,	16,	1725998369,	536,	17,	56.5,	31446,	154),
(44700,	16,	1725998376,	536,	17,	56.5,	31449,	154),
(44701,	16,	1725998383,	535,	17,	56.5,	31471,	154),
(44702,	16,	1725998390,	535,	17,	56.5,	31473,	155),
(44703,	16,	1725998397,	535,	17,	56.5,	31462,	154),
(44704,	16,	1725998404,	535,	17,	56.5,	31486,	155),
(44705,	16,	1725998411,	535,	17,	56.5,	31471,	155),
(44706,	16,	1725998418,	534,	17,	56.5,	31398,	156),
(44707,	16,	1725998425,	534,	17,	56.5,	31425,	154),
(44708,	16,	1725998432,	533,	17,	56.6,	31609,	153),
(44709,	16,	1725998439,	533,	17,	56.6,	31519,	153),
(44710,	16,	1725998446,	533,	17,	56.5,	31553,	153),
(44711,	16,	1725998453,	533,	17,	56.5,	31502,	153),
(44712,	16,	1725998460,	532,	17,	56.6,	31465,	153),
(44713,	16,	1725998467,	531,	17,	56.6,	31486,	154),
(44714,	16,	1725998474,	531,	17,	56.6,	31477,	154),
(44715,	16,	1725998481,	530,	17,	56.5,	31485,	154),
(44716,	16,	1725998488,	530,	17,	56.6,	31490,	154),
(44717,	16,	1725998495,	529,	17,	56.6,	31472,	155),
(44718,	16,	1725998502,	530,	17,	56.7,	31465,	155),
(44719,	16,	1725998509,	530,	17,	56.7,	31454,	155),
(44720,	16,	1725998516,	531,	17,	56.7,	31443,	156),
(44721,	16,	1725998523,	530,	17,	56.7,	31398,	157),
(44722,	16,	1725998530,	531,	17.1,	56.8,	31447,	157),
(44723,	16,	1725998537,	530,	17,	56.7,	31465,	157),
(44724,	16,	1725998544,	530,	17,	56.7,	31509,	157),
(44725,	16,	1725998551,	529,	17,	56.8,	31506,	156),
(44726,	16,	1725998558,	530,	17,	56.8,	31558,	156),
(44727,	16,	1725998565,	529,	17,	57,	31544,	155),
(44728,	16,	1725998572,	530,	17,	57,	31496,	155),
(44729,	16,	1725998579,	530,	17.1,	57,	31478,	155),
(44730,	16,	1725998586,	529,	17,	57.1,	31579,	155),
(44731,	16,	1725998594,	529,	17.1,	57.2,	31482,	155),
(44732,	16,	1725998601,	529,	17.1,	57.2,	31486,	155),
(44733,	16,	1725998608,	529,	17.1,	57.2,	31460,	155),
(44734,	16,	1725998615,	529,	17.1,	57.2,	31418,	155),
(44735,	16,	1725998622,	529,	17.1,	57.3,	31488,	155),
(44736,	16,	1725998629,	529,	17.1,	57.3,	31500,	155),
(44737,	16,	1725998636,	529,	17.1,	57.3,	31442,	156),
(44738,	16,	1725998643,	529,	17.1,	57.3,	31488,	156),
(44739,	16,	1725998650,	528,	17.1,	57.3,	31494,	155),
(44740,	16,	1725998657,	528,	17.1,	57.3,	31498,	155),
(44741,	16,	1725998664,	528,	17.1,	57.3,	31462,	155),
(44742,	16,	1725998671,	527,	17.1,	57.3,	31471,	156),
(44743,	16,	1725998678,	527,	17.1,	57.2,	31422,	156),
(44744,	16,	1725998685,	527,	17.1,	57.3,	31409,	157),
(44745,	16,	1725998692,	527,	17.1,	57.2,	31458,	157),
(44746,	16,	1725998699,	527,	17.1,	57.3,	31496,	157),
(44747,	16,	1725998706,	526,	17.1,	57.3,	31496,	157),
(44748,	16,	1725998713,	526,	17.1,	57.2,	31497,	157),
(44749,	16,	1725998720,	526,	17.1,	57.3,	31506,	157),
(44750,	16,	1725998727,	526,	17.1,	57.3,	31507,	157),
(44751,	16,	1725998734,	526,	17.2,	57.2,	31508,	156),
(44752,	16,	1725998741,	526,	17.2,	57.3,	31506,	156),
(44753,	16,	1725998748,	526,	17.2,	57.3,	31522,	156),
(44754,	16,	1725998755,	526,	17.2,	57.3,	31504,	156),
(44755,	16,	1725998762,	525,	17.2,	57.3,	31508,	155),
(44756,	16,	1725998769,	526,	17.1,	57.2,	31601,	155),
(44757,	16,	1725998776,	526,	17.2,	57.3,	31549,	154),
(44758,	16,	1725998783,	526,	17.2,	57.2,	31517,	154),
(44759,	16,	1725998790,	527,	17.2,	57.2,	31490,	154),
(44760,	16,	1725998797,	528,	17.2,	57.3,	31542,	154),
(44761,	16,	1725998804,	527,	17.2,	57.3,	31493,	154),
(44762,	16,	1725998811,	527,	17.2,	57.3,	31496,	154),
(44763,	16,	1725998818,	527,	17.2,	57.3,	31552,	153),
(44764,	16,	1725998825,	528,	17.2,	57.3,	31531,	153),
(44765,	16,	1725998832,	529,	17.2,	57.4,	31503,	153),
(44766,	16,	1725998840,	530,	17.2,	57.4,	31551,	153),
(44767,	16,	1725998847,	532,	17.2,	57.4,	31518,	152),
(44768,	16,	1725998854,	536,	17.2,	57.4,	31496,	152),
(44769,	16,	1725998861,	537,	17.2,	57.4,	31476,	153),
(44770,	16,	1725998868,	539,	17.2,	57.4,	31455,	152),
(44771,	16,	1725998875,	542,	17.2,	57.4,	31515,	152),
(44772,	16,	1725998882,	548,	17.2,	57.4,	31465,	153),
(44773,	16,	1725998889,	548,	17.2,	57.4,	31450,	153),
(44774,	16,	1725998896,	549,	17.3,	57.5,	31389,	155),
(44775,	16,	1725998903,	549,	17.3,	57.5,	31401,	156),
(44776,	16,	1725998910,	551,	17.3,	57.5,	31385,	156),
(44777,	16,	1725998917,	551,	17.3,	57.5,	31334,	157),
(44778,	16,	1725998924,	552,	17.3,	57.5,	31341,	158),
(44779,	16,	1725998931,	553,	17.3,	57.5,	31343,	159),
(44780,	16,	1725998938,	556,	17.3,	57.5,	31432,	159),
(44781,	16,	1725998945,	558,	17.3,	57.6,	31315,	159),
(44782,	16,	1725998952,	559,	17.3,	57.5,	31278,	159),
(44783,	16,	1725998959,	561,	17.3,	57.6,	31273,	160),
(44784,	16,	1725998966,	563,	17.3,	57.5,	31261,	160),
(44785,	16,	1725998973,	563,	17.3,	57.5,	31175,	162),
(44786,	16,	1725998980,	564,	17.3,	57.5,	31214,	165),
(44787,	16,	1725998987,	564,	17.3,	57.6,	31213,	169),
(44788,	16,	1725998994,	565,	17.3,	57.6,	31274,	172),
(44789,	16,	1725999001,	565,	17.3,	57.5,	31214,	177),
(44790,	16,	1725999008,	565,	17.3,	57.6,	31188,	182),
(44791,	16,	1725999015,	566,	17.3,	57.6,	31185,	187),
(44792,	16,	1725999022,	567,	17.3,	57.6,	31180,	192),
(44793,	16,	1725999029,	569,	17.3,	57.5,	31176,	197),
(44794,	16,	1725999036,	570,	17.3,	57.5,	31153,	202),
(44795,	16,	1725999043,	571,	17.3,	57.6,	31162,	206),
(44796,	16,	1725999050,	573,	17.3,	57.6,	31214,	210),
(44797,	16,	1725999057,	573,	17.4,	57.6,	31166,	214),
(44798,	16,	1725999064,	574,	17.4,	57.5,	31130,	221),
(44799,	16,	1725999071,	574,	17.4,	57.6,	31075,	226),
(44800,	16,	1725999078,	575,	17.4,	57.6,	31091,	230),
(44801,	16,	1725999085,	576,	17.4,	57.6,	31012,	236),
(44802,	16,	1725999092,	577,	17.4,	57.5,	31061,	240),
(44803,	16,	1725999100,	577,	17.4,	57.5,	31077,	244),
(44804,	16,	1725999107,	579,	17.4,	57.6,	31040,	249),
(44805,	16,	1725999114,	580,	17.4,	57.6,	31060,	253),
(44806,	16,	1726003795,	822,	18.1,	59,	31157,	255),
(44807,	16,	1726003802,	822,	18.1,	59,	30974,	255),
(44808,	16,	1726003809,	822,	18.1,	59,	31073,	255),
(44809,	16,	1726003816,	821,	18.1,	59,	31114,	255),
(44810,	16,	1726003877,	820,	18.1,	59,	31108,	255),
(44811,	16,	1726003884,	819,	18.1,	59,	31080,	255),
(44812,	16,	1726003891,	818,	18.1,	59,	31111,	255),
(44813,	16,	1726003898,	818,	18.1,	59,	31044,	255),
(44814,	16,	1726003905,	818,	18.1,	59,	31045,	255),
(44815,	16,	1726003912,	818,	18.1,	59,	31074,	255),
(44816,	16,	1726003919,	818,	18.1,	59,	31037,	255),
(44817,	16,	1726003926,	818,	18.1,	59,	31091,	255),
(44818,	16,	1726003964,	819,	18.2,	59,	31114,	255),
(44819,	16,	1726003979,	818,	18.1,	58.9,	31065,	255),
(44820,	16,	1726003986,	818,	18.2,	58.9,	31195,	255),
(44821,	16,	1726003993,	818,	18.2,	58.8,	31118,	255),
(44822,	16,	1726004000,	818,	18.2,	58.9,	31093,	255),
(44823,	16,	1726004007,	817,	18.1,	58.9,	31085,	255),
(44824,	16,	1726004014,	817,	18.2,	58.9,	31131,	254),
(44825,	16,	1726004022,	817,	18.1,	58.9,	31117,	254),
(44826,	16,	1726004029,	817,	18.2,	58.8,	31103,	254),
(44827,	16,	1726004036,	815,	18.2,	58.7,	31611,	253),
(44828,	16,	1726004043,	815,	18.1,	58.6,	31161,	253),
(44829,	16,	1726004050,	813,	18.2,	58.5,	31187,	252),
(44830,	16,	1726004057,	807,	18.1,	58.3,	31191,	251),
(44831,	16,	1726004064,	786,	18.1,	58.2,	31224,	249),
(44832,	16,	1726004071,	774,	18.1,	58,	31290,	247),
(44833,	16,	1726004078,	751,	18.1,	58,	31279,	245),
(44834,	16,	1726004085,	734,	18.1,	58,	31234,	242),
(44835,	16,	1726004092,	706,	18.1,	58,	30965,	241),
(44836,	16,	1726004099,	697,	18.1,	57.9,	31260,	239),
(44837,	16,	1726004106,	687,	18,	57.9,	31284,	237),
(44838,	16,	1726004113,	681,	18,	57.9,	31291,	235),
(44839,	16,	1726004120,	673,	18,	57.9,	31291,	233),
(44840,	16,	1726004127,	672,	18,	57.9,	31298,	230),
(44841,	16,	1726004134,	661,	18,	57.9,	31325,	227),
(44842,	16,	1726004141,	652,	18,	58,	31378,	224),
(44843,	16,	1726004149,	646,	18,	57.9,	31313,	222),
(44844,	16,	1726004156,	647,	18,	58,	31354,	220),
(44845,	16,	1726004163,	650,	17.9,	58,	31315,	219),
(44846,	16,	1726004170,	657,	18,	58.1,	31209,	218),
(44847,	16,	1726004177,	658,	17.9,	58.1,	31312,	217),
(44848,	16,	1726004184,	658,	18,	58.2,	31308,	215),
(44849,	16,	1726004191,	659,	18,	58.2,	31377,	213),
(44850,	16,	1726004198,	661,	18,	58.3,	31324,	212),
(44851,	16,	1726004205,	662,	18,	58.3,	31297,	211),
(44852,	16,	1726004212,	662,	18,	58.3,	31301,	210),
(44853,	16,	1726004219,	660,	18,	58.2,	31276,	209),
(44854,	16,	1726004226,	660,	17.9,	58.3,	31288,	209),
(44855,	16,	1726004233,	656,	18,	58.4,	31217,	209),
(44856,	16,	1726004240,	656,	18,	58.4,	31252,	208),
(44857,	16,	1726004247,	656,	17.9,	58.3,	31257,	209),
(44858,	16,	1726004254,	655,	18,	58.3,	31258,	208),
(44859,	16,	1726004261,	651,	17.9,	58.3,	31295,	208),
(44860,	16,	1726004268,	650,	17.9,	58.1,	31298,	207),
(44861,	16,	1726004275,	646,	17.9,	58.2,	31315,	205),
(44862,	16,	1726004282,	642,	17.9,	58.1,	31335,	204),
(44863,	16,	1726004289,	638,	17.9,	58.2,	31341,	203),
(44864,	16,	1726004296,	637,	17.9,	58.1,	31564,	200),
(44865,	16,	1726004303,	633,	17.9,	58.2,	31433,	199),
(44866,	16,	1726004310,	630,	17.9,	58.1,	31387,	197),
(44867,	16,	1726004317,	633,	17.9,	58,	31318,	197),
(44868,	16,	1726004324,	728,	17.9,	58,	31362,	196),
(44869,	16,	1726004331,	866,	17.9,	57.9,	31260,	197),
(44870,	16,	1726004338,	919,	17.9,	57.9,	31255,	197),
(44871,	16,	1726004345,	914,	17.9,	58,	31296,	197),
(44872,	16,	1726004352,	899,	17.9,	58.1,	31223,	197),
(44873,	16,	1726004359,	846,	17.9,	58.2,	31239,	197),
(44874,	16,	1726004367,	803,	17.9,	58.2,	31286,	197),
(44875,	16,	1726004374,	763,	17.9,	58.2,	31382,	195),
(44876,	16,	1726004381,	741,	17.9,	58.2,	31374,	195),
(44877,	16,	1726004388,	709,	17.9,	58.1,	31320,	194),
(44878,	16,	1726004395,	684,	17.9,	58.1,	31319,	193),
(44879,	16,	1726004402,	662,	17.9,	58,	31351,	192),
(44880,	16,	1726004409,	657,	17.9,	58,	31335,	192),
(44881,	16,	1726004416,	644,	17.9,	58.1,	31354,	191),
(44882,	16,	1726004423,	642,	17.9,	58.2,	31282,	191),
(44883,	16,	1726004430,	635,	17.9,	58.1,	31318,	190),
(44884,	16,	1726004437,	637,	17.9,	58.2,	31336,	190),
(44885,	16,	1726004444,	633,	17.9,	58.2,	31335,	189),
(44886,	16,	1726004451,	635,	17.9,	58.3,	31335,	189),
(44887,	16,	1726004458,	631,	18,	58.3,	31351,	188),
(44888,	16,	1726004465,	634,	18,	58.3,	31355,	188),
(44889,	16,	1726004472,	633,	17.9,	58.3,	31349,	187),
(44890,	16,	1726004479,	635,	17.9,	58.2,	31351,	186),
(44891,	16,	1726004486,	634,	17.9,	58.2,	31372,	185),
(44892,	16,	1726004493,	634,	18,	58.3,	31353,	185),
(44893,	16,	1726004500,	634,	18,	58.2,	31302,	185),
(44894,	16,	1726004507,	634,	18,	58.2,	31343,	185),
(44895,	16,	1726004514,	634,	18,	58.2,	31313,	185),
(44896,	16,	1726004521,	634,	18,	58.3,	31305,	185),
(44897,	16,	1726004528,	635,	18,	58.3,	31328,	185),
(44898,	16,	1726004535,	635,	18,	58.3,	31326,	185),
(44899,	16,	1726004542,	636,	18,	58.3,	31322,	185),
(44900,	16,	1726004549,	637,	18,	58.3,	31301,	185),
(44901,	16,	1726004556,	638,	18,	58.3,	31296,	185),
(44902,	16,	1726004564,	640,	18,	58.3,	31306,	186),
(44903,	16,	1726004571,	641,	18,	58.3,	31310,	186),
(44904,	16,	1726004578,	642,	18,	58.3,	31307,	186),
(44905,	16,	1726004585,	643,	18,	58.3,	31329,	185),
(44906,	16,	1726004592,	645,	18,	58.3,	31323,	185),
(44907,	16,	1726004599,	647,	18,	58.4,	31307,	186),
(44908,	16,	1726004606,	649,	18,	58.4,	31306,	186),
(44909,	16,	1726004613,	649,	18,	58.4,	31303,	186),
(44910,	16,	1726004620,	651,	18,	58.4,	31293,	186),
(44911,	16,	1726004627,	652,	18,	58.4,	31352,	186),
(44912,	16,	1726004634,	652,	18,	58.4,	31323,	186),
(44913,	16,	1726004641,	653,	18,	58.4,	31306,	186),
(44914,	16,	1726004648,	656,	18,	58.4,	31376,	185),
(44915,	16,	1726004655,	656,	18,	58.4,	31339,	185),
(44916,	16,	1726004662,	659,	18,	58.4,	31320,	186),
(44917,	16,	1726004669,	663,	18,	58.5,	31294,	186),
(44918,	16,	1726004676,	667,	18,	58.5,	31273,	187),
(44919,	16,	1726004683,	669,	18,	58.5,	31321,	187),
(44920,	16,	1726004690,	669,	18.1,	58.5,	31262,	187),
(44921,	16,	1726004697,	670,	18.1,	58.5,	31315,	187),
(44922,	16,	1726004704,	672,	18,	58.5,	31276,	188),
(44923,	16,	1726004711,	672,	18,	58.4,	31281,	190),
(44924,	16,	1726004718,	673,	18.1,	58.5,	31222,	190),
(44925,	16,	1726004726,	674,	18.1,	58.5,	31281,	191),
(44926,	16,	1726004733,	675,	18,	58.5,	31281,	191),
(44927,	16,	1726004740,	676,	18.1,	58.5,	31200,	192),
(44928,	16,	1726004747,	678,	18.1,	58.5,	31240,	193),
(44929,	16,	1726004754,	679,	18.1,	58.5,	31242,	193),
(44930,	16,	1726004761,	680,	18.1,	58.5,	31267,	195),
(44931,	16,	1726004768,	683,	18,	58.5,	31237,	195),
(44932,	16,	1726004775,	685,	18.1,	58.5,	30874,	195),
(44933,	16,	1726004782,	687,	18.1,	58.5,	31279,	195),
(44934,	16,	1726004789,	689,	18.1,	58.5,	31261,	196),
(44935,	16,	1726004796,	691,	18,	58.5,	31339,	196),
(44936,	16,	1726004803,	693,	18.1,	58.5,	31292,	196),
(44937,	16,	1726004810,	694,	18.1,	58.5,	31229,	196),
(44938,	16,	1726004817,	696,	18.1,	58.5,	31235,	196),
(44939,	16,	1726004825,	700,	18.1,	58.5,	31294,	197),
(44940,	16,	1726004832,	700,	18.1,	58.6,	31268,	197),
(44941,	16,	1726004839,	701,	18.1,	58.5,	31288,	197),
(44942,	16,	1726004846,	701,	18.1,	58.5,	31270,	197),
(44943,	16,	1726004853,	704,	18.1,	58.6,	31233,	198),
(44944,	16,	1726004860,	704,	18.1,	58.6,	31273,	198),
(44945,	16,	1726004867,	704,	18.1,	58.6,	31265,	199),
(44946,	16,	1726004874,	705,	18.1,	58.6,	31184,	200),
(44947,	16,	1726004881,	706,	18.1,	58.6,	31164,	201),
(44948,	16,	1726004888,	706,	18.1,	58.6,	31238,	201),
(44949,	16,	1726004895,	707,	18.1,	58.6,	31241,	202),
(44950,	16,	1726004902,	707,	18.1,	58.6,	31194,	204),
(44951,	16,	1726004909,	708,	18.1,	58.6,	31141,	206),
(44952,	16,	1726004916,	709,	18.1,	58.6,	31204,	206),
(44953,	16,	1726004923,	710,	18.1,	58.6,	31225,	206),
(44954,	16,	1726004930,	710,	18.1,	58.6,	31232,	206),
(44955,	16,	1726004937,	712,	18.1,	58.6,	31259,	206),
(44956,	16,	1726004944,	712,	18.1,	58.6,	31221,	207),
(44957,	16,	1726004951,	713,	18.1,	58.6,	31225,	208),
(44958,	16,	1726004958,	714,	18.1,	58.6,	31264,	208),
(44959,	16,	1726004965,	715,	18.1,	58.7,	31216,	208),
(44960,	16,	1726004972,	717,	18.1,	58.6,	31218,	208),
(44961,	16,	1726004979,	718,	18.1,	58.7,	31307,	208),
(44962,	16,	1726004986,	718,	18.1,	58.6,	31265,	208),
(44963,	16,	1726004993,	721,	18.1,	58.6,	31237,	208),
(44964,	16,	1726005000,	725,	18.1,	58.7,	31191,	209),
(44965,	16,	1726005007,	726,	18.1,	58.7,	31136,	210),
(44966,	16,	1726005014,	728,	18.1,	58.6,	31185,	212),
(44967,	16,	1726005022,	730,	18.1,	58.7,	31172,	212),
(44968,	16,	1726005029,	731,	18.1,	58.6,	31209,	212),
(44969,	16,	1726005036,	732,	18.1,	58.7,	31206,	213),
(44970,	16,	1726005043,	733,	18.1,	58.7,	31218,	213),
(44971,	16,	1726005050,	734,	18.1,	58.7,	31182,	214),
(44972,	16,	1726005057,	737,	18.1,	58.7,	31189,	214),
(44973,	16,	1726005064,	739,	18.1,	58.7,	31201,	215),
(44974,	16,	1726005071,	742,	18.1,	58.7,	31201,	215),
(44975,	16,	1726005078,	745,	18.1,	58.7,	31199,	216),
(44976,	16,	1726005085,	746,	18.1,	58.7,	31167,	217),
(44977,	16,	1726005092,	747,	18.1,	58.7,	31174,	217),
(44978,	16,	1726005099,	748,	18.1,	58.7,	31188,	217),
(44979,	16,	1726005106,	751,	18.1,	58.7,	31215,	217),
(44980,	16,	1726005113,	751,	18.1,	58.7,	31220,	217),
(44981,	16,	1726005120,	751,	18.1,	58.7,	31206,	217),
(44982,	16,	1726005127,	751,	18.1,	58.7,	31194,	217),
(44983,	16,	1726005134,	752,	18.1,	58.7,	31154,	218),
(44984,	16,	1726005141,	752,	18.1,	58.7,	31183,	218),
(44985,	16,	1726005148,	753,	18.1,	58.7,	31183,	218),
(44986,	16,	1726005155,	753,	18.1,	58.7,	31129,	219),
(44987,	16,	1726005162,	754,	18.1,	58.8,	31175,	219),
(44988,	16,	1726005169,	757,	18.1,	58.7,	31167,	220),
(44989,	16,	1726005176,	757,	18.1,	58.8,	31168,	220),
(44990,	16,	1726005183,	759,	18.1,	58.8,	31253,	220),
(44991,	16,	1726005190,	762,	18.1,	58.8,	31148,	221),
(44992,	16,	1726005197,	765,	18.1,	58.8,	31173,	222),
(44993,	16,	1726005204,	766,	18.1,	58.8,	31077,	223),
(44994,	16,	1726005211,	768,	18.1,	58.8,	31143,	223),
(44995,	16,	1726005218,	772,	18.1,	58.9,	31154,	224),
(44996,	16,	1726005226,	774,	18.1,	58.9,	31107,	224),
(44997,	16,	1726005233,	775,	18.1,	58.9,	31170,	225),
(44998,	16,	1726005240,	778,	18.1,	58.9,	31174,	225),
(44999,	16,	1726005247,	781,	18.1,	58.9,	31110,	225),
(45000,	16,	1726005254,	780,	18.1,	58.9,	31153,	226),
(45001,	16,	1726005261,	781,	18.1,	58.9,	31179,	226),
(45002,	16,	1726005268,	782,	18.1,	58.9,	31179,	226),
(45003,	16,	1726005275,	784,	18.1,	58.9,	31170,	226),
(45004,	16,	1726005282,	788,	18.2,	59,	31159,	226),
(45005,	16,	1726005289,	789,	18.1,	59,	31145,	227),
(45006,	16,	1726005296,	790,	18.1,	59,	31154,	226),
(45007,	16,	1726005303,	792,	18.1,	59,	31201,	226),
(45008,	16,	1726005310,	794,	18.1,	58.9,	31190,	226),
(45009,	16,	1726005317,	795,	18.1,	58.9,	31163,	227),
(45010,	16,	1726005324,	795,	18.1,	58.9,	31155,	227),
(45011,	16,	1726005331,	797,	18.1,	59,	31101,	227),
(45012,	16,	1726005338,	797,	18.1,	59,	31148,	228),
(45013,	16,	1726005345,	797,	18.1,	59,	31153,	228),
(45014,	16,	1726005352,	798,	18.1,	59,	31093,	228),
(45015,	16,	1726005359,	801,	18.1,	59,	31154,	228),
(45016,	16,	1726005366,	801,	18.1,	59,	31157,	229),
(45017,	16,	1726005373,	802,	18.1,	59,	31153,	229),
(45018,	16,	1726005380,	802,	18.1,	59,	31162,	229),
(45019,	16,	1726005387,	804,	18.1,	59,	31166,	229),
(45020,	16,	1726005394,	804,	18.1,	58.9,	31163,	229),
(45021,	16,	1726005402,	805,	18.1,	59,	31173,	229),
(45022,	16,	1726005409,	805,	18.1,	58.9,	31096,	229),
(45023,	16,	1726005416,	807,	18.1,	59,	31139,	229),
(45024,	16,	1726005423,	807,	18.1,	59,	31150,	229),
(45025,	16,	1726005430,	807,	18.1,	59,	31181,	229),
(45026,	16,	1726005437,	808,	18.1,	59,	31178,	229),
(45027,	16,	1726005444,	809,	18.1,	59,	31156,	229),
(45028,	16,	1726005451,	810,	18.1,	59,	31149,	229),
(45029,	16,	1726005458,	810,	18.1,	59,	31251,	229),
(45030,	16,	1726005465,	812,	18.1,	59,	31181,	229),
(45031,	16,	1726005472,	815,	18.1,	59.1,	31155,	229),
(45032,	16,	1726005479,	816,	18.2,	59,	31131,	230),
(45033,	16,	1726005486,	816,	18.2,	59.1,	31152,	230),
(45034,	16,	1726005493,	817,	18.2,	59,	31150,	230),
(45035,	16,	1726005500,	820,	18.1,	59.1,	31114,	230),
(45036,	16,	1726005507,	821,	18.1,	59.1,	31122,	231),
(45037,	16,	1726005514,	821,	18.1,	59.1,	31155,	231),
(45038,	16,	1726005521,	823,	18.2,	59.1,	31152,	231),
(45039,	16,	1726005528,	824,	18.2,	59.1,	31151,	231),
(45040,	16,	1726005535,	826,	18.2,	59.1,	31136,	231),
(45041,	16,	1726005542,	827,	18.1,	59,	31193,	231),
(45042,	16,	1726005549,	827,	18.2,	59.1,	31160,	231),
(45043,	16,	1726005556,	828,	18.2,	59.1,	31127,	231),
(45044,	16,	1726005563,	828,	18.1,	59.1,	31122,	231),
(45045,	16,	1726005570,	829,	18.2,	59.1,	31190,	231),
(45046,	16,	1726005577,	830,	18.2,	59.1,	31072,	231),
(45047,	16,	1726005584,	832,	18.2,	59.1,	31078,	232),
(45048,	16,	1726005591,	833,	18.2,	59.1,	31103,	232),
(45049,	16,	1726005598,	833,	18.2,	59.1,	31110,	232),
(45050,	16,	1726005606,	833,	18.2,	59.2,	31131,	232),
(45051,	16,	1726005613,	835,	18.2,	59.2,	31121,	232),
(45052,	16,	1726005620,	836,	18.2,	59.2,	31111,	233),
(45053,	16,	1726005627,	837,	18.1,	59.2,	31190,	233),
(45054,	16,	1726005634,	838,	18.2,	59.2,	31125,	233),
(45055,	16,	1726005641,	841,	18.2,	59.2,	31081,	233),
(45056,	16,	1726005648,	841,	18.2,	59.2,	31106,	233),
(45057,	16,	1726005655,	842,	18.2,	59.2,	31136,	233),
(45058,	16,	1726005662,	843,	18.1,	59.2,	31125,	233),
(45059,	16,	1726005669,	846,	18.2,	59.2,	31129,	233),
(45060,	16,	1726005676,	848,	18.2,	59.2,	31127,	233),
(45061,	16,	1726005683,	849,	18.2,	59.2,	31121,	234),
(45062,	16,	1726005690,	849,	18.2,	59.2,	31113,	234),
(45063,	16,	1726005697,	850,	18.1,	59.2,	31094,	234),
(45064,	16,	1726005704,	851,	18.2,	59.2,	31096,	234),
(45065,	16,	1726005711,	853,	18.2,	59.2,	31072,	234),
(45066,	16,	1726005718,	852,	18.2,	59.2,	31018,	234),
(45067,	16,	1726005725,	854,	18.2,	59.2,	31051,	234),
(45068,	16,	1726005732,	855,	18.2,	59.3,	31052,	235),
(45069,	16,	1726005739,	856,	18.2,	59.3,	31012,	235),
(45070,	16,	1726005746,	856,	18.2,	59.2,	31067,	235),
(45071,	16,	1726005753,	856,	18.2,	59.2,	31068,	235),
(45072,	16,	1726005760,	858,	18.2,	59.2,	31062,	235),
(45073,	16,	1726005767,	859,	18.2,	59.2,	31094,	235),
(45074,	16,	1726005774,	859,	18.2,	59.2,	31084,	235),
(45075,	16,	1726005781,	860,	18.2,	59.2,	31075,	235),
(45076,	16,	1726005788,	860,	18.2,	59.3,	31166,	235),
(45077,	16,	1726005795,	861,	18.2,	59.3,	31111,	235),
(45078,	16,	1726005803,	861,	18.2,	59.2,	31064,	235),
(45079,	16,	1726005810,	862,	18.2,	59.3,	30995,	235),
(45080,	16,	1726005817,	863,	18.2,	59.3,	31087,	235),
(45081,	16,	1726005824,	863,	18.2,	59.3,	31009,	235),
(45082,	16,	1726005831,	863,	18.2,	59.3,	31058,	235),
(45083,	16,	1726005838,	865,	18.2,	59.3,	31075,	235),
(45084,	16,	1726005845,	866,	18.2,	59.3,	31137,	236),
(45085,	16,	1726005852,	867,	18.2,	59.4,	31096,	236),
(45086,	16,	1726005859,	868,	18.2,	59.3,	31068,	236),
(45087,	16,	1726005866,	868,	18.2,	59.3,	31069,	236),
(45088,	16,	1726005873,	872,	18.2,	59.3,	31097,	236),
(45089,	16,	1726005880,	872,	18.2,	59.3,	31080,	236),
(45090,	16,	1726005887,	873,	18.2,	59.3,	31021,	236),
(45091,	16,	1726005894,	874,	18.2,	59.4,	30985,	237),
(45092,	16,	1726005901,	875,	18.2,	59.3,	31039,	237),
(45093,	16,	1726005908,	875,	18.2,	59.4,	31058,	237),
(45094,	16,	1726005915,	876,	18.2,	59.4,	31094,	237),
(45095,	16,	1726005922,	877,	18.2,	59.4,	31080,	237),
(45096,	16,	1726005929,	877,	18.2,	59.4,	31071,	237),
(45097,	16,	1726005936,	878,	18.2,	59.4,	31036,	238),
(45098,	16,	1726005943,	878,	18.2,	59.4,	30968,	238),
(45099,	16,	1726005950,	879,	18.2,	59.3,	30951,	239),
(45100,	16,	1726005957,	880,	18.2,	59.4,	31025,	239),
(45101,	16,	1726005964,	879,	18.2,	59.4,	31042,	239),
(45102,	16,	1726005971,	880,	18.2,	59.4,	31039,	239),
(45103,	16,	1726005978,	882,	18.2,	59.4,	31019,	239),
(45104,	16,	1726005986,	884,	18.2,	59.4,	31043,	240),
(45105,	16,	1726005993,	884,	18.2,	59.4,	31016,	240),
(45106,	16,	1726006000,	885,	18.2,	59.5,	31007,	240),
(45107,	16,	1726006007,	885,	18.2,	59.4,	31032,	241),
(45108,	16,	1726006014,	886,	18.2,	59.4,	31033,	241),
(45109,	16,	1726006021,	887,	18.2,	59.4,	31031,	241),
(45110,	16,	1726006028,	887,	18.2,	59.5,	31304,	241),
(45111,	16,	1726006035,	888,	18.2,	59.4,	31132,	241),
(45112,	16,	1726006042,	888,	18.2,	59.5,	31064,	242),
(45113,	16,	1726006049,	889,	18.2,	59.5,	31058,	242),
(45114,	16,	1726006056,	889,	18.2,	59.5,	31051,	242),
(45115,	16,	1726006063,	890,	18.2,	59.5,	31045,	242),
(45116,	16,	1726006070,	891,	18.2,	59.5,	31070,	242),
(45117,	16,	1726006077,	891,	18.2,	59.4,	31052,	243),
(45118,	16,	1726006084,	892,	18.2,	59.5,	30995,	244),
(45119,	16,	1726006091,	893,	18.2,	59.5,	31040,	244),
(45120,	16,	1726006098,	893,	18.2,	59.5,	31049,	244),
(45121,	16,	1726006105,	894,	18.2,	59.5,	31043,	245),
(45122,	16,	1726006112,	895,	18.2,	59.5,	31154,	244),
(45123,	16,	1726006119,	896,	18.2,	59.5,	31107,	245),
(45124,	16,	1726006126,	898,	18.2,	59.5,	31065,	245),
(45125,	16,	1726006133,	899,	18.2,	59.5,	31065,	245),
(45126,	16,	1726006140,	901,	18.2,	59.5,	30963,	246),
(45127,	16,	1726006147,	903,	18.2,	59.5,	31034,	246),
(45128,	16,	1726006154,	903,	18.2,	59.5,	31059,	246),
(45129,	16,	1726006161,	903,	18.2,	59.5,	31088,	246),
(45130,	16,	1726006168,	903,	18.2,	59.5,	31115,	246),
(45131,	16,	1726006175,	904,	18.2,	59.5,	31047,	246),
(45132,	16,	1726006182,	905,	18.2,	59.5,	31065,	247),
(45133,	16,	1726006189,	904,	18.2,	59.5,	31050,	247),
(45134,	16,	1726006196,	905,	18.2,	59.5,	31031,	247),
(45135,	16,	1726006203,	906,	18.2,	59.4,	31022,	247),
(45136,	16,	1726006211,	907,	18.2,	59.5,	30970,	247),
(45137,	16,	1726006218,	907,	18.2,	59.4,	31010,	247),
(45138,	16,	1726006225,	908,	18.2,	59.4,	31299,	247),
(45139,	16,	1726006232,	909,	18.2,	59.5,	31042,	247),
(45140,	16,	1726006239,	910,	18.2,	59.5,	31010,	247),
(45141,	16,	1726006246,	910,	18.2,	59.5,	31128,	247),
(45142,	16,	1726006253,	910,	18.2,	59.5,	31061,	247),
(45143,	16,	1726006260,	911,	18.2,	59.5,	31016,	247),
(45144,	16,	1726006267,	911,	18.2,	59.5,	31055,	247),
(45145,	16,	1726006274,	911,	18.2,	59.6,	31040,	247),
(45146,	16,	1726006281,	912,	18.2,	59.5,	31033,	247),
(45147,	16,	1726006288,	914,	18.2,	59.5,	30948,	248),
(45148,	16,	1726006295,	915,	18.2,	59.5,	31005,	248),
(45149,	16,	1726006302,	916,	18.2,	59.6,	30996,	248),
(45150,	16,	1726006309,	917,	18.2,	59.6,	31001,	248),
(45151,	16,	1726006316,	918,	18.2,	59.6,	31018,	248),
(45152,	16,	1726006323,	919,	18.2,	59.6,	31025,	248),
(45153,	16,	1726006330,	920,	18.2,	59.6,	31009,	248),
(45154,	16,	1726006337,	921,	18.2,	59.6,	31012,	249),
(45155,	16,	1726006344,	923,	18.2,	59.5,	30992,	249),
(45156,	16,	1726006351,	923,	18.2,	59.5,	30991,	249),
(45157,	16,	1726006358,	923,	18.2,	59.6,	30990,	250),
(45158,	16,	1726006365,	924,	18.2,	59.6,	31096,	250),
(45159,	16,	1726006372,	925,	18.2,	59.6,	31060,	250),
(45160,	16,	1726006379,	926,	18.2,	59.5,	31027,	250),
(45161,	16,	1726006386,	929,	18.2,	59.6,	31021,	251),
(45162,	16,	1726006393,	930,	18.2,	59.6,	31024,	251),
(45163,	16,	1726006401,	934,	18.2,	59.6,	31022,	251),
(45164,	16,	1726006408,	935,	18.2,	59.6,	31011,	252),
(45165,	16,	1726006415,	935,	18.2,	59.6,	31003,	252),
(45166,	16,	1726006422,	936,	18.2,	59.6,	31043,	253),
(45167,	16,	1726006429,	937,	18.2,	59.6,	31027,	253),
(45168,	16,	1726006436,	937,	18.2,	59.6,	31005,	254),
(45169,	16,	1726006443,	937,	18.2,	59.6,	31025,	254),
(45170,	16,	1726006450,	938,	18.2,	59.6,	31025,	255),
(45171,	16,	1726006457,	939,	18.2,	59.6,	30977,	255),
(45172,	16,	1726009165,	682,	18.1,	55.4,	31349,	254),
(45173,	16,	1726009172,	676,	18.1,	55.1,	31364,	250),
(45174,	16,	1726009179,	674,	18.1,	54.7,	31368,	245),
(45175,	16,	1726009186,	667,	18.1,	54.5,	31368,	241),
(45176,	16,	1726009193,	664,	18.1,	54.5,	31379,	237),
(45177,	16,	1726009200,	658,	18.1,	54.4,	31382,	233),
(45178,	16,	1726009207,	655,	18,	54.3,	31389,	230),
(45179,	16,	1726009214,	646,	18,	54.4,	31398,	226),
(45180,	16,	1726009221,	639,	18,	54.4,	31405,	222),
(45181,	16,	1726009228,	633,	18,	54.4,	31403,	219),
(45182,	16,	1726009235,	629,	18,	54.4,	31408,	216),
(45183,	16,	1726009242,	622,	18,	54.5,	31415,	213),
(45184,	16,	1726009249,	617,	18,	54.5,	31421,	210),
(45185,	16,	1726009256,	609,	18,	54.4,	31411,	207),
(45186,	16,	1726009263,	607,	18,	54.3,	31429,	204),
(45187,	16,	1726009270,	599,	18,	54.1,	31441,	201),
(45188,	16,	1726009277,	603,	18,	54,	31429,	199),
(45189,	16,	1726009284,	600,	18,	54,	31420,	197),
(45190,	16,	1726009291,	599,	18,	54.1,	31446,	194),
(45191,	16,	1726009298,	595,	18,	54.1,	31456,	192),
(45192,	16,	1726009305,	593,	18,	54.2,	31430,	189),
(45193,	16,	1726009313,	589,	18,	54.2,	31465,	187),
(45194,	16,	1726009320,	588,	17.9,	54.2,	31481,	184),
(45195,	16,	1726009327,	587,	17.9,	54.2,	31447,	182),
(45196,	16,	1726009334,	587,	17.9,	54.1,	31481,	179),
(45197,	16,	1726009341,	579,	17.9,	54,	31514,	177),
(45198,	16,	1726009348,	577,	17.9,	54.1,	31529,	174),
(45199,	16,	1726009355,	574,	17.9,	54.1,	31618,	171),
(45200,	16,	1726009362,	568,	17.9,	54.1,	31596,	168),
(45201,	16,	1726009369,	562,	17.8,	54.3,	31580,	165),
(45202,	16,	1726009376,	564,	17.9,	54.4,	31581,	163),
(45203,	16,	1726009383,	560,	17.8,	54.4,	31576,	161),
(45204,	16,	1726009390,	562,	17.8,	54.4,	31574,	158),
(45205,	16,	1726009397,	558,	17.8,	54.5,	31579,	156),
(45206,	16,	1726009404,	558,	17.8,	54.6,	31580,	154),
(45207,	16,	1726009411,	557,	17.8,	54.6,	31571,	152),
(45208,	16,	1726009418,	557,	17.8,	54.7,	31571,	150),
(45209,	16,	1726009425,	556,	17.8,	54.6,	31587,	149),
(45210,	16,	1726009432,	556,	17.8,	54.6,	31573,	147),
(45211,	16,	1726009439,	553,	17.8,	54.5,	31554,	146),
(45212,	16,	1726009446,	552,	17.8,	54.5,	31542,	145),
(45213,	16,	1726009453,	549,	17.8,	54.5,	31549,	143),
(45214,	16,	1726009460,	548,	17.8,	54.5,	31563,	142),
(45215,	16,	1726009467,	546,	17.8,	54.4,	31576,	141),
(45216,	16,	1726009474,	545,	17.8,	54.4,	31578,	139),
(45217,	16,	1726009481,	541,	17.8,	54.3,	31605,	138),
(45218,	16,	1726009488,	541,	17.8,	54.3,	31608,	136),
(45219,	16,	1726009495,	538,	17.8,	54.2,	31607,	135),
(45220,	16,	1726009502,	539,	17.8,	54.3,	31574,	134),
(45221,	16,	1726009509,	538,	17.8,	54.3,	31600,	133),
(45222,	16,	1726009516,	537,	17.8,	54.2,	31535,	132),
(45223,	16,	1726009523,	537,	17.8,	54.2,	31563,	131),
(45224,	16,	1726009530,	538,	17.8,	54.3,	31576,	130),
(45225,	16,	1726009538,	538,	17.8,	54.4,	31587,	129),
(45226,	16,	1726009545,	539,	17.8,	54.6,	31583,	129),
(45227,	16,	1726009552,	542,	17.8,	54.6,	31577,	128),
(45228,	16,	1726009559,	548,	17.8,	54.7,	31549,	128),
(45229,	16,	1726009566,	552,	17.8,	54.7,	31515,	128),
(45230,	16,	1726009573,	555,	17.8,	54.7,	31579,	127),
(45231,	16,	1726009580,	556,	17.8,	54.7,	31535,	127),
(45232,	16,	1726009587,	558,	17.8,	54.6,	31487,	127),
(45233,	16,	1726009594,	557,	17.8,	54.6,	31518,	127),
(45234,	16,	1726009601,	558,	17.8,	54.5,	31531,	127),
(45235,	16,	1726009608,	559,	17.9,	54.6,	31573,	126),
(45236,	16,	1726009615,	562,	17.9,	54.6,	31563,	126),
(45237,	16,	1726009622,	564,	17.9,	54.7,	31501,	126),
(45238,	16,	1726009629,	566,	17.9,	54.7,	31550,	125),
(45239,	16,	1726009636,	565,	17.9,	54.8,	31538,	125),
(45240,	16,	1726009643,	565,	17.9,	54.8,	31540,	125),
(45241,	16,	1726009650,	564,	17.9,	54.8,	31536,	125),
(45242,	16,	1726009657,	565,	17.9,	54.9,	31529,	125),
(45243,	16,	1726009664,	566,	17.9,	54.9,	31512,	125),
(45244,	16,	1726009671,	567,	17.9,	55,	31530,	122),
(45245,	16,	1726009678,	567,	17.9,	55.1,	31519,	122),
(45246,	16,	1726009685,	567,	17.9,	55.1,	31540,	122),
(45247,	16,	1726009692,	568,	17.9,	55.1,	31593,	122),
(45248,	16,	1726009699,	568,	17.9,	55.1,	31542,	122),
(45249,	16,	1726009706,	568,	18,	55.2,	31534,	122),
(45250,	16,	1726009713,	569,	18,	55.2,	31537,	122),
(45251,	16,	1726009720,	569,	18,	55.2,	31559,	122),
(45252,	16,	1726009727,	570,	18,	55.2,	31529,	123),
(45253,	16,	1726009735,	571,	18,	55.3,	31513,	122),
(45254,	16,	1726009742,	571,	18,	55.2,	31554,	122),
(45255,	16,	1726009749,	572,	18,	55.2,	31526,	122),
(45256,	16,	1726009756,	575,	18,	55.3,	31531,	122),
(45257,	16,	1726009763,	575,	18,	55.2,	31522,	123),
(45258,	16,	1726009770,	575,	18,	55.2,	31484,	123),
(45259,	16,	1726009777,	577,	18,	55.2,	31512,	123),
(45260,	16,	1726009784,	580,	18,	55.2,	31518,	123),
(45261,	16,	1726009791,	580,	18,	55.3,	31519,	123),
(45262,	16,	1726009798,	581,	18,	55.4,	31480,	124),
(45263,	16,	1726009805,	582,	18,	55.4,	31397,	125),
(45264,	16,	1726009812,	586,	18,	55.4,	31427,	126),
(45265,	16,	1726009819,	587,	18,	55.5,	31427,	127),
(45266,	16,	1726009826,	588,	18,	55.5,	31382,	128),
(45267,	16,	1726009833,	590,	18,	55.5,	31429,	129),
(45268,	16,	1726009840,	593,	18,	55.5,	31441,	130),
(45269,	16,	1726009847,	598,	18,	55.5,	31428,	130),
(45270,	16,	1726009854,	599,	18,	55.5,	31436,	131),
(45271,	16,	1726009861,	600,	18.1,	55.6,	31464,	132),
(45272,	16,	1726009868,	602,	18,	55.6,	31436,	132),
(45273,	16,	1726009875,	604,	18,	55.7,	31432,	132),
(45274,	16,	1726009882,	605,	18,	55.6,	31419,	133),
(45275,	16,	1726009889,	607,	18.1,	55.7,	31358,	134),
(45276,	16,	1726009896,	610,	18.1,	55.6,	31396,	135),
(45277,	16,	1726009903,	612,	18.1,	55.7,	31386,	136),
(45278,	16,	1726009910,	612,	18.1,	55.6,	31335,	138),
(45279,	16,	1726009917,	615,	18.1,	55.6,	31377,	139),
(45280,	16,	1726009925,	617,	18.1,	55.6,	31386,	140),
(45281,	16,	1726009932,	619,	18.1,	55.7,	31390,	140),
(45282,	16,	1726009939,	619,	18.1,	55.7,	31373,	141),
(45283,	16,	1726009946,	620,	18.1,	55.8,	31365,	142),
(45284,	16,	1726009953,	622,	18.1,	55.8,	31388,	142),
(45285,	16,	1726009960,	622,	18.1,	55.8,	31317,	143),
(45286,	16,	1726009967,	623,	18.1,	55.8,	31372,	144),
(45287,	16,	1726009974,	624,	18.1,	55.8,	31391,	145),
(45288,	16,	1726009981,	627,	18.1,	55.9,	31387,	145),
(45289,	16,	1726009988,	627,	18.1,	55.9,	31398,	145),
(45290,	16,	1726009995,	628,	18.1,	55.9,	31397,	146),
(45291,	16,	1726010002,	628,	18.1,	55.9,	31390,	146),
(45292,	16,	1726010009,	630,	18.1,	55.9,	31387,	146),
(45293,	16,	1726010016,	632,	18.1,	56,	31416,	147),
(45294,	16,	1726010023,	635,	18.1,	55.9,	31398,	147),
(45295,	16,	1726010030,	638,	18.1,	55.9,	31388,	148),
(45296,	16,	1726010037,	641,	18.1,	56,	31418,	148),
(45297,	16,	1726010044,	641,	18.1,	56,	31404,	148),
(45298,	16,	1726010051,	643,	18.1,	56,	31377,	149),
(45299,	16,	1726010058,	643,	18.1,	56,	31355,	150),
(45300,	16,	1726010065,	644,	18.1,	56,	31389,	150),
(45301,	16,	1726010072,	644,	18.1,	55.9,	31380,	151),
(45302,	16,	1726010079,	645,	18.1,	56,	31323,	151),
(45303,	16,	1726010086,	645,	18.1,	56,	31364,	152),
(45304,	16,	1726010093,	646,	18.1,	56,	31372,	153),
(45305,	16,	1726010100,	645,	18.1,	56,	31389,	153),
(45306,	16,	1726010107,	646,	18.1,	56.1,	31374,	153),
(45307,	16,	1726010114,	645,	18.1,	56.1,	31355,	154),
(45308,	16,	1726010121,	646,	18.1,	56,	31364,	154),
(45309,	16,	1726010128,	645,	18.1,	56,	31354,	154),
(45310,	16,	1726010135,	646,	18.1,	56.1,	31390,	154),
(45311,	16,	1726010142,	645,	18.1,	56.1,	31368,	155),
(45312,	16,	1726010150,	646,	18.1,	56.1,	31342,	156),
(45313,	16,	1726010157,	645,	18.1,	56.1,	31336,	156),
(45314,	16,	1726010164,	646,	18.1,	56.2,	31340,	157),
(45315,	16,	1726010171,	645,	18.1,	56.2,	31401,	157),
(45316,	16,	1726010178,	646,	18.1,	56.2,	31405,	157),
(45317,	16,	1726010185,	645,	18.1,	56.3,	31373,	156),
(45318,	16,	1726010192,	645,	18.1,	56.2,	31399,	156),
(45319,	16,	1726010199,	645,	18.1,	56.3,	31379,	156),
(45320,	16,	1726010206,	646,	18.1,	56.3,	31305,	157),
(45321,	16,	1726010213,	646,	18.1,	56.4,	31332,	157),
(45322,	16,	1726010220,	647,	18.1,	56.4,	31342,	158),
(45323,	16,	1726010227,	649,	18.1,	56.4,	31355,	158),
(45324,	16,	1726010234,	651,	18.1,	56.5,	31337,	159),
(45325,	16,	1726010241,	651,	18.1,	56.4,	31301,	160),
(45326,	16,	1726010248,	652,	18.1,	56.5,	31315,	161),
(45327,	16,	1726010255,	653,	18.1,	56.5,	31265,	162),
(45328,	16,	1726010262,	654,	18.1,	56.5,	31286,	163),
(45329,	16,	1726010269,	655,	18.1,	56.5,	31269,	164),
(45330,	16,	1726010276,	656,	18.2,	56.5,	31240,	165),
(45331,	16,	1726010283,	658,	18.2,	56.5,	31266,	166),
(45332,	16,	1726010290,	660,	18.2,	56.5,	31251,	167),
(45333,	16,	1726010297,	662,	18.2,	56.5,	31295,	168),
(45334,	16,	1726010304,	662,	18.1,	56.6,	31263,	169),
(45335,	16,	1726010311,	663,	18.1,	56.5,	31273,	170),
(45336,	16,	1726010318,	665,	18.1,	56.6,	31225,	171),
(45337,	16,	1726010325,	667,	18.2,	56.6,	31291,	171),
(45338,	16,	1726010332,	668,	18.2,	56.6,	31279,	172),
(45339,	16,	1726010339,	669,	18.2,	56.6,	31276,	172),
(45340,	16,	1726010346,	672,	18.2,	56.6,	31283,	173),
(45341,	16,	1726010354,	673,	18.2,	56.6,	31281,	173),
(45342,	16,	1726010361,	675,	18.2,	56.7,	31245,	174),
(45343,	16,	1726010368,	676,	18.2,	56.7,	31256,	175),
(45344,	16,	1726010375,	677,	18.2,	56.7,	31280,	175),
(45345,	16,	1726010382,	677,	18.2,	56.7,	31269,	176),
(45346,	16,	1726010389,	678,	18.1,	56.7,	31290,	176),
(45347,	16,	1726010396,	678,	18.1,	56.7,	31281,	177),
(45348,	16,	1726010403,	679,	18.2,	56.8,	31243,	178),
(45349,	16,	1726010410,	679,	18.1,	56.7,	31244,	178),
(45350,	16,	1726010417,	679,	18.2,	56.8,	31278,	179),
(45351,	16,	1726010424,	680,	18.2,	56.8,	31250,	180),
(45352,	16,	1726010431,	681,	18.2,	56.8,	31222,	181),
(45353,	16,	1726010438,	681,	18.2,	56.8,	31216,	182),
(45354,	16,	1726010445,	681,	18.2,	56.8,	31242,	182),
(45355,	16,	1726010452,	682,	18.2,	56.8,	31234,	183),
(45356,	16,	1726010459,	684,	18.2,	56.8,	31505,	184),
(45357,	16,	1726010466,	682,	18.2,	56.8,	31240,	184),
(45358,	16,	1726010473,	682,	18.2,	56.8,	31261,	184),
(45359,	16,	1726010480,	682,	18.2,	56.9,	31257,	184),
(45360,	16,	1726010487,	683,	18.2,	56.8,	31261,	185),
(45361,	16,	1726010494,	682,	18.2,	56.9,	31247,	185),
(45362,	16,	1726010501,	683,	18.2,	56.9,	31260,	185),
(45363,	16,	1726010508,	683,	18.2,	56.9,	31251,	185),
(45364,	16,	1726010515,	684,	18.2,	56.9,	31244,	186),
(45365,	16,	1726010522,	684,	18.2,	56.9,	31235,	187),
(45366,	16,	1726010529,	685,	18.2,	56.9,	31222,	187),
(45367,	16,	1726010536,	684,	18.2,	57,	31234,	188),
(45368,	16,	1726010543,	685,	18.2,	56.9,	31221,	188),
(45369,	16,	1726010550,	685,	18.2,	57,	31255,	188),
(45370,	16,	1726010557,	686,	18.2,	57,	31233,	189),
(45371,	16,	1726010564,	687,	18.2,	57,	31233,	189),
(45372,	16,	1726010571,	687,	18.2,	57,	31234,	189),
(45373,	16,	1726010578,	688,	18.2,	57,	31232,	190),
(45374,	16,	1726010585,	689,	18.2,	57,	31231,	190),
(45375,	16,	1726010593,	689,	18.2,	57,	31170,	191),
(45376,	16,	1726010600,	690,	18.2,	57.1,	31249,	191),
(45377,	16,	1726010607,	691,	18.2,	57,	31228,	192),
(45378,	16,	1726010614,	691,	18.2,	57.1,	31195,	193),
(45379,	16,	1726010621,	692,	18.2,	57.1,	31174,	193),
(45380,	16,	1726010628,	693,	18.2,	57.1,	31213,	193),
(45381,	16,	1726010635,	693,	18.2,	57.1,	31216,	194),
(45382,	16,	1726010642,	693,	18.2,	57.1,	31234,	194),
(45383,	16,	1726010649,	694,	18.2,	57.1,	31290,	194),
(45384,	16,	1726010656,	694,	18.2,	57.1,	31245,	194),
(45385,	16,	1726010663,	695,	18.2,	57.2,	31198,	195),
(45386,	16,	1726010670,	695,	18.2,	57.1,	31212,	195),
(45387,	16,	1726010677,	696,	18.2,	57.1,	31215,	195),
(45388,	16,	1726010684,	698,	18.2,	57.1,	31137,	196),
(45389,	16,	1726010691,	698,	18.2,	57.1,	31194,	197),
(45390,	16,	1726010698,	699,	18.2,	57.1,	31206,	196),
(45391,	16,	1726010705,	700,	18.2,	57.1,	31233,	197),
(45392,	16,	1726010712,	701,	18.2,	57.1,	31205,	197),
(45393,	16,	1726010719,	701,	18.2,	57.2,	31198,	197),
(45394,	16,	1726010726,	702,	18.2,	57.2,	31191,	198),
(45395,	16,	1726010733,	702,	18.2,	57.3,	31240,	198),
(45396,	16,	1726010740,	705,	18.2,	57.3,	31225,	198),
(45397,	16,	1726010747,	706,	18.2,	57.2,	31189,	199),
(45398,	16,	1726010754,	708,	18.2,	57.3,	31192,	199),
(45399,	16,	1726010761,	709,	18.2,	57.3,	31203,	200),
(45400,	16,	1726010769,	711,	18.2,	57.3,	31192,	200),
(45401,	16,	1726010776,	715,	18.2,	57.3,	31170,	201),
(45402,	16,	1726010783,	715,	18.2,	57.3,	31164,	202),
(45403,	16,	1726010790,	716,	18.2,	57.3,	31111,	203),
(45404,	16,	1726010797,	717,	18.2,	57.3,	31162,	203),
(45405,	16,	1726010804,	719,	18.2,	57.3,	31196,	203),
(45406,	16,	1726010811,	720,	18.2,	57.3,	31186,	204),
(45407,	16,	1726010818,	720,	18.2,	57.3,	31156,	205),
(45408,	16,	1726010825,	722,	18.2,	57.2,	31136,	205),
(45409,	16,	1726010832,	722,	18.2,	57.2,	31169,	205),
(45410,	16,	1726010839,	721,	18.2,	57.3,	31130,	206),
(45411,	16,	1726010846,	722,	18.2,	57.3,	31170,	206),
(45412,	16,	1726010853,	723,	18.2,	57.3,	31174,	206),
(45413,	16,	1726010860,	723,	18.2,	57.3,	31198,	206),
(45414,	16,	1726010867,	723,	18.2,	57.3,	31198,	206),
(45415,	16,	1726010874,	723,	18.2,	57.3,	31215,	206),
(45416,	16,	1726010881,	724,	18.2,	57.3,	31202,	206),
(45417,	16,	1726010888,	725,	18.2,	57.3,	31206,	206),
(45418,	16,	1726010895,	725,	18.2,	57.3,	31196,	206),
(45419,	16,	1726010902,	726,	18.2,	57.3,	31183,	206),
(45420,	16,	1726010909,	727,	18.2,	57.3,	31202,	206),
(45421,	16,	1726010916,	728,	18.2,	57.3,	31196,	206),
(45422,	16,	1726010923,	728,	18.3,	57.3,	31198,	206),
(45423,	16,	1726010931,	729,	18.3,	57.3,	31205,	206),
(45424,	16,	1726010938,	730,	18.2,	57.3,	31199,	206),
(45425,	16,	1726010945,	730,	18.2,	57.3,	31185,	206),
(45426,	16,	1726010952,	731,	18.2,	57.3,	31225,	206),
(45427,	16,	1726010959,	732,	18.2,	57.3,	31218,	206),
(45428,	16,	1726010966,	733,	18.2,	57.4,	31198,	206),
(45429,	16,	1726010973,	733,	18.3,	57.4,	31183,	206),
(45430,	16,	1726010980,	734,	18.2,	57.4,	31205,	207),
(45431,	16,	1726010987,	734,	18.3,	57.4,	31206,	206),
(45432,	16,	1726010994,	735,	18.3,	57.4,	31195,	207),
(45433,	16,	1726011001,	735,	18.3,	57.4,	31172,	207),
(45434,	16,	1726011008,	735,	18.3,	57.4,	31190,	207),
(45435,	16,	1726011015,	736,	18.3,	57.4,	31211,	207),
(45436,	16,	1726011022,	738,	18.3,	57.4,	31211,	206),
(45437,	16,	1726011029,	738,	18.3,	57.4,	31218,	206),
(45438,	16,	1726011036,	739,	18.3,	57.4,	31217,	206),
(45439,	16,	1726011043,	739,	18.3,	57.4,	31193,	207),
(45440,	16,	1726011050,	740,	18.3,	57.4,	31179,	207),
(45441,	16,	1726011057,	741,	18.3,	57.4,	31446,	207),
(45442,	16,	1726011064,	741,	18.3,	57.4,	31157,	207),
(45443,	16,	1726011071,	743,	18.3,	57.4,	31178,	207),
(45444,	16,	1726011078,	744,	18.3,	57.4,	31193,	207),
(45445,	16,	1726011085,	744,	18.2,	57.4,	31186,	207),
(45446,	16,	1726011092,	745,	18.3,	57.4,	31237,	207),
(45447,	16,	1726011099,	746,	18.2,	57.4,	31215,	207),
(45448,	16,	1726011106,	748,	18.3,	57.4,	31180,	207),
(45449,	16,	1726011113,	750,	18.2,	57.4,	31120,	208),
(45450,	16,	1726011120,	750,	18.3,	57.4,	31085,	208),
(45451,	16,	1726011127,	751,	18.2,	57.4,	31163,	208),
(45452,	16,	1726011134,	752,	18.2,	57.4,	31191,	208),
(45453,	16,	1726011141,	752,	18.2,	57.4,	31183,	208),
(45454,	16,	1726011148,	753,	18.3,	57.4,	31173,	208),
(45455,	16,	1726011155,	753,	18.2,	57.4,	31188,	208),
(45456,	16,	1726011162,	755,	18.3,	57.4,	31154,	209),
(45457,	16,	1726011169,	755,	18.3,	57.5,	31173,	209),
(45458,	16,	1726011177,	756,	18.3,	57.4,	31178,	209),
(45459,	16,	1726011184,	757,	18.2,	57.4,	31177,	209),
(45460,	16,	1726011191,	757,	18.3,	57.4,	31204,	209),
(45461,	16,	1726011198,	757,	18.2,	57.3,	31191,	209),
(45462,	16,	1726011205,	757,	18.2,	57.3,	31171,	209),
(45463,	16,	1726011212,	758,	18.2,	57.3,	31175,	209),
(45464,	16,	1726011219,	759,	18.3,	57.3,	31185,	209),
(45465,	16,	1726011226,	759,	18.3,	57.3,	31185,	209),
(45466,	16,	1726011233,	759,	18.3,	57.3,	31178,	209),
(45467,	16,	1726011240,	759,	18.3,	57.3,	31237,	209),
(45468,	16,	1726011247,	760,	18.3,	57.3,	31210,	209),
(45469,	16,	1726011254,	762,	18.2,	57.4,	31179,	209),
(45470,	16,	1726011261,	763,	18.3,	57.4,	31241,	209),
(45471,	16,	1726011268,	764,	18.3,	57.4,	31212,	209),
(45472,	16,	1726011275,	766,	18.3,	57.4,	31196,	209),
(45473,	16,	1726011282,	767,	18.3,	57.4,	31132,	209),
(45474,	16,	1726011289,	767,	18.3,	57.4,	31173,	209),
(45475,	16,	1726011296,	768,	18.3,	57.4,	31173,	209),
(45476,	16,	1726011303,	769,	18.3,	57.4,	31188,	209),
(45477,	16,	1726011310,	769,	18.3,	57.4,	31207,	209),
(45478,	16,	1726011317,	770,	18.3,	57.4,	31217,	209),
(45479,	16,	1726011324,	770,	18.3,	57.5,	31212,	209),
(45480,	16,	1726011331,	771,	18.3,	57.5,	31266,	208),
(45481,	16,	1726011338,	771,	18.3,	57.5,	31211,	208),
(45482,	16,	1726011345,	771,	18.3,	57.5,	31169,	208),
(45483,	16,	1726011352,	773,	18.3,	57.5,	31198,	208),
(45484,	16,	1726011359,	774,	18.3,	57.5,	31165,	209),
(45485,	16,	1726011366,	775,	18.3,	57.4,	31149,	209),
(45486,	16,	1726011373,	777,	18.3,	57.5,	31168,	209),
(45487,	16,	1726011380,	777,	18.3,	57.5,	31181,	209),
(45488,	16,	1726011387,	779,	18.3,	57.5,	31178,	209),
(45489,	16,	1726011395,	779,	18.3,	57.5,	31185,	209),
(45490,	16,	1726011402,	780,	18.3,	57.5,	31198,	209),
(45491,	16,	1726011409,	781,	18.3,	57.5,	31205,	209),
(45492,	16,	1726011416,	782,	18.3,	57.5,	31149,	209),
(45493,	16,	1726011423,	783,	18.3,	57.5,	31185,	209),
(45494,	16,	1726011430,	783,	18.3,	57.5,	31184,	209),
(45495,	16,	1726011437,	784,	18.3,	57.5,	31162,	209),
(45496,	16,	1726011444,	785,	18.3,	57.5,	31179,	209),
(45497,	16,	1726011451,	785,	18.3,	57.5,	31168,	209),
(45498,	16,	1726011458,	785,	18.3,	57.6,	31176,	209),
(45499,	16,	1726011465,	786,	18.3,	57.5,	31197,	209),
(45500,	16,	1726011472,	786,	18.3,	57.4,	31231,	209),
(45501,	16,	1726011479,	786,	18.3,	57.5,	31194,	209),
(45502,	16,	1726011486,	787,	18.3,	57.4,	31170,	209),
(45503,	16,	1726011493,	787,	18.3,	57.5,	31164,	209),
(45504,	16,	1726011500,	790,	18.3,	57.6,	31124,	210),
(45505,	16,	1726011507,	789,	18.3,	57.5,	31157,	210),
(45506,	16,	1726011514,	790,	18.3,	57.6,	31196,	210),
(45507,	16,	1726011521,	790,	18.3,	57.6,	31137,	210),
(45508,	16,	1726011528,	791,	18.3,	57.6,	31143,	210),
(45509,	16,	1726011535,	792,	18.3,	57.6,	31107,	211),
(45510,	16,	1726011542,	795,	18.3,	57.6,	31132,	211),
(45511,	16,	1726011549,	797,	18.3,	57.7,	31114,	211),
(45512,	16,	1726011556,	800,	18.3,	57.7,	31168,	211),
(45513,	16,	1726011563,	801,	18.3,	57.7,	31170,	212),
(45514,	16,	1726011570,	801,	18.3,	57.7,	31162,	212),
(45515,	16,	1726011578,	802,	18.3,	57.7,	31149,	212),
(45516,	16,	1726011585,	802,	18.3,	57.7,	31149,	212),
(45517,	16,	1726011592,	803,	18.3,	57.7,	31148,	212),
(45518,	16,	1726011599,	804,	18.3,	57.7,	31143,	212),
(45519,	16,	1726011606,	804,	18.3,	57.7,	31143,	213),
(45520,	16,	1726011613,	807,	18.3,	57.8,	31106,	213),
(45521,	16,	1726011620,	808,	18.3,	57.8,	31124,	213),
(45522,	16,	1726011627,	808,	18.3,	57.8,	31132,	213),
(45523,	16,	1726011634,	809,	18.3,	57.8,	31139,	213),
(45524,	16,	1726011641,	811,	18.3,	57.7,	31132,	213),
(45525,	16,	1726011648,	811,	18.3,	57.8,	31129,	213),
(45526,	16,	1726011655,	812,	18.3,	57.8,	31130,	213),
(45527,	16,	1726011662,	813,	18.3,	57.8,	31130,	213),
(45528,	16,	1726011669,	814,	18.3,	57.8,	31143,	214),
(45529,	16,	1726011676,	814,	18.3,	57.8,	31135,	214),
(45530,	16,	1726011683,	815,	18.3,	57.8,	31129,	213),
(45531,	16,	1726011690,	816,	18.3,	57.8,	31181,	213),
(45532,	16,	1726011697,	818,	18.3,	57.9,	31172,	214),
(45533,	16,	1726011704,	818,	18.3,	57.8,	31149,	214),
(45534,	16,	1726011711,	820,	18.3,	57.9,	31092,	214),
(45535,	16,	1726011718,	821,	18.3,	57.8,	31140,	214),
(45536,	16,	1726011725,	824,	18.3,	57.8,	31138,	214),
(45537,	16,	1726011732,	826,	18.3,	57.8,	31135,	214),
(45538,	16,	1726011739,	826,	18.3,	57.9,	31162,	214),
(45539,	16,	1726011746,	827,	18.3,	57.9,	31136,	214),
(45540,	16,	1726011753,	828,	18.3,	57.9,	31230,	214),
(45541,	16,	1726011760,	828,	18.3,	57.9,	31167,	214),
(45542,	16,	1726011767,	828,	18.3,	57.9,	31107,	214),
(45543,	16,	1726011774,	829,	18.3,	57.9,	31124,	214),
(45544,	16,	1726011781,	831,	18.3,	57.9,	31066,	214),
(45545,	16,	1726011788,	830,	18.3,	57.9,	31125,	214),
(45546,	16,	1726011796,	830,	18.3,	57.9,	31113,	214),
(45547,	16,	1726011803,	830,	18.3,	57.9,	31114,	214),
(45548,	16,	1726011810,	831,	18.3,	58,	31129,	214),
(45549,	16,	1726011817,	832,	18.3,	58,	31122,	215),
(45550,	16,	1726011824,	832,	18.3,	58,	31102,	215),
(45551,	16,	1726011831,	833,	18.3,	57.9,	31104,	215),
(45552,	16,	1726011838,	834,	18.3,	57.9,	31119,	215),
(45553,	16,	1726011845,	835,	18.3,	58,	31116,	215),
(45554,	16,	1726011852,	836,	18.3,	58,	31116,	215),
(45555,	16,	1726011859,	836,	18.3,	58,	31115,	215),
(45556,	16,	1726011866,	838,	18.3,	58,	31188,	215),
(45557,	16,	1726011873,	838,	18.3,	58,	31147,	215),
(45558,	16,	1726011880,	839,	18.3,	58.1,	31228,	215),
(45559,	16,	1726011887,	840,	18.3,	58,	31168,	215),
(45560,	16,	1726011894,	839,	18.3,	58,	31142,	215),
(45561,	16,	1726011901,	841,	18.3,	58,	31081,	215),
(45562,	16,	1726011908,	841,	18.3,	58,	31106,	215),
(45563,	16,	1726011915,	842,	18.3,	58,	31118,	215),
(45564,	16,	1726011922,	842,	18.3,	58,	31099,	215),
(45565,	16,	1726011929,	843,	18.3,	58,	31088,	215),
(45566,	16,	1726011936,	844,	18.3,	58.1,	31122,	215),
(45567,	16,	1726011944,	844,	18.3,	58,	31131,	215),
(45568,	16,	1726011951,	845,	18.3,	58.1,	31114,	215),
(45569,	16,	1726011958,	849,	18.3,	58,	31121,	215),
(45570,	16,	1726011965,	850,	18.3,	58.1,	31131,	215),
(45571,	16,	1726011972,	851,	18.3,	58.1,	31112,	215),
(45572,	16,	1726011979,	851,	18.3,	58.1,	31094,	216),
(45573,	16,	1726011986,	852,	18.3,	58.1,	31125,	216),
(45574,	16,	1726011993,	853,	18.3,	58.1,	31104,	216),
(45575,	16,	1726012000,	853,	18.3,	58.1,	31095,	216),
(45576,	16,	1726012007,	854,	18.3,	58.1,	31162,	216),
(45577,	16,	1726012014,	855,	18.3,	58.2,	31127,	216),
(45578,	16,	1726012021,	856,	18.3,	58.2,	31111,	216),
(45579,	16,	1726012028,	856,	18.3,	58.2,	31102,	216),
(45580,	16,	1726012035,	856,	18.3,	58.1,	31104,	216),
(45581,	16,	1726012042,	858,	18.3,	58.1,	31078,	216),
(45582,	16,	1726012049,	860,	18.3,	58.1,	31104,	216),
(45583,	16,	1726012056,	861,	18.3,	58.1,	31105,	216),
(45584,	16,	1726012063,	862,	18.3,	58.1,	31098,	216),
(45585,	16,	1726012070,	863,	18.3,	58.1,	31100,	216),
(45586,	16,	1726012077,	864,	18.3,	58.1,	31087,	216),
(45587,	16,	1726012084,	864,	18.3,	58.1,	31083,	216),
(45588,	16,	1726012091,	865,	18.3,	58.1,	31085,	216),
(45589,	16,	1726012098,	869,	18.3,	58.1,	30918,	217),
(45590,	16,	1726012105,	870,	18.3,	58.2,	31020,	217),
(45591,	16,	1726012112,	870,	18.3,	58.1,	31051,	217),
(45592,	16,	1726012119,	870,	18.3,	58.2,	31083,	217),
(45593,	16,	1726012126,	870,	18.3,	58.1,	31053,	217),
(45594,	16,	1726012133,	871,	18.3,	58.2,	31058,	218),
(45595,	16,	1726012140,	872,	18.3,	58.2,	31021,	218),
(45596,	16,	1726012147,	872,	18.3,	58.2,	31043,	218),
(45597,	16,	1726012154,	873,	18.3,	58.2,	31090,	218),
(45598,	16,	1726012161,	874,	18.3,	58.2,	31043,	218),
(45599,	16,	1726012168,	874,	18.3,	58.3,	30921,	219),
(45600,	16,	1726012175,	876,	18.3,	58.2,	31004,	219),
(45601,	16,	1726012183,	878,	18.3,	58.2,	31030,	219),
(45602,	16,	1726012190,	879,	18.3,	58.3,	30757,	220),
(45603,	16,	1726012197,	880,	18.3,	58.2,	31086,	220),
(45604,	16,	1726012204,	881,	18.3,	58.3,	31086,	220),
(45605,	16,	1726012211,	883,	18.3,	58.3,	31090,	220),
(45606,	16,	1726012218,	884,	18.3,	58.3,	31101,	220),
(45607,	16,	1726012225,	884,	18.3,	58.3,	31076,	221),
(45608,	16,	1726012232,	886,	18.3,	58.3,	31063,	221),
(45609,	16,	1726012239,	887,	18.3,	58.3,	31075,	221),
(45610,	16,	1726012246,	888,	18.3,	58.4,	31082,	221),
(45611,	16,	1726012253,	889,	18.3,	58.3,	31092,	222),
(45612,	16,	1726012260,	890,	18.3,	58.3,	31081,	222),
(45613,	16,	1726012267,	893,	18.3,	58.3,	31089,	222),
(45614,	16,	1726012274,	893,	18.3,	58.4,	31085,	222),
(45615,	16,	1726012281,	893,	18.3,	58.4,	31038,	222),
(45616,	16,	1726012288,	894,	18.3,	58.3,	31097,	223),
(45617,	16,	1726012295,	895,	18.3,	58.4,	31065,	223),
(45618,	16,	1726012302,	896,	18.3,	58.3,	31059,	223),
(45619,	16,	1726012309,	896,	18.3,	58.4,	31050,	223),
(45620,	16,	1726012316,	899,	18.3,	58.4,	31074,	224),
(45621,	16,	1726012323,	900,	18.3,	58.4,	31073,	224),
(45622,	16,	1726012330,	900,	18.3,	58.4,	31057,	225),
(45623,	16,	1726012337,	900,	18.3,	58.4,	31011,	225),
(45624,	16,	1726012344,	901,	18.3,	58.4,	31020,	226),
(45625,	16,	1726012351,	903,	18.3,	58.4,	31026,	226),
(45626,	16,	1726012358,	903,	18.3,	58.5,	31053,	227),
(45627,	16,	1726012365,	903,	18.3,	58.5,	31048,	227),
(45628,	16,	1726012372,	903,	18.3,	58.4,	31063,	228),
(45629,	16,	1726012379,	904,	18.3,	58.4,	31071,	228),
(45630,	16,	1726012386,	905,	18.3,	58.5,	31060,	228),
(45631,	16,	1726012393,	905,	18.3,	58.5,	31033,	229),
(45632,	16,	1726012400,	906,	18.3,	58.5,	31042,	229),
(45633,	16,	1726012408,	907,	18.3,	58.5,	31024,	230),
(45634,	16,	1726012415,	907,	18.3,	58.5,	31306,	231),
(45635,	16,	1726012422,	908,	18.3,	58.5,	31048,	231),
(45636,	16,	1726012429,	908,	18.3,	58.5,	31040,	232),
(45637,	16,	1726012436,	910,	18.3,	58.5,	31033,	232),
(45638,	16,	1726012443,	911,	18.4,	58.5,	31065,	232),
(45639,	16,	1726012450,	911,	18.3,	58.5,	31049,	233),
(45640,	16,	1726012457,	913,	18.3,	58.5,	31037,	233),
(45641,	16,	1726012464,	913,	18.3,	58.5,	30985,	234),
(45642,	16,	1726012471,	914,	18.3,	58.5,	30955,	235),
(45643,	16,	1726012478,	915,	18.3,	58.6,	30942,	236),
(45644,	16,	1726012485,	915,	18.3,	58.5,	31011,	237),
(45645,	16,	1726012492,	916,	18.3,	58.5,	31022,	238),
(45646,	16,	1726012499,	916,	18.3,	58.5,	31007,	238),
(45647,	16,	1726012506,	917,	18.3,	58.5,	30980,	239),
(45648,	16,	1726012513,	917,	18.3,	58.5,	31031,	240),
(45649,	16,	1726012520,	918,	18.3,	58.6,	31027,	240),
(45650,	16,	1726012527,	918,	18.3,	58.5,	31038,	240),
(45651,	16,	1726012534,	919,	18.3,	58.5,	31056,	240),
(45652,	16,	1726012541,	919,	18.3,	58.5,	31055,	241),
(45653,	16,	1726012548,	920,	18.3,	58.6,	31045,	241),
(45654,	16,	1726012555,	920,	18.3,	58.5,	31054,	242),
(45655,	16,	1726012562,	921,	18.3,	58.5,	31044,	242),
(45656,	16,	1726012569,	921,	18.3,	58.5,	31040,	243),
(45657,	16,	1726012576,	921,	18.3,	58.5,	31023,	243),
(45658,	16,	1726012583,	921,	18.3,	58.5,	31043,	244),
(45659,	16,	1726012590,	922,	18.3,	58.5,	31044,	244),
(45660,	16,	1726012597,	923,	18.3,	58.5,	31055,	244),
(45661,	16,	1726012604,	924,	18.4,	58.5,	31045,	244),
(45662,	16,	1726012612,	924,	18.3,	58.5,	31142,	244),
(45663,	16,	1726012619,	924,	18.3,	58.5,	31093,	243),
(45664,	16,	1726012626,	924,	18.4,	58.5,	31073,	243),
(45665,	16,	1726012633,	926,	18.3,	58.4,	31048,	243),
(45666,	16,	1726012640,	926,	18.4,	58.5,	31116,	243),
(45667,	16,	1726012647,	927,	18.4,	58.5,	31068,	244),
(45668,	16,	1726012654,	926,	18.4,	58.5,	31025,	244),
(45669,	16,	1726012661,	928,	18.3,	58.6,	31041,	245),
(45670,	16,	1726012668,	930,	18.4,	58.5,	31021,	245),
(45671,	16,	1726012675,	931,	18.4,	58.5,	31042,	245),
(45672,	16,	1726012682,	932,	18.4,	58.5,	31061,	245),
(45673,	16,	1726012689,	935,	18.4,	58.5,	31062,	245),
(45674,	16,	1726012696,	936,	18.4,	58.5,	31029,	245),
(45675,	16,	1726012703,	936,	18.4,	58.5,	31040,	245),
(45676,	16,	1726012710,	936,	18.4,	58.5,	31064,	245),
(45677,	16,	1726012717,	937,	18.4,	58.6,	31075,	245),
(45678,	16,	1726012724,	938,	18.4,	58.6,	31057,	245),
(45679,	16,	1726012731,	938,	18.4,	58.5,	31067,	245),
(45680,	16,	1726012738,	940,	18.4,	58.6,	31106,	245),
(45681,	16,	1726012745,	942,	18.4,	58.6,	31008,	245),
(45682,	16,	1726012752,	942,	18.4,	58.6,	31022,	245),
(45683,	16,	1726012759,	943,	18.4,	58.6,	31046,	245),
(45684,	16,	1726012766,	943,	18.4,	58.5,	31054,	246),
(45685,	16,	1726012773,	944,	18.4,	58.6,	31015,	246),
(45686,	16,	1726012780,	945,	18.4,	58.6,	31010,	247),
(45687,	16,	1726012787,	946,	18.4,	58.6,	31031,	247),
(45688,	16,	1726012794,	947,	18.4,	58.6,	31029,	247),
(45689,	16,	1726012801,	949,	18.4,	58.6,	31047,	247),
(45690,	16,	1726012809,	949,	18.4,	58.6,	31054,	247),
(45691,	16,	1726012816,	950,	18.3,	58.6,	31043,	247),
(45692,	16,	1726012823,	950,	18.4,	58.6,	31043,	247),
(45693,	16,	1726012830,	951,	18.4,	58.7,	31090,	247),
(45694,	16,	1726012837,	951,	18.4,	58.7,	31065,	247),
(45695,	16,	1726012844,	953,	18.4,	58.7,	31041,	247),
(45696,	16,	1726012851,	953,	18.4,	58.7,	31043,	247),
(45697,	16,	1726012858,	955,	18.4,	58.7,	31025,	248),
(45698,	16,	1726012865,	955,	18.4,	58.7,	31000,	248),
(45699,	16,	1726012872,	955,	18.4,	58.7,	31023,	248),
(45700,	16,	1726012879,	956,	18.4,	58.7,	31017,	249),
(45701,	16,	1726012886,	958,	18.4,	58.7,	31012,	249),
(45702,	16,	1726012893,	958,	18.4,	58.7,	31006,	249),
(45703,	16,	1726012900,	959,	18.4,	58.7,	31023,	249),
(45704,	16,	1726012907,	960,	18.4,	58.7,	31036,	250),
(45705,	16,	1726012914,	961,	18.4,	58.6,	31015,	250),
(45706,	16,	1726012921,	961,	18.4,	58.7,	31113,	249),
(45707,	16,	1726012928,	962,	18.4,	58.7,	31062,	250),
(45708,	16,	1726012935,	962,	18.4,	58.7,	31010,	250),
(45709,	16,	1726012942,	964,	18.4,	58.7,	31030,	250),
(45710,	16,	1726012949,	964,	18.4,	58.7,	31027,	250),
(45711,	16,	1726012956,	965,	18.4,	58.8,	31076,	250),
(45712,	16,	1726012963,	965,	18.4,	58.7,	31059,	250),
(45713,	16,	1726012970,	966,	18.4,	58.8,	31044,	250),
(45714,	16,	1726012977,	967,	18.4,	58.7,	31035,	250),
(45715,	16,	1726012984,	967,	18.4,	58.7,	31049,	250),
(45716,	16,	1726012991,	967,	18.4,	58.7,	31070,	249),
(45717,	16,	1726012998,	969,	18.4,	58.7,	31074,	249),
(45718,	16,	1726013005,	969,	18.4,	58.7,	31065,	249),
(45719,	16,	1726013012,	970,	18.4,	58.7,	31050,	249),
(45720,	16,	1726013019,	970,	18.4,	58.7,	31038,	249),
(45721,	16,	1726013026,	971,	18.4,	58.8,	31033,	249),
(45722,	16,	1726013033,	971,	18.4,	58.7,	31089,	249),
(45723,	16,	1726013041,	972,	18.4,	58.7,	31057,	249),
(45724,	16,	1726013048,	972,	18.4,	58.8,	31043,	249),
(45725,	16,	1726013055,	973,	18.4,	58.8,	31051,	249),
(45726,	16,	1726013062,	972,	18.4,	58.8,	31037,	249),
(45727,	16,	1726013069,	972,	18.4,	58.8,	31034,	249),
(45728,	16,	1726013076,	973,	18.4,	58.7,	30994,	250),
(45729,	16,	1726013083,	973,	18.4,	58.8,	31017,	250),
(45730,	16,	1726013090,	973,	18.4,	58.8,	30997,	250),
(45731,	16,	1726013097,	973,	18.4,	58.8,	31008,	251),
(45732,	16,	1726013104,	974,	18.4,	58.8,	31002,	252),
(45733,	16,	1726013111,	976,	18.4,	58.8,	30963,	252),
(45734,	16,	1726013118,	976,	18.4,	58.8,	31022,	252),
(45735,	16,	1726013125,	976,	18.4,	58.8,	31017,	253),
(45736,	16,	1726013132,	976,	18.4,	58.8,	30984,	254),
(45737,	16,	1726013139,	976,	18.4,	58.8,	30968,	255),
(45738,	16,	1726013146,	976,	18.4,	58.8,	31045,	255),
(45739,	16,	1726013153,	977,	18.4,	58.8,	31024,	255),
(45740,	16,	1726013160,	977,	18.4,	58.8,	31010,	255),
(45741,	16,	1726013167,	977,	18.4,	58.8,	30999,	255),
(45742,	16,	1726013174,	977,	18.4,	58.8,	30986,	255),
(45743,	16,	1726015233,	589,	18.3,	54.5,	31369,	252),
(45744,	16,	1726015240,	585,	18.3,	54.7,	31399,	248),
(45745,	16,	1726015247,	584,	18.3,	54.7,	31354,	245),
(45746,	16,	1726015254,	584,	18.3,	54.7,	31397,	241),
(45747,	16,	1726015261,	587,	18.3,	54.8,	31376,	237),
(45748,	16,	1726015268,	589,	18.3,	54.9,	31366,	233),
(45749,	16,	1726015275,	587,	18.3,	54.9,	31366,	230),
(45750,	16,	1726015282,	588,	18.3,	55,	31363,	226),
(45751,	16,	1726015289,	588,	18.3,	54.9,	31369,	223),
(45752,	16,	1726015297,	587,	18.2,	54.9,	31388,	220),
(45753,	16,	1726015304,	584,	18.2,	54.8,	31489,	216),
(45754,	16,	1726015311,	582,	18.2,	54.7,	31447,	212),
(45755,	16,	1726015318,	578,	18.2,	54.7,	31424,	208),
(45756,	16,	1726015325,	574,	18.2,	54.8,	31505,	205),
(45757,	16,	1726015332,	569,	18.2,	54.8,	31452,	202),
(45758,	16,	1726015339,	567,	18.2,	54.9,	31402,	200),
(45759,	16,	1726015346,	564,	18.2,	54.9,	31492,	197),
(45760,	16,	1726015353,	560,	18.1,	54.9,	31478,	194),
(45761,	16,	1726015360,	556,	18.2,	55,	31447,	191),
(45762,	16,	1726015367,	556,	18.2,	55,	31446,	188),
(45763,	16,	1726015374,	555,	18.1,	55,	31469,	186),
(45764,	16,	1726015381,	551,	18.1,	54.8,	31490,	183),
(45765,	16,	1726015388,	548,	18.1,	54.7,	31479,	181),
(45766,	16,	1726015395,	547,	18.1,	54.8,	31467,	178),
(45767,	16,	1726015402,	546,	18.1,	54.9,	31491,	176),
(45768,	16,	1726015409,	542,	18.1,	55,	31479,	174),
(45769,	16,	1726015416,	542,	18.1,	55.1,	31408,	173),
(45770,	16,	1726015423,	542,	18.1,	55.3,	31424,	172),
(45771,	16,	1726015430,	542,	18.1,	55.3,	31447,	171),
(45772,	16,	1726015437,	543,	18.1,	55.3,	31433,	169),
(45773,	16,	1726015444,	544,	18.1,	55.4,	31454,	168),
(45774,	16,	1726015451,	544,	18.1,	55.5,	31492,	166),
(45775,	16,	1726015458,	546,	18.1,	55.5,	31458,	165),
(45776,	16,	1726015465,	549,	18.1,	55.6,	31498,	163),
(45777,	16,	1726015472,	549,	18.1,	55.7,	31456,	162),
(45778,	16,	1726015479,	550,	18.1,	55.8,	31458,	161),
(45779,	16,	1726015486,	552,	18.1,	55.8,	31404,	160),
(45780,	16,	1726015493,	555,	18.1,	55.9,	31435,	159),
(45781,	16,	1726015501,	561,	18.2,	55.9,	31452,	158),
(45782,	16,	1726015508,	563,	18.2,	56,	31478,	157),
(45783,	16,	1726015515,	570,	18.2,	56,	31446,	156),
(45784,	16,	1726015522,	576,	18.2,	56,	31418,	156),
(45785,	16,	1726015529,	579,	18.2,	56,	31416,	155),
(45786,	16,	1726015536,	582,	18.2,	56,	31426,	155),
(45787,	16,	1726015543,	586,	18.2,	56.1,	31427,	154),
(45788,	16,	1726015550,	589,	18.2,	56.1,	31435,	154),
(45789,	16,	1726015557,	590,	18.2,	56.1,	31385,	153),
(45790,	16,	1726015564,	591,	18.2,	56.1,	31413,	153),
(45791,	16,	1726015571,	594,	18.2,	56.2,	31379,	153),
(45792,	16,	1726015578,	597,	18.2,	56.1,	31328,	154),
(45793,	16,	1726015585,	598,	18.2,	56.2,	31691,	153),
(45794,	16,	1726015592,	599,	18.2,	56.2,	31438,	153),
(45795,	16,	1726015599,	600,	18.2,	56.2,	31419,	153),
(45796,	16,	1726015606,	603,	18.2,	56.2,	31408,	153),
(45797,	16,	1726015613,	604,	18.2,	56.2,	31384,	153),
(45798,	16,	1726015620,	604,	18.2,	56.2,	31399,	153),
(45799,	16,	1726015627,	606,	18.2,	56.3,	31403,	153),
(45800,	16,	1726015634,	607,	18.2,	56.3,	31392,	152),
(45801,	16,	1726015641,	608,	18.3,	56.3,	31406,	152),
(45802,	16,	1726015648,	608,	18.3,	56.3,	31461,	152),
(45803,	16,	1726015655,	610,	18.3,	56.2,	31486,	151),
(45804,	16,	1726015662,	611,	18.3,	56.3,	31704,	151),
(45805,	16,	1726015669,	612,	18.3,	56.3,	31400,	151),
(45806,	16,	1726015676,	614,	18.3,	56.3,	31374,	152),
(45807,	16,	1726015683,	614,	18.3,	56.3,	31349,	152),
(45808,	16,	1726015690,	615,	18.3,	56.3,	31390,	152),
(45809,	16,	1726015698,	616,	18.3,	56.3,	31422,	152),
(45810,	16,	1726015705,	617,	18.3,	56.4,	31412,	152),
(45811,	16,	1726015712,	619,	18.3,	56.3,	31372,	152),
(45812,	16,	1726015719,	622,	18.3,	56.4,	31347,	153),
(45813,	16,	1726015726,	623,	18.3,	56.4,	31335,	154),
(45814,	16,	1726015733,	624,	18.3,	56.4,	31356,	154),
(45815,	16,	1726015740,	624,	18.3,	56.4,	31363,	154),
(45816,	16,	1726015747,	627,	18.3,	56.5,	31350,	155),
(45817,	16,	1726015754,	628,	18.3,	56.4,	31341,	155),
(45818,	16,	1726015761,	628,	18.3,	56.4,	31372,	155),
(45819,	16,	1726015768,	629,	18.3,	56.5,	31376,	155),
(45820,	16,	1726015775,	631,	18.3,	56.5,	31352,	156),
(45821,	16,	1726015782,	632,	18.3,	56.5,	31343,	156),
(45822,	16,	1726015789,	633,	18.3,	56.5,	31345,	156),
(45823,	16,	1726015796,	634,	18.3,	56.5,	31341,	157),
(45824,	16,	1726015803,	639,	18.3,	56.5,	31311,	158),
(45825,	16,	1726015810,	641,	18.4,	56.5,	31345,	158),
(45826,	16,	1726015817,	644,	18.4,	56.5,	31350,	158),
(45827,	16,	1726015824,	648,	18.4,	56.5,	31347,	158),
(45828,	16,	1726015831,	652,	18.4,	56.5,	31358,	158),
(45829,	16,	1726015838,	654,	18.4,	56.5,	31357,	158),
(45830,	16,	1726015845,	654,	18.4,	56.4,	31392,	158),
(45831,	16,	1726015852,	656,	18.4,	56.5,	31362,	158),
(45832,	16,	1726015859,	661,	18.4,	56.6,	31345,	158),
(45833,	16,	1726015866,	667,	18.4,	56.6,	31327,	159),
(45834,	16,	1726015873,	669,	18.4,	56.6,	31349,	159),
(45835,	16,	1726015880,	674,	18.4,	56.7,	31326,	159),
(45836,	16,	1726015887,	680,	18.4,	56.8,	31333,	160),
(45837,	16,	1726015894,	685,	18.4,	56.8,	31307,	160),
(45838,	16,	1726015901,	687,	18.4,	56.9,	31329,	160),
(45839,	16,	1726015909,	689,	18.4,	56.8,	31273,	161),
(45840,	16,	1726015916,	694,	18.4,	56.9,	31321,	162),
(45841,	16,	1726015923,	695,	18.4,	56.9,	31332,	162),
(45842,	16,	1726015930,	696,	18.4,	56.9,	31332,	162),
(45843,	16,	1726015937,	698,	18.3,	56.9,	31344,	162),
(45844,	16,	1726015944,	701,	18.4,	56.9,	31366,	162),
(45845,	16,	1726015951,	703,	18.4,	56.9,	31363,	162),
(45846,	16,	1726015958,	703,	18.4,	56.9,	31337,	163),
(45847,	16,	1726015965,	703,	18.4,	56.9,	31292,	164),
(45848,	16,	1726015972,	704,	18.3,	56.9,	31302,	164),
(45849,	16,	1726015979,	704,	18.4,	56.9,	31332,	164),
(45850,	16,	1726015986,	704,	18.3,	56.9,	31319,	164),
(45851,	16,	1726015993,	704,	18.4,	56.9,	31343,	164),
(45852,	16,	1726016000,	705,	18.4,	57,	31302,	165),
(45853,	16,	1726016007,	704,	18.3,	56.9,	31296,	166),
(45854,	16,	1726016014,	704,	18.3,	57,	31223,	167),
(45855,	16,	1726016021,	704,	18.3,	56.9,	31276,	168),
(45856,	16,	1726016028,	704,	18.3,	56.9,	31272,	169),
(45857,	16,	1726016035,	704,	18.4,	56.9,	31251,	169),
(45858,	16,	1726016042,	704,	18.4,	56.9,	31301,	170),
(45859,	16,	1726016049,	704,	18.4,	56.9,	31296,	169),
(45860,	16,	1726016056,	704,	18.3,	56.9,	31392,	169),
(45861,	16,	1726016063,	704,	18.3,	56.9,	31272,	170),
(45862,	16,	1726016070,	704,	18.3,	57,	31297,	170),
(45863,	16,	1726016077,	704,	18.3,	56.9,	31300,	170),
(45864,	16,	1726016084,	704,	18.3,	56.9,	31395,	170),
(45865,	16,	1726016091,	704,	18.3,	57,	31340,	169),
(45866,	16,	1726016098,	705,	18.3,	56.9,	31316,	169),
(45867,	16,	1726016106,	705,	18.3,	56.9,	31350,	169),
(45868,	16,	1726016113,	705,	18.3,	56.9,	31299,	170),
(45869,	16,	1726016120,	705,	18.3,	57,	31284,	170),
(45870,	16,	1726016127,	706,	18.3,	57,	31290,	170),
(45871,	16,	1726016134,	707,	18.3,	56.9,	31332,	170),
(45872,	16,	1726016141,	708,	18.3,	57,	31315,	170),
(45873,	16,	1726016148,	707,	18.3,	57,	31345,	170),
(45874,	16,	1726016155,	707,	18.3,	57,	31320,	170),
(45875,	16,	1726016162,	707,	18.3,	57,	31303,	171),
(45876,	16,	1726016169,	708,	18.3,	57,	31303,	171),
(45877,	16,	1726016176,	707,	18.4,	57,	31287,	171),
(45878,	16,	1726016183,	708,	18.3,	57,	31292,	171),
(45879,	16,	1726016190,	708,	18.4,	57,	31279,	171),
(45880,	16,	1726016197,	709,	18.4,	57.1,	31286,	172),
(45881,	16,	1726016204,	709,	18.3,	57,	31292,	172),
(45882,	16,	1726016211,	709,	18.4,	57,	31349,	171),
(45883,	16,	1726016218,	710,	18.3,	57.1,	31306,	172),
(45884,	16,	1726016225,	711,	18.3,	57.1,	31285,	172),
(45885,	16,	1726016232,	711,	18.3,	57.2,	31299,	172),
(45886,	16,	1726016239,	712,	18.3,	57.2,	31287,	173),
(45887,	16,	1726016246,	712,	18.4,	57.2,	31292,	172),
(45888,	16,	1726016253,	717,	18.4,	57.2,	31333,	172),
(45889,	16,	1726016260,	718,	18.4,	57.3,	31311,	172),
(45890,	16,	1726016267,	719,	18.3,	57.3,	31306,	172),
(45891,	16,	1726016274,	721,	18.4,	57.3,	31326,	172),
(45892,	16,	1726016281,	723,	18.4,	57.3,	31302,	172),
(45893,	16,	1726016288,	723,	18.3,	57.2,	31326,	172),
(45894,	16,	1726016295,	723,	18.3,	57.3,	31344,	172),
(45895,	16,	1726016302,	724,	18.3,	57.2,	31332,	172),
(45896,	16,	1726016309,	724,	18.4,	57.2,	31314,	171),
(45897,	16,	1726016316,	724,	18.4,	57.2,	31403,	171),
(45898,	16,	1726016323,	724,	18.4,	57.2,	31356,	171),
(45899,	16,	1726016331,	724,	18.4,	57.2,	31324,	170),
(45900,	16,	1726016338,	725,	18.4,	57.3,	31321,	170),
(45901,	16,	1726016345,	725,	18.3,	57.3,	31386,	170),
(45902,	16,	1726016352,	725,	18.4,	57.3,	31357,	170),
(45903,	16,	1726016359,	725,	18.4,	57.3,	31281,	170),
(45904,	16,	1726016366,	726,	18.4,	57.3,	31303,	170),
(45905,	16,	1726016373,	726,	18.4,	57.4,	31312,	171),
(45906,	16,	1726016380,	726,	18.3,	57.4,	31243,	172),
(45907,	16,	1726016387,	728,	18.3,	57.4,	31205,	172),
(45908,	16,	1726016394,	729,	18.3,	57.3,	31262,	173),
(45909,	16,	1726016401,	732,	18.3,	57.4,	31234,	173),
(45910,	16,	1726016408,	733,	18.4,	57.4,	31289,	174),
(45911,	16,	1726016415,	737,	18.4,	57.4,	31277,	174),
(45912,	16,	1726016422,	738,	18.4,	57.4,	31327,	174),
(45913,	16,	1726016429,	739,	18.4,	57.4,	31285,	175),
(45914,	16,	1726016436,	739,	18.4,	57.5,	31262,	175),
(45915,	16,	1726016443,	740,	18.3,	57.4,	31324,	175),
(45916,	16,	1726016450,	741,	18.3,	57.5,	31273,	176),
(45917,	16,	1726016457,	742,	18.4,	57.5,	31231,	177),
(45918,	16,	1726016464,	742,	18.4,	57.5,	31241,	178),
(45919,	16,	1726016471,	742,	18.4,	57.5,	31235,	179),
(45920,	16,	1726016478,	743,	18.4,	57.6,	31221,	180),
(45921,	16,	1726016485,	743,	18.4,	57.5,	31166,	181),
(45922,	16,	1726016492,	743,	18.3,	57.5,	31287,	181),
(45923,	16,	1726016499,	743,	18.3,	57.5,	31251,	182),
(45924,	16,	1726016506,	744,	18.4,	57.6,	31237,	182),
(45925,	16,	1726016513,	744,	18.3,	57.5,	31233,	183),
(45926,	16,	1726016520,	745,	18.4,	57.6,	31230,	183),
(45927,	16,	1726016527,	745,	18.4,	57.6,	31215,	184),
(45928,	16,	1726016534,	746,	18.4,	57.6,	31158,	186),
(45929,	16,	1726016541,	746,	18.4,	57.6,	31116,	187),
(45930,	16,	1726016548,	746,	18.4,	57.6,	31188,	188),
(45931,	16,	1726016555,	747,	18.4,	57.7,	31252,	188),
(45932,	16,	1726016563,	749,	18.4,	57.7,	31226,	188),
(45933,	16,	1726016570,	750,	18.4,	57.7,	31210,	189),
(45934,	16,	1726016577,	753,	18.4,	57.7,	31196,	189),
(45935,	16,	1726016584,	756,	18.4,	57.7,	31158,	190),
(45936,	16,	1726016591,	758,	18.3,	57.7,	31180,	192),
(45937,	16,	1726016598,	759,	18.4,	57.7,	31151,	192),
(45938,	16,	1726016605,	761,	18.3,	57.7,	31164,	193),
(45939,	16,	1726016612,	761,	18.3,	57.7,	31199,	194),
(45940,	16,	1726016619,	762,	18.3,	57.7,	31187,	194),
(45941,	16,	1726016626,	761,	18.3,	57.7,	31248,	194),
(45942,	16,	1726016633,	762,	18.4,	57.8,	31201,	194),
(45943,	16,	1726016640,	762,	18.4,	57.8,	31199,	194),
(45944,	16,	1726016647,	764,	18.4,	57.8,	31231,	195),
(45945,	16,	1726016654,	764,	18.4,	57.8,	31210,	195),
(45946,	16,	1726016661,	765,	18.4,	57.8,	31207,	195),
(45947,	16,	1726016668,	766,	18.4,	57.7,	31250,	195),
(45948,	16,	1726016675,	766,	18.4,	57.7,	31169,	195),
(45949,	16,	1726016682,	766,	18.4,	57.5,	31224,	195),
(45950,	16,	1726016689,	766,	18.4,	57.5,	31241,	195),
(45951,	16,	1726016697,	0,	0,	0,	32410,	187),
(45952,	16,	1726016704,	1054,	0,	0,	32807,	178),
(45953,	16,	1726016711,	1001,	0,	0,	33218,	170),
(45954,	16,	1726016718,	1257,	0,	0,	33966,	162),
(45955,	16,	1726016726,	995,	0,	0,	32818,	156),
(45956,	16,	1726016733,	841,	0,	0,	32757,	149),
(45957,	16,	1726016740,	822,	0,	0,	34165,	142),
(45958,	16,	1726016747,	929,	0,	0,	33427,	136),
(45959,	16,	1726016754,	943,	0,	0,	32927,	130),
(45960,	16,	1726016761,	935,	0,	0,	32892,	124),
(45961,	16,	1726016768,	907,	0,	0,	34473,	118),
(45962,	16,	1726016775,	911,	0,	0,	33330,	113),
(45963,	16,	1726016782,	909,	0,	0,	33180,	108),
(45964,	16,	1726016789,	898,	0,	0,	33153,	103),
(45965,	16,	1726016796,	877,	0,	0,	33181,	98),
(45966,	16,	1726016803,	843,	0,	0,	32420,	94),
(45967,	16,	1726016811,	769,	0,	0,	31940,	90),
(45968,	16,	1726016818,	734,	0,	0,	33662,	86),
(45969,	16,	1726016825,	709,	0,	0,	33286,	82),
(45970,	16,	1726016832,	698,	18.4,	57,	31397,	85),
(45971,	16,	1726016839,	694,	18.5,	56.5,	31406,	88),
(45972,	16,	1726016846,	671,	18.5,	56.2,	31394,	90),
(45973,	16,	1726016853,	631,	18.6,	55.8,	31415,	92),
(45974,	16,	1726016860,	617,	18.6,	55.7,	31426,	95),
(45975,	16,	1726016867,	594,	18.6,	55.5,	31445,	97),
(45976,	16,	1726016874,	578,	18.6,	55.4,	31463,	99),
(45977,	16,	1726016881,	558,	18.6,	55.3,	31451,	101),
(45978,	16,	1726016888,	560,	18.5,	55.2,	31440,	103),
(45979,	16,	1726016895,	555,	18.5,	55.1,	31449,	105),
(45980,	16,	1726016902,	560,	18.5,	55.1,	31448,	106),
(45981,	16,	1726016909,	559,	18.5,	55.2,	31482,	107),
(45982,	16,	1726016916,	560,	18.5,	55.2,	31406,	110),
(45983,	16,	1726016923,	562,	18.5,	55.2,	31365,	112),
(45984,	16,	1726016930,	562,	18.5,	55.2,	31390,	113),
(45985,	16,	1726016937,	563,	18.4,	55.1,	31443,	114),
(45986,	16,	1726016944,	563,	18.4,	55.1,	31454,	115),
(45987,	16,	1726016951,	560,	18.4,	55.1,	31490,	116),
(45988,	16,	1726016958,	560,	18.4,	55.1,	31473,	116),
(45989,	16,	1726016965,	559,	18.4,	55.1,	31481,	117),
(45990,	16,	1726016972,	558,	18.4,	55.1,	31491,	118),
(45991,	16,	1726016979,	554,	18.3,	55.1,	31455,	118),
(45992,	16,	1726016987,	553,	18.3,	55.1,	31508,	119),
(45993,	16,	1726016994,	549,	18.3,	55.2,	31514,	119),
(45994,	16,	1726017001,	549,	18.3,	55.2,	31519,	119),
(45995,	16,	1726017008,	547,	18.3,	55.4,	31435,	120),
(45996,	16,	1726017015,	548,	18.3,	55.4,	31453,	121),
(45997,	16,	1726017022,	547,	18.3,	55.3,	31494,	121),
(45998,	16,	1726017029,	548,	18.3,	55.3,	31498,	122),
(45999,	16,	1726017036,	548,	18.3,	55.3,	31480,	122),
(46000,	16,	1726017043,	548,	18.3,	55.3,	31530,	122),
(46001,	16,	1726017050,	547,	18.3,	55.3,	31517,	122),
(46002,	16,	1726017057,	547,	18.2,	55.4,	31581,	122),
(46003,	16,	1726017064,	547,	18.2,	55.4,	31519,	122),
(46004,	16,	1726017071,	547,	18.2,	55.4,	31493,	122),
(46005,	16,	1726017078,	546,	18.2,	55.4,	31496,	122),
(46006,	16,	1726017085,	546,	18.2,	55.5,	31483,	122),
(46007,	16,	1726017092,	546,	18.2,	55.5,	31526,	122),
(46008,	16,	1726017099,	546,	18.2,	55.4,	31529,	122),
(46009,	16,	1726017106,	546,	18.2,	55.4,	31520,	122),
(46010,	16,	1726017113,	546,	18.2,	55.4,	31510,	122),
(46011,	16,	1726017120,	545,	18.2,	55.4,	31540,	122),
(46012,	16,	1726017127,	545,	18.2,	55.3,	31534,	122),
(46013,	16,	1726017134,	544,	18.2,	55.4,	31507,	122),
(46014,	16,	1726017141,	544,	18.2,	55.5,	31541,	122),
(46015,	16,	1726017148,	544,	18.2,	55.6,	31532,	122),
(46016,	16,	1726017155,	545,	18.2,	55.6,	31540,	122),
(46017,	16,	1726017162,	546,	18.2,	55.6,	31541,	121),
(46018,	16,	1726017169,	548,	18.2,	55.5,	31564,	121),
(46019,	16,	1726017176,	548,	18.2,	55.6,	31585,	120),
(46020,	16,	1726017183,	550,	18.2,	55.6,	31566,	120),
(46021,	16,	1726017190,	551,	18.2,	55.7,	31546,	120),
(46022,	16,	1726017198,	552,	18.2,	55.7,	31531,	120),
(46023,	16,	1726017205,	555,	18.2,	55.6,	31566,	120),
(46024,	16,	1726017212,	558,	18.2,	55.6,	31547,	120),
(46025,	16,	1726017219,	561,	18.2,	55.7,	31505,	120),
(46026,	16,	1726017226,	562,	18.2,	55.7,	31519,	120),
(46027,	16,	1726017233,	563,	18.2,	55.8,	31534,	120),
(46028,	16,	1726017240,	565,	18.3,	55.9,	31542,	120),
(46029,	16,	1726017247,	567,	18.3,	55.9,	31590,	119),
(46030,	16,	1726017254,	569,	18.2,	56,	31541,	119),
(46031,	16,	1726017261,	570,	18.3,	56,	31569,	119),
(46032,	16,	1726017268,	571,	18.3,	56,	31568,	119),
(46033,	16,	1726017275,	572,	18.3,	56,	31528,	119),
(46034,	16,	1726017282,	572,	18.3,	56.1,	31507,	119),
(46035,	16,	1726017289,	573,	18.3,	56.1,	31595,	118),
(46036,	16,	1726017296,	575,	18.3,	56.1,	31555,	119),
(46037,	16,	1726017303,	575,	18.3,	56.1,	31504,	119),
(46038,	16,	1726017310,	575,	18.3,	56.1,	31525,	119),
(46039,	16,	1726017317,	576,	18.3,	56,	31524,	119),
(46040,	16,	1726017324,	577,	18.3,	56,	31503,	119),
(46041,	16,	1726017331,	577,	18.3,	56,	31500,	120),
(46042,	16,	1726017338,	578,	18.3,	56,	31506,	120),
(46043,	16,	1726017345,	579,	18.3,	56.1,	31516,	120),
(46044,	16,	1726017352,	581,	18.3,	56.1,	31495,	121),
(46045,	16,	1726017359,	582,	18.3,	56.1,	31496,	121),
(46046,	16,	1726017366,	583,	18.3,	56.1,	31502,	121),
(46047,	16,	1726017373,	584,	18.4,	56.1,	31503,	122),
(46048,	16,	1726017380,	587,	18.4,	56.1,	31493,	122),
(46049,	16,	1726017387,	588,	18.4,	56.1,	31515,	122),
(46050,	16,	1726017394,	590,	18.4,	56.1,	31523,	122),
(46051,	16,	1726017401,	592,	18.3,	56.1,	31495,	122),
(46052,	16,	1726017408,	596,	18.4,	56.2,	31485,	122),
(46053,	16,	1726017415,	599,	18.4,	56.2,	31522,	123),
(46054,	16,	1726017422,	600,	18.4,	56.2,	31513,	123),
(46055,	16,	1726017429,	600,	18.4,	56.1,	31502,	123),
(46056,	16,	1726017436,	602,	18.4,	56.2,	31501,	123),
(46057,	16,	1726017443,	605,	18.4,	56.2,	31517,	123),
(46058,	16,	1726017450,	606,	18.4,	56.1,	31457,	123),
(46059,	16,	1726017458,	608,	18.4,	56.2,	31461,	124),
(46060,	16,	1726017465,	610,	18.4,	56.2,	31473,	124),
(46061,	16,	1726017472,	611,	18.4,	56.1,	31473,	124),
(46062,	16,	1726017479,	612,	18.4,	56.2,	31487,	125),
(46063,	16,	1726017486,	611,	18.4,	56.2,	31517,	125),
(46064,	16,	1726017493,	612,	18.4,	56.2,	31485,	124),
(46065,	16,	1726017500,	612,	18.4,	56.2,	31462,	125),
(46066,	16,	1726017507,	613,	18.4,	56.3,	31483,	125),
(46067,	16,	1726017514,	615,	18.4,	56.3,	31485,	126),
(46068,	16,	1726017521,	617,	18.4,	56.3,	31468,	126),
(46069,	16,	1726017528,	626,	18.4,	56.3,	31481,	126),
(46070,	16,	1726017536,	627,	18.5,	56.3,	31497,	126),
(46071,	16,	1726017543,	630,	18.4,	56.3,	31463,	127),
(46072,	16,	1726017550,	636,	18.5,	56.3,	31475,	127),
(46073,	16,	1726017557,	639,	18.5,	56.3,	31497,	127),
(46074,	16,	1726017564,	642,	18.5,	56.3,	31111,	127),
(46075,	16,	1726017571,	643,	18.5,	56.3,	31436,	128),
(46076,	16,	1726017578,	649,	18.5,	56.3,	31464,	128),
(46077,	16,	1726017585,	650,	18.5,	56.3,	31460,	128),
(46078,	16,	1726017592,	650,	18.5,	56.4,	31242,	130),
(46079,	16,	1726017599,	651,	18.5,	56.3,	31389,	131),
(46080,	16,	1726017606,	654,	18.5,	56.3,	31433,	132),
(46081,	16,	1726017613,	656,	18.5,	56.4,	31434,	132),
(46082,	16,	1726017620,	655,	18.5,	56.4,	31362,	133),
(46083,	16,	1726017627,	655,	18.5,	56.3,	31431,	133),
(46084,	16,	1726017634,	656,	18.5,	56.4,	31441,	134),
(46085,	16,	1726017641,	657,	18.5,	56.4,	31424,	134),
(46086,	16,	1726017648,	656,	18.5,	56.4,	31441,	134),
(46087,	16,	1726017655,	657,	18.5,	56.4,	31421,	135),
(46088,	16,	1726017662,	658,	18.5,	56.4,	31421,	135),
(46089,	16,	1726017669,	658,	18.5,	56.4,	31448,	136),
(46090,	16,	1726017676,	658,	18.5,	56.4,	31446,	136),
(46091,	16,	1726017683,	658,	18.6,	56.4,	31398,	136),
(46092,	16,	1726017690,	659,	18.6,	56.5,	31438,	136),
(46093,	16,	1726017697,	661,	18.5,	56.4,	31428,	137),
(46094,	16,	1726017704,	661,	18.6,	56.4,	31411,	137),
(46095,	16,	1726017711,	661,	18.6,	56.4,	31441,	137),
(46096,	16,	1726017718,	663,	18.6,	56.5,	31447,	137),
(46097,	16,	1726017725,	665,	18.6,	56.5,	31446,	137),
(46098,	16,	1726017732,	666,	18.6,	56.5,	31416,	138),
(46099,	16,	1726017739,	667,	18.6,	56.5,	31416,	138),
(46100,	16,	1726017746,	667,	18.6,	56.5,	31459,	138),
(46101,	16,	1726017753,	667,	18.6,	56.5,	31442,	138),
(46102,	16,	1726017760,	667,	18.6,	56.5,	31377,	139),
(46103,	16,	1726017767,	668,	18.6,	56.5,	31437,	139),
(46104,	16,	1726017775,	670,	18.6,	56.4,	31439,	138),
(46105,	16,	1726017782,	670,	18.6,	56.5,	31484,	138),
(46106,	16,	1726017789,	670,	18.6,	56.5,	31452,	138),
(46107,	16,	1726017796,	670,	18.6,	56.6,	31416,	138),
(46108,	16,	1726017803,	672,	18.6,	56.5,	31399,	139),
(46109,	16,	1726017810,	672,	18.6,	56.5,	31411,	139),
(46110,	16,	1726017817,	671,	18.6,	56.5,	31431,	139),
(46111,	16,	1726017824,	672,	18.6,	56.5,	31426,	139),
(46112,	16,	1726017831,	672,	18.6,	56.6,	31431,	140),
(46113,	16,	1726017838,	671,	18.6,	56.5,	31422,	140),
(46114,	16,	1726017845,	671,	18.6,	56.6,	31465,	140),
(46115,	16,	1726017852,	672,	18.6,	56.7,	31458,	140),
(46116,	16,	1726017859,	673,	18.6,	56.6,	31438,	140),
(46117,	16,	1726017866,	674,	18.6,	56.6,	31427,	140),
(46118,	16,	1726017873,	675,	18.6,	56.6,	31438,	140),
(46119,	16,	1726017880,	676,	18.6,	56.6,	31445,	140),
(46120,	16,	1726017887,	678,	18.6,	56.6,	31426,	140),
(46121,	16,	1726017894,	679,	18.6,	56.6,	31429,	141),
(46122,	16,	1726017901,	681,	18.6,	56.7,	31414,	141),
(46123,	16,	1726017908,	681,	18.6,	56.6,	31400,	141),
(46124,	16,	1726017915,	682,	18.6,	56.7,	31430,	141),
(46125,	16,	1726017922,	682,	18.6,	56.7,	31417,	142),
(46126,	16,	1726017929,	683,	18.6,	56.7,	31383,	142),
(46127,	16,	1726017936,	683,	18.6,	56.7,	31412,	142),
(46128,	16,	1726017943,	685,	18.6,	56.6,	31428,	142),
(46129,	16,	1726017950,	685,	18.6,	56.7,	31418,	143),
(46130,	16,	1726017957,	684,	18.6,	56.7,	31411,	143),
(46131,	16,	1726017964,	685,	18.6,	56.7,	31428,	143),
(46132,	16,	1726017971,	687,	18.6,	56.7,	31417,	143),
(46133,	16,	1726017978,	687,	18.6,	56.7,	31405,	143),
(46134,	16,	1726017985,	687,	18.6,	56.7,	31402,	144),
(46135,	16,	1726017992,	688,	18.6,	56.7,	31406,	144),
(46136,	16,	1726017999,	689,	18.6,	56.7,	31417,	144),
(46137,	16,	1726018006,	688,	18.6,	56.7,	31406,	144),
(46138,	16,	1726018013,	688,	18.6,	56.7,	31399,	144),
(46139,	16,	1726018020,	689,	18.6,	56.7,	31367,	145),
(46140,	16,	1726018028,	690,	18.6,	56.7,	31394,	145),
(46141,	16,	1726018035,	691,	18.6,	56.7,	31397,	146),
(46142,	16,	1726018042,	691,	18.6,	56.7,	31391,	146),
(46143,	16,	1726018049,	691,	18.6,	56.7,	31403,	146),
(46144,	16,	1726018056,	692,	18.6,	56.7,	31413,	146),
(46145,	16,	1726018063,	693,	18.6,	56.8,	31404,	146),
(46146,	16,	1726018070,	693,	18.6,	56.8,	31400,	147),
(46147,	16,	1726018077,	693,	18.6,	56.8,	31392,	147),
(46148,	16,	1726018084,	695,	18.6,	56.8,	31411,	147),
(46149,	16,	1726018091,	694,	18.6,	56.8,	31434,	147),
(46150,	16,	1726018098,	693,	18.6,	56.8,	31404,	147),
(46151,	16,	1726018105,	694,	18.6,	56.8,	31398,	147),
(46152,	16,	1726018112,	695,	18.6,	56.8,	31414,	147),
(46153,	16,	1726018119,	695,	18.6,	56.8,	31396,	147),
(46154,	16,	1726018126,	694,	18.6,	56.8,	31397,	147),
(46155,	16,	1726018133,	695,	18.7,	56.8,	31420,	147),
(46156,	16,	1726018140,	696,	18.7,	56.9,	31398,	147),
(46157,	16,	1726018147,	698,	18.7,	56.8,	31388,	148),
(46158,	16,	1726018154,	697,	18.6,	56.8,	31404,	148),
(46159,	16,	1726018161,	698,	18.7,	56.8,	31411,	148),
(46160,	16,	1726018168,	700,	18.7,	56.8,	31394,	148),
(46161,	16,	1726018175,	699,	18.7,	56.8,	31389,	148),
(46162,	16,	1726018182,	699,	18.7,	56.8,	31372,	145),
(46163,	16,	1726018189,	700,	18.6,	56.8,	31318,	146),
(46164,	16,	1726018196,	702,	18.7,	56.9,	31356,	147),
(46165,	16,	1726018203,	702,	18.7,	56.9,	31341,	147),
(46166,	16,	1726018210,	701,	18.7,	56.9,	31363,	145),
(46167,	16,	1726018217,	702,	18.7,	56.9,	31529,	145),
(46168,	16,	1726018224,	703,	18.7,	56.9,	31437,	145),
(46169,	16,	1726018231,	703,	18.7,	56.9,	31366,	145),
(46170,	16,	1726018238,	703,	18.7,	56.9,	31375,	146),
(46171,	16,	1726018245,	704,	18.7,	56.9,	31343,	147),
(46172,	16,	1726018252,	705,	18.7,	56.9,	31348,	148),
(46173,	16,	1726018259,	706,	18.7,	57,	31317,	149),
(46174,	16,	1726018267,	706,	18.7,	57,	31354,	150),
(46175,	16,	1726018274,	708,	18.7,	57,	31292,	150),
(46176,	16,	1726018281,	709,	18.7,	57,	31354,	151),
(46177,	16,	1726018288,	710,	18.7,	56.9,	31356,	151),
(46178,	16,	1726018295,	710,	18.7,	57,	31357,	152),
(46179,	16,	1726018302,	711,	18.7,	56.9,	31345,	152),
(46180,	16,	1726018309,	712,	18.7,	57,	31367,	153),
(46181,	16,	1726018316,	713,	18.7,	57,	31370,	153),
(46182,	16,	1726018323,	714,	18.7,	57,	31426,	153),
(46183,	16,	1726018330,	715,	18.7,	57,	31351,	153),
(46184,	16,	1726018337,	716,	18.7,	57,	31362,	154),
(46185,	16,	1726018344,	717,	18.7,	57,	31367,	154),
(46186,	16,	1726018351,	719,	18.7,	57,	31352,	154),
(46187,	16,	1726018358,	719,	18.7,	57,	31374,	154),
(46188,	16,	1726018365,	720,	18.7,	57,	31385,	154),
(46189,	16,	1726018372,	722,	18.7,	57,	31376,	154),
(46190,	16,	1726018379,	723,	18.7,	57,	31359,	155),
(46191,	16,	1726018386,	725,	18.7,	57.1,	31399,	155),
(46192,	16,	1726018393,	727,	18.7,	57.1,	31380,	155),
(46193,	16,	1726018400,	730,	18.7,	57.1,	31368,	155),
(46194,	16,	1726018407,	731,	18.7,	57,	31417,	155),
(46195,	16,	1726018414,	733,	18.7,	57,	31367,	155),
(46196,	16,	1726018422,	739,	18.7,	57.1,	31353,	155),
(46197,	16,	1726018429,	742,	18.7,	57.1,	31349,	156),
(46198,	16,	1726018436,	743,	18.7,	57.1,	31335,	156),
(46199,	16,	1726018443,	743,	18.7,	57.1,	31335,	156),
(46200,	16,	1726018450,	746,	18.7,	57.2,	31344,	157),
(46201,	16,	1726018457,	749,	18.7,	57.1,	31351,	157),
(46202,	16,	1726018464,	750,	18.7,	57.1,	31349,	157),
(46203,	16,	1726018471,	751,	18.7,	57.1,	31349,	157),
(46204,	16,	1726018478,	751,	18.7,	57.1,	31347,	158),
(46205,	16,	1726018485,	752,	18.7,	57.1,	31351,	158),
(46206,	16,	1726018492,	752,	18.7,	57.1,	31352,	158),
(46207,	16,	1726018499,	753,	18.7,	57.1,	31352,	158),
(46208,	16,	1726018506,	755,	18.7,	57.1,	31347,	159),
(46209,	16,	1726018513,	757,	18.7,	57.2,	31357,	159),
(46210,	16,	1726018520,	757,	18.7,	57.1,	31363,	159),
(46211,	16,	1726018527,	757,	18.7,	57.1,	31306,	159),
(46212,	16,	1726018534,	757,	18.7,	57.2,	31332,	160),
(46213,	16,	1726018541,	759,	18.7,	57.1,	31394,	160),
(46214,	16,	1726018548,	759,	18.7,	57.1,	31357,	159),
(46215,	16,	1726018555,	759,	18.7,	57.2,	31349,	160),
(46216,	16,	1726018562,	760,	18.7,	57.2,	31341,	160),
(46217,	16,	1726018569,	763,	18.7,	57.2,	31307,	160),
(46218,	16,	1726018576,	763,	18.7,	57.2,	31323,	161),
(46219,	16,	1726018583,	764,	18.7,	57.2,	31347,	161),
(46220,	16,	1726018590,	763,	18.7,	57.2,	31339,	161),
(46221,	16,	1726018597,	764,	18.7,	57.2,	31273,	162),
(46222,	16,	1726018604,	763,	18.7,	57.3,	31282,	162),
(46223,	16,	1726018612,	763,	18.7,	57.2,	31328,	162),
(46224,	16,	1726018619,	764,	18.7,	57.2,	31337,	162),
(46225,	16,	1726018626,	766,	18.7,	57.2,	31329,	162),
(46226,	16,	1726018633,	767,	18.7,	57.2,	31355,	162),
(46227,	16,	1726018640,	767,	18.7,	57.2,	31316,	163),
(46228,	16,	1726018647,	766,	18.7,	57.2,	31326,	163),
(46229,	16,	1726018654,	768,	18.7,	57.2,	31326,	163),
(46230,	16,	1726018661,	767,	18.7,	57.2,	31342,	163),
(46231,	16,	1726018668,	769,	18.7,	57.2,	31332,	163),
(46232,	16,	1726018675,	770,	18.7,	57.2,	31322,	163),
(46233,	16,	1726018682,	771,	18.7,	57.3,	31334,	163),
(46234,	16,	1726018689,	771,	18.7,	57.2,	31347,	164),
(46235,	16,	1726018696,	771,	18.7,	57.2,	31334,	164),
(46236,	16,	1726018703,	771,	18.7,	57.3,	31338,	164),
(46237,	16,	1726018710,	773,	18.7,	57.2,	31347,	164),
(46238,	16,	1726018717,	773,	18.7,	57.3,	31338,	164),
(46239,	16,	1726018724,	774,	18.7,	57.2,	31348,	164),
(46240,	16,	1726018731,	773,	18.7,	57.3,	31334,	164),
(46241,	16,	1726018738,	775,	18.7,	57.3,	31340,	164),
(46242,	16,	1726018745,	775,	18.7,	57.3,	31334,	164),
(46243,	16,	1726018752,	776,	18.7,	57.3,	31327,	164),
(46244,	16,	1726018759,	776,	18.7,	57.3,	31287,	165),
(46245,	16,	1726018766,	777,	18.7,	57.3,	31300,	165),
(46246,	16,	1726018773,	776,	18.7,	57.3,	31313,	165),
(46247,	16,	1726018780,	777,	18.7,	57.3,	31332,	165),
(46248,	16,	1726018787,	778,	18.7,	57.3,	31372,	165),
(46249,	16,	1726018795,	780,	18.7,	57.3,	31334,	165),
(46250,	16,	1726018802,	781,	18.7,	57.4,	31329,	165),
(46251,	16,	1726018809,	782,	18.7,	57.4,	31322,	165),
(46252,	16,	1726018816,	784,	18.7,	57.3,	31310,	166),
(46253,	16,	1726018823,	786,	18.7,	57.4,	31331,	166),
(46254,	16,	1726018830,	786,	18.7,	57.4,	31334,	166),
(46255,	16,	1726018837,	787,	18.7,	57.4,	31320,	166),
(46256,	16,	1726018844,	787,	18.7,	57.4,	31303,	166),
(46257,	16,	1726018851,	789,	18.7,	57.4,	31318,	166),
(46258,	16,	1726018858,	790,	18.7,	57.4,	31318,	166),
(46259,	16,	1726018865,	791,	18.7,	57.4,	31311,	166),
(46260,	16,	1726018872,	793,	18.7,	57.4,	31313,	166),
(46261,	16,	1726018879,	796,	18.7,	57.4,	31325,	166),
(46262,	16,	1726018886,	797,	18.7,	57.4,	31322,	167),
(46263,	16,	1726018893,	797,	18.7,	57.4,	31315,	167),
(46264,	16,	1726018900,	798,	18.7,	57.4,	31314,	167),
(46265,	16,	1726018907,	802,	18.7,	57.4,	31282,	167),
(46266,	16,	1726018914,	802,	18.7,	57.5,	31304,	167),
(46267,	16,	1726018921,	803,	18.7,	57.4,	31303,	167),
(46268,	16,	1726018928,	803,	18.7,	57.5,	31351,	167),
(46269,	16,	1726018936,	804,	18.7,	57.5,	31334,	167),
(46270,	16,	1726018943,	807,	18.7,	57.5,	31328,	167),
(46271,	16,	1726018950,	807,	18.7,	57.5,	31278,	167),
(46272,	16,	1726018957,	808,	18.7,	57.5,	31296,	167),
(46273,	16,	1726018964,	810,	18.7,	57.6,	31301,	167),
(46274,	16,	1726018971,	815,	18.7,	57.6,	31308,	168),
(46275,	16,	1726018978,	817,	18.7,	57.6,	31271,	168),
(46276,	16,	1726018985,	818,	18.7,	57.6,	31289,	168),
(46277,	16,	1726018992,	820,	18.7,	57.6,	31314,	168),
(46278,	16,	1726018999,	820,	18.7,	57.6,	31304,	168),
(46279,	16,	1726019006,	819,	18.7,	57.7,	31309,	168),
(46280,	16,	1726019013,	820,	18.7,	57.6,	31316,	168),
(46281,	16,	1726019020,	821,	18.7,	57.6,	31337,	168),
(46282,	16,	1726019027,	822,	18.7,	57.7,	31281,	168),
(46283,	16,	1726019034,	822,	18.7,	57.6,	31292,	169),
(46284,	16,	1726019041,	824,	18.7,	57.7,	31276,	169),
(46285,	16,	1726019048,	825,	18.7,	57.7,	31282,	169),
(46286,	16,	1726019055,	827,	18.7,	57.7,	31288,	169),
(46287,	16,	1726019062,	827,	18.7,	57.7,	31267,	169),
(46288,	16,	1726019069,	827,	18.7,	57.7,	31287,	169),
(46289,	16,	1726019076,	828,	18.7,	57.7,	31292,	169),
(46290,	16,	1726019083,	830,	18.7,	57.7,	31288,	169),
(46291,	16,	1726019090,	830,	18.7,	57.8,	31316,	170),
(46292,	16,	1726019097,	831,	18.7,	57.7,	31301,	170),
(46293,	16,	1726019104,	831,	18.7,	57.7,	31292,	170),
(46294,	16,	1726019111,	830,	18.7,	57.7,	31370,	170),
(46295,	16,	1726019118,	829,	18.7,	57.7,	31321,	170),
(46296,	16,	1726019126,	829,	18.7,	57.7,	31292,	170),
(46297,	16,	1726019133,	830,	18.7,	57.7,	31292,	170),
(46298,	16,	1726019140,	829,	18.7,	57.7,	31299,	170),
(46299,	16,	1726019147,	829,	18.7,	57.7,	31308,	170),
(46300,	16,	1726019154,	830,	18.7,	57.7,	31267,	170),
(46301,	16,	1726019161,	832,	18.7,	57.7,	31278,	170),
(46302,	16,	1726019168,	833,	18.7,	57.7,	31295,	170),
(46303,	16,	1726019175,	833,	18.7,	57.7,	31309,	170),
(46304,	16,	1726019182,	834,	18.7,	57.7,	31266,	170),
(46305,	16,	1726019189,	835,	18.7,	57.7,	31278,	170),
(46306,	16,	1726019196,	836,	18.7,	57.8,	31283,	170),
(46307,	16,	1726019203,	836,	18.7,	57.8,	31291,	170),
(46308,	16,	1726019210,	837,	18.7,	57.8,	31299,	170),
(46309,	16,	1726019217,	838,	18.7,	57.8,	31286,	171),
(46310,	16,	1726019224,	839,	18.7,	57.8,	31299,	171),
(46311,	16,	1726019231,	839,	18.7,	57.8,	31293,	171),
(46312,	16,	1726019238,	839,	18.7,	57.8,	31284,	171),
(46313,	16,	1726019245,	842,	18.7,	57.8,	31252,	171),
(46314,	16,	1726019252,	843,	18.7,	57.8,	31278,	171),
(46315,	16,	1726019259,	845,	18.8,	57.8,	31283,	171),
(46316,	16,	1726019266,	846,	18.8,	57.8,	31305,	171),
(46317,	16,	1726019273,	848,	18.8,	57.8,	31303,	171),
(46318,	16,	1726019280,	849,	18.8,	57.8,	31262,	171),
(46319,	16,	1726019287,	850,	18.7,	57.8,	31271,	171),
(46320,	16,	1726019294,	851,	18.8,	57.8,	31269,	171),
(46321,	16,	1726019301,	853,	18.8,	57.8,	31274,	171),
(46322,	16,	1726019308,	855,	18.8,	57.8,	31264,	171),
(46323,	16,	1726019315,	857,	18.8,	57.8,	31274,	171),
(46324,	16,	1726019322,	857,	18.8,	57.8,	31286,	171),
(46325,	16,	1726019329,	859,	18.8,	57.8,	31275,	171),
(46326,	16,	1726019336,	860,	18.8,	57.9,	31276,	171),
(46327,	16,	1726019343,	859,	18.8,	57.8,	31264,	171),
(46328,	16,	1726019351,	860,	18.8,	57.8,	31244,	172),
(46329,	16,	1726019358,	862,	18.8,	57.8,	31233,	172),
(46330,	16,	1726019365,	862,	18.8,	57.9,	31261,	172),
(46331,	16,	1726019372,	862,	18.8,	57.8,	31301,	172),
(46332,	16,	1726019379,	862,	18.8,	57.8,	31270,	172),
(46333,	16,	1726019386,	863,	18.8,	57.8,	31254,	172),
(46334,	16,	1726019393,	863,	18.8,	57.8,	31213,	172),
(46335,	16,	1726019400,	863,	18.8,	57.8,	31261,	172),
(46336,	16,	1726019407,	864,	18.8,	57.9,	31246,	172),
(46337,	16,	1726019414,	867,	18.8,	57.9,	31249,	172),
(46338,	16,	1726019421,	867,	18.8,	57.9,	31275,	172),
(46339,	16,	1726019428,	866,	18.8,	57.9,	31277,	172),
(46340,	16,	1726019435,	867,	18.8,	57.9,	31249,	172),
(46341,	16,	1726019442,	867,	18.8,	57.9,	31251,	172),
(46342,	16,	1726019449,	867,	18.8,	57.9,	31268,	172),
(46343,	16,	1726019456,	866,	18.8,	57.9,	31236,	172),
(46344,	16,	1726019463,	867,	18.8,	57.9,	31211,	172),
(46345,	16,	1726019470,	867,	18.8,	57.9,	31243,	172),
(46346,	16,	1726019477,	867,	18.8,	57.9,	31259,	172),
(46347,	16,	1726019484,	866,	18.8,	57.9,	31276,	172),
(46348,	16,	1726019491,	867,	18.8,	57.9,	31282,	172),
(46349,	16,	1726019498,	868,	18.8,	57.9,	31228,	172),
(46350,	16,	1726019505,	867,	18.8,	57.9,	31245,	172),
(46351,	16,	1726019512,	867,	18.8,	57.9,	31241,	172),
(46352,	16,	1726019519,	868,	18.8,	57.9,	31260,	172),
(46353,	16,	1726019526,	868,	18.8,	57.9,	31251,	172),
(46354,	16,	1726019533,	867,	18.8,	57.9,	31227,	173),
(46355,	16,	1726019540,	867,	18.8,	57.9,	31255,	173),
(46356,	16,	1726019547,	867,	18.8,	57.9,	31241,	173),
(46357,	16,	1726019554,	868,	18.8,	57.9,	31225,	173),
(46358,	16,	1726019561,	868,	18.8,	57.9,	31249,	173),
(46359,	16,	1726019568,	867,	18.8,	57.9,	31249,	173),
(46360,	16,	1726019575,	868,	18.8,	57.9,	31260,	173),
(46361,	16,	1726019583,	868,	18.8,	58,	31283,	173),
(46362,	16,	1726019590,	868,	18.8,	58,	31262,	173),
(46363,	16,	1726019597,	867,	18.8,	58,	31266,	173),
(46364,	16,	1726019604,	867,	18.8,	58,	31259,	173),
(46365,	16,	1726019611,	868,	18.8,	58,	31259,	173),
(46366,	16,	1726019618,	868,	18.8,	58,	31278,	173),
(46367,	16,	1726019625,	868,	18.8,	58,	31267,	173),
(46368,	16,	1726019632,	869,	18.8,	58,	31240,	173),
(46369,	16,	1726019639,	870,	18.8,	58,	31230,	173),
(46370,	16,	1726019646,	870,	18.8,	58,	31262,	173),
(46371,	16,	1726019653,	870,	18.8,	58,	31265,	174),
(46372,	16,	1726019660,	870,	18.8,	58,	31223,	174),
(46373,	16,	1726019667,	871,	18.8,	58,	31233,	174),
(46374,	16,	1726019674,	871,	18.8,	58,	31260,	174),
(46375,	16,	1726019681,	871,	18.8,	58,	31254,	174),
(46376,	16,	1726019688,	872,	18.8,	58,	31337,	174),
(46377,	16,	1726019695,	873,	18.8,	58,	31286,	174),
(46378,	16,	1726019702,	873,	18.8,	58.1,	31248,	174),
(46379,	16,	1726019709,	874,	18.8,	58.1,	31213,	174),
(46380,	16,	1726019716,	875,	18.8,	58.1,	31246,	174),
(46381,	16,	1726019723,	876,	18.8,	58,	31281,	174),
(46382,	16,	1726019730,	876,	18.8,	58.1,	31256,	174),
(46383,	16,	1726019737,	877,	18.8,	58.1,	31252,	174),
(46384,	16,	1726019744,	877,	18.8,	58.1,	31267,	174),
(46385,	16,	1726019751,	878,	18.8,	58.1,	31246,	174),
(46386,	16,	1726019758,	878,	18.8,	58,	31251,	174),
(46387,	16,	1726019765,	878,	18.8,	58,	31239,	174),
(46388,	16,	1726019772,	879,	18.8,	58,	31234,	174),
(46389,	16,	1726019779,	880,	18.8,	58.1,	31224,	174),
(46390,	16,	1726019786,	880,	18.8,	58.1,	31263,	174),
(46391,	16,	1726019793,	883,	18.8,	58.1,	31251,	174),
(46392,	16,	1726019800,	883,	18.8,	58.1,	31225,	174),
(46393,	16,	1726019807,	885,	18.8,	58.1,	31279,	174),
(46394,	16,	1726019814,	886,	18.8,	58.1,	31245,	174),
(46395,	16,	1726019821,	886,	18.8,	58.1,	31231,	175),
(46396,	16,	1726019828,	887,	18.8,	58.1,	31177,	175),
(46397,	16,	1726019835,	889,	18.8,	58.1,	31223,	175),
(46398,	16,	1726019842,	889,	18.8,	58.2,	31238,	175),
(46399,	16,	1726019850,	889,	18.8,	58.2,	31227,	175),
(46400,	16,	1726019857,	889,	18.8,	58.2,	31236,	175),
(46401,	16,	1726019864,	891,	18.8,	58.2,	31229,	175),
(46402,	16,	1726019871,	891,	18.8,	58.1,	31245,	175),
(46403,	16,	1726019878,	891,	18.8,	58.2,	31227,	175),
(46404,	16,	1726019885,	891,	18.8,	58.2,	31231,	176),
(46405,	16,	1726019892,	892,	18.8,	58.2,	31209,	176),
(46406,	16,	1726019899,	892,	18.8,	58.2,	31238,	176),
(46407,	16,	1726019906,	892,	18.8,	58.2,	31198,	176),
(46408,	16,	1726019913,	892,	18.8,	58.2,	31220,	176),
(46409,	16,	1726019920,	893,	18.8,	58.2,	31226,	176),
(46410,	16,	1726019927,	893,	18.8,	58.2,	31249,	176),
(46411,	16,	1726019934,	894,	18.8,	58.2,	31237,	176),
(46412,	16,	1726019941,	894,	18.8,	58.2,	31248,	177),
(46413,	16,	1726019948,	894,	18.8,	58.2,	31243,	177),
(46414,	16,	1726019955,	894,	18.8,	58.2,	31247,	177),
(46415,	16,	1726019962,	895,	18.8,	58.2,	31240,	177),
(46416,	16,	1726019969,	895,	18.8,	58.2,	31235,	177),
(46417,	16,	1726019976,	896,	18.8,	58.2,	31241,	177),
(46418,	16,	1726019983,	896,	18.8,	58.2,	31251,	177),
(46419,	16,	1726019990,	896,	18.8,	58.2,	31198,	177),
(46420,	16,	1726019997,	896,	18.8,	58.2,	31221,	177),
(46421,	16,	1726020004,	897,	18.8,	58.2,	31233,	177),
(46422,	16,	1726020011,	897,	18.8,	58.2,	31256,	178),
(46423,	16,	1726020018,	897,	18.8,	58.2,	31257,	178),
(46424,	16,	1726020025,	897,	18.8,	58.2,	31246,	178),
(46425,	16,	1726020032,	898,	18.8,	58.2,	31215,	178),
(46426,	16,	1726020039,	897,	18.8,	58.2,	31245,	178),
(46427,	16,	1726020046,	898,	18.8,	58.2,	31242,	178),
(46428,	16,	1726020053,	897,	18.8,	58.2,	31235,	178),
(46429,	16,	1726020060,	898,	18.8,	58.2,	31229,	178),
(46430,	16,	1726020067,	898,	18.8,	58.2,	31245,	178),
(46431,	16,	1726020074,	898,	18.8,	58.2,	31220,	179),
(46432,	16,	1726020082,	898,	18.8,	58.2,	31237,	179),
(46433,	16,	1726020089,	898,	18.8,	58.2,	31245,	179),
(46434,	16,	1726020096,	898,	18.8,	58.2,	31238,	179),
(46435,	16,	1726020103,	899,	18.8,	58.3,	31236,	179),
(46436,	16,	1726020110,	899,	18.8,	58.2,	31256,	179),
(46437,	16,	1726020117,	899,	18.8,	58.2,	31254,	179),
(46438,	16,	1726020124,	899,	18.8,	58.3,	31234,	179),
(46439,	16,	1726020131,	900,	18.8,	58.3,	31218,	179),
(46440,	16,	1726020138,	900,	18.8,	58.2,	31238,	180),
(46441,	16,	1726020145,	901,	18.8,	58.3,	31236,	180),
(46442,	16,	1726020152,	901,	18.8,	58.2,	31225,	180),
(46443,	16,	1726020159,	901,	18.8,	58.3,	31242,	180),
(46444,	16,	1726020166,	901,	18.8,	58.2,	31240,	180),
(46445,	16,	1726020173,	901,	18.8,	58.3,	31231,	180),
(46446,	16,	1726020180,	901,	18.8,	58.3,	31223,	180),
(46447,	16,	1726020187,	902,	18.8,	58.3,	31237,	180),
(46448,	16,	1726020194,	902,	18.8,	58.2,	31229,	181),
(46449,	16,	1726020201,	903,	18.8,	58.3,	31254,	181),
(46450,	16,	1726020208,	903,	18.8,	58.2,	31231,	181),
(46451,	16,	1726020215,	904,	18.8,	58.3,	31236,	181),
(46452,	16,	1726020222,	903,	18.8,	58.3,	31186,	181),
(46453,	16,	1726020229,	905,	18.8,	58.3,	31167,	181),
(46454,	16,	1726020236,	906,	18.8,	58.3,	31207,	182),
(46455,	16,	1726020243,	906,	18.8,	58.3,	31210,	182),
(46456,	16,	1726020250,	908,	18.8,	58.3,	31214,	182),
(46457,	16,	1726020257,	910,	18.8,	58.3,	31228,	182),
(46458,	16,	1726020264,	911,	18.8,	58.3,	31233,	182),
(46459,	16,	1726020271,	912,	18.8,	58.4,	31233,	182),
(46460,	16,	1726020278,	913,	18.8,	58.4,	31229,	182),
(46461,	16,	1726020285,	917,	18.8,	58.4,	31190,	183),
(46462,	16,	1726020292,	917,	18.8,	58.4,	31234,	183),
(46463,	16,	1726020299,	918,	18.8,	58.4,	31224,	183),
(46464,	16,	1726020306,	918,	18.8,	58.4,	31253,	183),
(46465,	16,	1726020313,	919,	18.8,	58.4,	31233,	183),
(46466,	16,	1726020320,	918,	18.8,	58.4,	31229,	183),
(46467,	16,	1726020328,	919,	18.8,	58.3,	31184,	183),
(46468,	16,	1726020335,	921,	18.8,	58.4,	31213,	183),
(46469,	16,	1726020342,	923,	18.8,	58.4,	31233,	184),
(46470,	16,	1726020349,	924,	18.8,	58.4,	31211,	184),
(46471,	16,	1726020356,	924,	18.8,	58.4,	31205,	184),
(46472,	16,	1726020363,	924,	18.8,	58.4,	31222,	184),
(46473,	16,	1726020370,	925,	18.8,	58.4,	31234,	184),
(46474,	16,	1726020377,	926,	18.8,	58.5,	31238,	184),
(46475,	16,	1726020384,	927,	18.8,	58.4,	31217,	185),
(46476,	16,	1726020391,	927,	18.8,	58.4,	31227,	185),
(46477,	16,	1726020398,	929,	18.8,	58.4,	31217,	185),
(46478,	16,	1726020405,	931,	18.8,	58.5,	31212,	185),
(46479,	16,	1726020412,	932,	18.8,	58.5,	31282,	185),
(46480,	16,	1726020419,	935,	18.8,	58.4,	31232,	185),
(46481,	16,	1726020426,	935,	18.8,	58.5,	31186,	186),
(46482,	16,	1726020433,	935,	18.8,	58.5,	31194,	186),
(46483,	16,	1726020440,	936,	18.8,	58.5,	31186,	186),
(46484,	16,	1726020447,	937,	18.8,	58.4,	31189,	187),
(46485,	16,	1726020454,	939,	18.8,	58.5,	31216,	187),
(46486,	16,	1726020461,	937,	18.8,	58.5,	31215,	187),
(46487,	16,	1726020468,	938,	18.8,	58.5,	31215,	187),
(46488,	16,	1726020475,	939,	18.8,	58.5,	31205,	187),
(46489,	16,	1726020482,	941,	18.8,	58.5,	31211,	187),
(46490,	16,	1726020489,	942,	18.8,	58.5,	31176,	188),
(46491,	16,	1726020496,	942,	18.8,	58.5,	31201,	188),
(46492,	16,	1726020503,	943,	18.8,	58.5,	31203,	188),
(46493,	16,	1726020510,	945,	18.8,	58.5,	31168,	189),
(46494,	16,	1726020517,	945,	18.8,	58.5,	31174,	189),
(46495,	16,	1726020524,	946,	18.8,	58.5,	31174,	189),
(46496,	16,	1726020531,	945,	18.8,	58.5,	31184,	190),
(46497,	16,	1726020538,	945,	18.8,	58.5,	31153,	190),
(46498,	16,	1726020545,	945,	18.8,	58.5,	31164,	190),
(46499,	16,	1726020552,	945,	18.8,	58.5,	31186,	191),
(46500,	16,	1726020559,	945,	18.8,	58.5,	31197,	191),
(46501,	16,	1726020566,	945,	18.8,	58.5,	31217,	191),
(46502,	16,	1726020573,	945,	18.8,	58.5,	31215,	191),
(46503,	16,	1726020580,	945,	18.8,	58.6,	31203,	191),
(46504,	16,	1726020587,	945,	18.8,	58.6,	31201,	192),
(46505,	16,	1726020594,	946,	18.8,	58.5,	31196,	192),
(46506,	16,	1726020601,	945,	18.8,	58.5,	31240,	192),
(46507,	16,	1726020608,	946,	18.8,	58.5,	31218,	192),
(46508,	16,	1726020615,	948,	18.8,	58.5,	31194,	192),
(46509,	16,	1726020622,	949,	18.8,	58.6,	31190,	193),
(46510,	16,	1726020630,	948,	18.8,	58.6,	31170,	193),
(46511,	16,	1726020637,	949,	18.8,	58.5,	31184,	194),
(46512,	16,	1726020644,	949,	18.8,	58.6,	31195,	194),
(46513,	16,	1726020651,	950,	18.8,	58.6,	31211,	194),
(46514,	16,	1726020658,	949,	18.8,	58.6,	31143,	195),
(46515,	16,	1726020665,	950,	18.8,	58.5,	31157,	195),
(46516,	16,	1726020672,	951,	18.8,	58.5,	31189,	196),
(46517,	16,	1726020679,	952,	18.8,	58.5,	31174,	196),
(46518,	16,	1726020686,	952,	18.8,	58.5,	31190,	196),
(46519,	16,	1726020693,	952,	18.8,	58.5,	31197,	197),
(46520,	16,	1726020701,	953,	18.9,	58.6,	31189,	197),
(46521,	16,	1726020708,	955,	18.8,	58.5,	31189,	197),
(46522,	16,	1726020715,	956,	18.8,	58.5,	31213,	197),
(46523,	16,	1726020722,	957,	18.8,	58.5,	30671,	197),
(46524,	16,	1726020729,	957,	18.8,	58.5,	31196,	197),
(46525,	16,	1726020736,	957,	18.8,	58.5,	31216,	197),
(46526,	16,	1726020743,	957,	18.8,	58.5,	31219,	197),
(46527,	16,	1726020750,	956,	18.8,	58.5,	31155,	197),
(46528,	16,	1726020757,	956,	18.9,	58.5,	31187,	198),
(46529,	16,	1726020764,	957,	18.9,	58.5,	31204,	198),
(46530,	16,	1726020771,	956,	18.9,	58.5,	31205,	198),
(46531,	16,	1726020778,	955,	18.9,	58.5,	31544,	198),
(46532,	16,	1726020785,	955,	18.9,	58.6,	31219,	198),
(46533,	16,	1726020792,	955,	18.9,	58.5,	31161,	198),
(46534,	16,	1726020799,	955,	18.8,	58.5,	31168,	198),
(46535,	16,	1726020806,	954,	18.9,	58.5,	31187,	198),
(46536,	16,	1726020813,	955,	18.9,	58.5,	31172,	199),
(46537,	16,	1726020820,	955,	18.9,	58.5,	31190,	199),
(46538,	16,	1726020827,	956,	18.9,	58.5,	31194,	199),
(46539,	16,	1726020834,	956,	18.9,	58.4,	31205,	199),
(46540,	16,	1726020841,	956,	18.9,	58.5,	31182,	199),
(46541,	16,	1726020848,	956,	18.9,	58.5,	31192,	199),
(46542,	16,	1726020855,	956,	18.9,	58.5,	31189,	199),
(46543,	16,	1726020863,	955,	18.9,	58.4,	31203,	199),
(46544,	16,	1726020870,	955,	18.9,	58.5,	31240,	199),
(46545,	16,	1726020877,	955,	18.9,	58.5,	31218,	199),
(46546,	16,	1726020884,	955,	18.9,	58.4,	31204,	199),
(46547,	16,	1726020891,	955,	18.9,	58.4,	31199,	199),
(46548,	16,	1726020898,	955,	18.9,	58.4,	31201,	199),
(46549,	16,	1726020905,	955,	18.9,	58.5,	31202,	199),
(46550,	16,	1726020912,	955,	18.9,	58.4,	31203,	199),
(46551,	16,	1726020919,	954,	18.9,	58.4,	31201,	199),
(46552,	16,	1726020926,	954,	18.9,	58.4,	31189,	200),
(46553,	16,	1726020933,	954,	18.9,	58.4,	31205,	200),
(46554,	16,	1726020940,	955,	18.9,	58.4,	31188,	200),
(46555,	16,	1726020947,	955,	18.9,	58.4,	31202,	200),
(46556,	16,	1726020954,	955,	18.9,	58.4,	31224,	200),
(46557,	16,	1726020962,	955,	18.9,	58.4,	31194,	200),
(46558,	16,	1726020969,	955,	18.9,	58.4,	31169,	200),
(46559,	16,	1726020976,	955,	18.9,	58.4,	31170,	200),
(46560,	16,	1726020983,	955,	18.9,	58.4,	31186,	201),
(46561,	16,	1726020990,	955,	19,	58.4,	31179,	201),
(46562,	16,	1726020997,	955,	19,	58.4,	31200,	201),
(46563,	16,	1726021004,	955,	19,	58.4,	31204,	201),
(46564,	16,	1726021011,	955,	19,	58.4,	31167,	201),
(46565,	16,	1726021018,	955,	19,	58.4,	31185,	201),
(46566,	16,	1726021025,	956,	19,	58.3,	31198,	201),
(46567,	16,	1726021032,	956,	19,	58.3,	31194,	201),
(46568,	16,	1726021039,	956,	19,	58.3,	31190,	201),
(46569,	16,	1726021046,	957,	19,	58.3,	31194,	201),
(46570,	16,	1726021053,	957,	19,	58.3,	31198,	201),
(46571,	16,	1726021060,	959,	19,	58.3,	31193,	201),
(46572,	16,	1726021067,	959,	19,	58.3,	31188,	202),
(46573,	16,	1726021074,	959,	19,	58.3,	31191,	201),
(46574,	16,	1726021081,	960,	19,	58.3,	31166,	202),
(46575,	16,	1726021088,	960,	19,	58.3,	31175,	202),
(46576,	16,	1726021095,	960,	19,	58.3,	31184,	202),
(46577,	16,	1726021102,	960,	19,	58.3,	31168,	202),
(46578,	16,	1726021109,	961,	19,	58.3,	31172,	202),
(46579,	16,	1726021116,	961,	19,	58.3,	31151,	203),
(46580,	16,	1726021123,	962,	19,	58.3,	31148,	203),
(46581,	16,	1726021130,	962,	19,	58.3,	31182,	203),
(46582,	16,	1726021137,	963,	19,	58.3,	31173,	203),
(46583,	16,	1726021144,	963,	19,	58.3,	31163,	204),
(46584,	16,	1726021151,	963,	19,	58.2,	31182,	204),
(46585,	16,	1726021158,	965,	19,	58.3,	31188,	204),
(46586,	16,	1726021165,	966,	19,	58.2,	31177,	204),
(46587,	16,	1726021172,	966,	19,	58.2,	31118,	204),
(46588,	16,	1726021179,	966,	19,	58.2,	31151,	205),
(46589,	16,	1726021186,	968,	19,	58.2,	31157,	205),
(46590,	16,	1726021193,	969,	19,	58.2,	31155,	205),
(46591,	16,	1726021200,	972,	19,	58.2,	31167,	206),
(46592,	16,	1726021207,	973,	19,	58.3,	31168,	206),
(46593,	16,	1726021214,	977,	19,	58.3,	31183,	206),
(46594,	16,	1726021222,	980,	19,	58.3,	31148,	206),
(46595,	16,	1726021229,	980,	19.1,	58.3,	31166,	206),
(46596,	16,	1726021236,	981,	19.1,	58.3,	31172,	206),
(46597,	16,	1726021243,	983,	19.1,	58.2,	31174,	206),
(46598,	16,	1726021250,	985,	19.1,	58.2,	31169,	206),
(46599,	16,	1726021257,	985,	19.1,	58.2,	31174,	206),
(46600,	16,	1726021264,	986,	19.1,	58.2,	31171,	207),
(46601,	16,	1726021271,	987,	19.1,	58.2,	31198,	207),
(46602,	16,	1726021278,	989,	19.1,	58.2,	31154,	207),
(46603,	16,	1726021285,	990,	19.1,	58.2,	31157,	207),
(46604,	16,	1726021292,	990,	19.1,	58.1,	31176,	207),
(46605,	16,	1726021299,	990,	19.1,	58.2,	31182,	207),
(46606,	16,	1726021306,	990,	19.1,	58.1,	31165,	207),
(46607,	16,	1726021313,	990,	19.1,	58.2,	31201,	207),
(46608,	16,	1726021320,	990,	19.1,	58.1,	31191,	207),
(46609,	16,	1726021327,	989,	19.1,	58.2,	31171,	207),
(46610,	16,	1726021334,	990,	19.1,	58.1,	31178,	207),
(46611,	16,	1726021341,	990,	19.1,	58.2,	31164,	208),
(46612,	16,	1726021348,	990,	19.1,	58.1,	31179,	208),
(46613,	16,	1726021355,	989,	19.1,	58.1,	31172,	208),
(46614,	16,	1726021362,	990,	19.1,	58.1,	31165,	208),
(46615,	16,	1726021369,	990,	19.1,	58.2,	31176,	208),
(46616,	16,	1726021376,	990,	19.1,	58.1,	31255,	208),
(46617,	16,	1726021383,	989,	19.1,	58.1,	31189,	208),
(46618,	16,	1726021390,	990,	19.1,	58.1,	31153,	208),
(46619,	16,	1726021397,	991,	19.1,	58.1,	31173,	208),
(46620,	16,	1726021404,	991,	19.1,	58.1,	31133,	208),
(46621,	16,	1726021411,	991,	19.1,	58.1,	31163,	208),
(46622,	16,	1726021418,	991,	19.1,	58.1,	31159,	209),
(46623,	16,	1726021425,	990,	19.1,	58.1,	31149,	209),
(46624,	16,	1726021432,	990,	19.1,	58.1,	31142,	209),
(46625,	16,	1726021439,	990,	19.1,	58.1,	31163,	209),
(46626,	16,	1726021446,	991,	19.1,	58.1,	31173,	210),
(46627,	16,	1726021453,	991,	19.1,	58.1,	31146,	210),
(46628,	16,	1726021460,	992,	19.1,	58.1,	31151,	210),
(46629,	16,	1726021467,	991,	19.1,	58.1,	31159,	210),
(46630,	16,	1726021474,	992,	19.1,	58.1,	31157,	210),
(46631,	16,	1726021481,	992,	19.1,	58,	31152,	210),
(46632,	16,	1726021488,	992,	19.1,	58.1,	31151,	210),
(46633,	16,	1726021496,	993,	19.1,	58,	31166,	210),
(46634,	16,	1726021503,	993,	19.1,	58,	31119,	211),
(46635,	16,	1726021510,	993,	19.1,	58,	31156,	211),
(46636,	16,	1726021517,	993,	19.1,	58,	31120,	211),
(46637,	16,	1726021524,	994,	19.1,	58,	31137,	211),
(46638,	16,	1726021531,	995,	19.1,	58.1,	31158,	211),
(46639,	16,	1726021538,	995,	19.1,	58,	31159,	211),
(46640,	16,	1726021545,	996,	19.1,	58,	31124,	212),
(46641,	16,	1726021552,	997,	19.1,	57.9,	31151,	212),
(46642,	16,	1726021559,	996,	19.1,	58,	31142,	212),
(46643,	16,	1726021566,	994,	19.1,	57.9,	31136,	212),
(46644,	16,	1726021573,	995,	19.2,	57.9,	31121,	213),
(46645,	16,	1726021580,	996,	19.1,	57.8,	31130,	213),
(46646,	16,	1726021587,	996,	19.1,	57.9,	31180,	213),
(46647,	16,	1726021594,	994,	0,	0,	32715,	209),
(46648,	16,	1726021601,	995,	19.1,	57.9,	31125,	209),
(46649,	16,	1726021608,	995,	19.1,	57.9,	31163,	209),
(46650,	16,	1726021615,	996,	19.1,	57.9,	31175,	209),
(46651,	16,	1726021622,	994,	19.1,	57.9,	31125,	209),
(46652,	16,	1726021629,	995,	19.1,	57.9,	31177,	209),
(46653,	16,	1726021636,	994,	19.1,	57.9,	31157,	210),
(46654,	16,	1726021643,	995,	19.1,	57.9,	31166,	210),
(46655,	16,	1726021650,	996,	19.1,	58,	30868,	209),
(46656,	16,	1726021657,	996,	19.1,	57.9,	31189,	209),
(46657,	16,	1726021664,	998,	19.1,	58,	31184,	209),
(46658,	16,	1726021671,	1000,	19.1,	58,	31183,	209),
(46659,	16,	1726021678,	1000,	19.1,	58,	31145,	209),
(46660,	16,	1726021685,	1000,	19.1,	58,	31131,	210),
(46661,	16,	1726021692,	1001,	19.1,	58,	31143,	210),
(46662,	16,	1726021699,	1001,	19.1,	58,	31166,	210),
(46663,	16,	1726021706,	1000,	19.1,	58,	31660,	210),
(46664,	16,	1726021713,	1000,	19.1,	57.9,	31141,	210),
(46665,	16,	1726021720,	1000,	19.1,	57.9,	31159,	210),
(46666,	16,	1726021727,	1000,	19.1,	58,	31179,	210),
(46667,	16,	1726021735,	999,	19.1,	58,	31169,	210),
(46668,	16,	1726021742,	999,	19.1,	58,	31146,	210),
(46669,	16,	1726021749,	999,	19.1,	58,	31158,	211),
(46670,	16,	1726021756,	998,	19.1,	58,	31157,	211),
(46671,	16,	1726021763,	995,	19.1,	58.1,	31122,	211),
(46672,	16,	1726021770,	995,	19.1,	58,	31157,	211),
(46673,	16,	1726021777,	995,	19.1,	58,	31157,	211),
(46674,	16,	1726021784,	993,	19.1,	58,	31164,	211),
(46675,	16,	1726021791,	989,	19.2,	58,	31174,	211),
(46676,	16,	1726021798,	990,	19.2,	58.1,	31161,	211),
(46677,	16,	1726021805,	991,	19.2,	58,	31164,	211),
(46678,	16,	1726021812,	992,	19.1,	58,	31166,	211),
(46679,	16,	1726021819,	990,	19.2,	58,	31178,	211),
(46680,	16,	1726021826,	991,	19.2,	58.1,	31214,	211),
(46681,	16,	1726021833,	991,	19.2,	58.1,	31181,	211),
(46682,	16,	1726021840,	990,	19.2,	58.1,	31166,	210),
(46683,	16,	1726021847,	989,	19.2,	58.1,	31203,	210),
(46684,	16,	1726021854,	989,	19.2,	58,	31170,	210),
(46685,	16,	1726021861,	989,	19.2,	58,	31160,	210),
(46686,	16,	1726021868,	988,	19.2,	58,	31151,	211),
(46687,	16,	1726021875,	987,	19.2,	58,	31101,	211),
(46688,	16,	1726021882,	987,	19.2,	58,	31133,	211),
(46689,	16,	1726021889,	986,	19.2,	58,	31135,	212),
(46690,	16,	1726021896,	985,	19.2,	58,	31160,	212),
(46691,	16,	1726021903,	982,	19.2,	57.9,	31158,	212),
(46692,	16,	1726021910,	982,	19.2,	58,	31165,	212),
(46693,	16,	1726021917,	983,	19.2,	58,	31176,	211),
(46694,	16,	1726021924,	983,	19.2,	58,	31155,	212),
(46695,	16,	1726021931,	983,	19.2,	58,	31153,	212),
(46696,	16,	1726021938,	983,	19.2,	58,	31102,	212),
(46697,	16,	1726021945,	984,	19.2,	58,	31143,	212),
(46698,	16,	1726021952,	983,	19.2,	58,	31107,	213),
(46699,	16,	1726021959,	983,	19.2,	58,	31145,	213),
(46700,	16,	1726021966,	983,	19.2,	58,	31143,	213),
(46701,	16,	1726021973,	985,	19.2,	58,	31150,	213),
(46702,	16,	1726021980,	984,	19.2,	58,	31156,	213),
(46703,	16,	1726021988,	984,	19.2,	58,	31143,	213),
(46704,	16,	1726021995,	984,	19.2,	58,	31151,	213),
(46705,	16,	1726022002,	985,	19.2,	58,	31118,	214),
(46706,	16,	1726022009,	986,	19.2,	58,	31130,	214),
(46707,	16,	1726022016,	985,	19.3,	58.1,	31142,	214),
(46708,	16,	1726022023,	986,	19.2,	58,	31123,	215),
(46709,	16,	1726022030,	988,	19.2,	58,	31132,	215),
(46710,	16,	1726022037,	988,	19.2,	58.1,	31118,	215),
(46711,	16,	1726022044,	988,	19.2,	58.1,	31135,	215),
(46712,	16,	1726022051,	989,	19.2,	58,	31118,	215),
(46713,	16,	1726022058,	990,	19.2,	58.1,	31149,	215),
(46714,	16,	1726022065,	990,	19.2,	58,	31145,	215),
(46715,	16,	1726022072,	990,	19.2,	58.1,	31157,	215),
(46716,	16,	1726022079,	991,	19.2,	58,	31148,	215),
(46717,	16,	1726022086,	991,	19.2,	58,	31153,	216),
(46718,	16,	1726022093,	991,	19.2,	58,	31146,	216),
(46719,	16,	1726022100,	990,	19.2,	58.1,	31134,	216),
(46720,	16,	1726022107,	990,	19.2,	58,	31134,	216),
(46721,	16,	1726022114,	990,	19.2,	58.1,	31156,	216),
(46722,	16,	1726022121,	991,	19.2,	58.1,	31143,	216),
(46723,	16,	1726022128,	991,	19.2,	58.1,	31144,	216),
(46724,	16,	1726022135,	992,	19.2,	58.1,	31156,	216),
(46725,	16,	1726022142,	993,	19.2,	58.1,	31139,	217),
(46726,	16,	1726022149,	992,	19.2,	58.1,	31150,	216),
(46727,	16,	1726022156,	991,	19.2,	58.1,	31155,	216),
(46728,	16,	1726022163,	991,	19.2,	58.1,	31119,	217),
(46729,	16,	1726022170,	991,	19.2,	58.1,	31134,	216),
(46730,	16,	1726022177,	990,	19.2,	58.1,	31147,	216),
(46731,	16,	1726022184,	990,	19.2,	58.1,	31152,	216),
(46732,	16,	1726022191,	990,	19.2,	58.2,	31161,	216),
(46733,	16,	1726022198,	990,	19.2,	58.1,	31149,	216),
(46734,	16,	1726022205,	990,	19.2,	58.1,	31143,	216),
(46735,	16,	1726022212,	990,	19.2,	58.1,	31182,	216),
(46736,	16,	1726022219,	990,	19.2,	58.2,	31151,	216),
(46737,	16,	1726022226,	990,	19.2,	58.2,	31116,	216),
(46738,	16,	1726022233,	990,	19.2,	58.2,	31139,	216),
(46739,	16,	1726022240,	990,	19.2,	58.2,	31118,	217),
(46740,	16,	1726022247,	991,	19.2,	58.3,	31115,	217),
(46741,	16,	1726022254,	991,	19.2,	58.2,	31142,	217),
(46742,	16,	1726022262,	991,	19.2,	58.2,	31146,	217),
(46743,	16,	1726022269,	991,	19.2,	58.2,	31152,	217),
(46744,	16,	1726022276,	991,	19.2,	58.2,	31146,	217),
(46745,	16,	1726022283,	992,	19.2,	58.2,	31129,	217),
(46746,	16,	1726022290,	992,	19.2,	58.2,	31120,	218),
(46747,	16,	1726022297,	993,	19.2,	58.2,	31124,	218),
(46748,	16,	1726022304,	993,	19.2,	58.2,	31132,	218),
(46749,	16,	1726022311,	994,	19.2,	58.2,	31132,	218),
(46750,	16,	1726022318,	994,	19.2,	58.3,	31132,	218),
(46751,	16,	1726022325,	995,	19.2,	58.3,	31135,	218),
(46752,	16,	1726022332,	996,	19.2,	58.3,	31140,	218),
(46753,	16,	1726022339,	998,	19.2,	58.3,	31150,	218),
(46754,	16,	1726022346,	999,	19.2,	58.2,	31139,	218),
(46755,	16,	1726022353,	1000,	19.2,	58.2,	31139,	218),
(46756,	16,	1726022360,	1003,	19.2,	58.2,	31147,	218),
(46757,	16,	1726022367,	1006,	19.2,	58.2,	31115,	218),
(46758,	16,	1726022374,	1006,	19.2,	58.2,	31139,	218),
(46759,	16,	1726022381,	1007,	19.2,	58.2,	31147,	218),
(46760,	16,	1726022388,	1007,	19.3,	58.3,	31124,	218),
(46761,	16,	1726022395,	1009,	19.2,	58.2,	31114,	219),
(46762,	16,	1726022402,	1010,	19.2,	58.2,	31096,	219),
(46763,	16,	1726022410,	1012,	19.2,	58.2,	31124,	219),
(46764,	16,	1726022417,	1013,	19.2,	58.2,	31128,	219),
(46765,	16,	1726022424,	1015,	19.3,	58.2,	31134,	219),
(46766,	16,	1726022431,	1016,	19.2,	58.2,	31141,	219),
(46767,	16,	1726022438,	1016,	19.2,	58.2,	31137,	219),
(46768,	16,	1726022445,	1017,	19.2,	58.2,	31135,	219),
(46769,	16,	1726022452,	1017,	19.3,	58.2,	31127,	219),
(46770,	16,	1726022459,	1018,	19.2,	58.2,	31142,	219),
(46771,	16,	1726022466,	1018,	19.3,	58.2,	31138,	219),
(46772,	16,	1726022473,	1019,	19.3,	58.2,	31109,	219),
(46773,	16,	1726022480,	1021,	19.3,	58.2,	31122,	220),
(46774,	16,	1726022487,	1022,	19.3,	58.3,	31127,	220),
(46775,	16,	1726022494,	1023,	19.3,	58.2,	31136,	220),
(46776,	16,	1726022501,	1024,	19.3,	58.2,	31133,	220),
(46777,	16,	1726022508,	1026,	19.3,	58.2,	31120,	220),
(46778,	16,	1726022515,	1026,	19.3,	58.2,	31141,	220),
(46779,	16,	1726022522,	1026,	19.3,	58.2,	31136,	221),
(46780,	16,	1726022529,	1027,	19.3,	58.2,	31058,	221),
(46781,	16,	1726022536,	1028,	19.3,	58.2,	31105,	221),
(46782,	16,	1726022543,	1030,	19.3,	58.2,	31141,	221),
(46783,	16,	1726022550,	1031,	19.3,	58.2,	31116,	221),
(46784,	16,	1726022557,	1031,	19.3,	58.2,	31125,	222),
(46785,	16,	1726022564,	1033,	19.3,	58.2,	31105,	222),
(46786,	16,	1726022571,	1037,	19.3,	58.2,	31094,	222),
(46787,	16,	1726022578,	1038,	19.3,	58.1,	31124,	223),
(46788,	16,	1726022585,	1039,	19.3,	58.2,	31107,	223),
(46789,	16,	1726022592,	1042,	19.3,	58.2,	31116,	223),
(46790,	16,	1726022599,	1042,	19.3,	58.1,	31114,	223),
(46791,	16,	1726022606,	1042,	19.3,	58.2,	31090,	223),
(46792,	16,	1726022613,	1042,	19.3,	58.1,	31109,	223),
(46793,	16,	1726022620,	1043,	19.3,	58.1,	31108,	223),
(46794,	16,	1726022627,	1042,	19.3,	58.2,	31130,	223),
(46795,	16,	1726022634,	1042,	19.3,	58.1,	31126,	224),
(46796,	16,	1726022641,	1042,	19.3,	58.1,	31101,	224),
(46797,	16,	1726022648,	1042,	19.3,	58.1,	31168,	223),
(46798,	16,	1726022656,	1042,	19.3,	58.1,	31140,	223),
(46799,	16,	1726022663,	1041,	19.3,	58.1,	31117,	224),
(46800,	16,	1726022670,	1042,	19.3,	58.1,	31095,	224),
(46801,	16,	1726022677,	1041,	19.3,	58.1,	31122,	224),
(46802,	16,	1726022684,	1040,	19.3,	58.1,	31127,	224),
(46803,	16,	1726022691,	1040,	19.3,	58.1,	31130,	224),
(46804,	16,	1726022698,	1040,	19.3,	58.1,	31121,	224),
(46805,	16,	1726022705,	1041,	19.3,	58.1,	31133,	224),
(46806,	16,	1726022712,	1040,	19.3,	58.1,	31133,	223),
(46807,	16,	1726022719,	1040,	19.3,	58.1,	31138,	223),
(46808,	16,	1726022726,	1041,	19.3,	58.1,	31173,	222),
(46809,	16,	1726022733,	1041,	19.3,	58.1,	31170,	222),
(46810,	16,	1726022740,	1041,	19.3,	58.1,	31148,	222),
(46811,	16,	1726022747,	1041,	19.3,	58.1,	31132,	222),
(46812,	16,	1726022754,	1041,	19.3,	58.1,	31097,	222),
(46813,	16,	1726022761,	1041,	19.3,	58.3,	31133,	222),
(46814,	16,	1726022768,	1041,	19.3,	58.2,	31144,	222),
(46815,	16,	1726022775,	1041,	19.3,	58.2,	31141,	221),
(46816,	16,	1726022782,	1041,	19.3,	58.2,	31128,	221),
(46817,	16,	1726022789,	1040,	19.3,	58.2,	31130,	221),
(46818,	16,	1726022796,	1040,	19.3,	58.2,	31132,	221),
(46819,	16,	1726022803,	1040,	19.3,	58.2,	31122,	222),
(46820,	16,	1726022810,	1040,	19.3,	58.2,	31121,	222),
(46821,	16,	1726022817,	1041,	19.3,	58.2,	31106,	222),
(46822,	16,	1726022824,	1041,	19.3,	58.2,	31126,	222),
(46823,	16,	1726022831,	1041,	19.3,	58.2,	31122,	222),
(46824,	16,	1726022838,	1042,	19.3,	58.2,	31132,	222),
(46825,	16,	1726022845,	1042,	0,	0,	32648,	218),
(46826,	16,	1726022852,	1043,	19.3,	58.2,	31159,	218),
(46827,	16,	1726022859,	1043,	19.3,	58.2,	31147,	218),
(46828,	16,	1726022866,	1043,	19.3,	58.3,	31124,	218),
(46829,	16,	1726022873,	1044,	19.3,	58.2,	31109,	218),
(46830,	16,	1726022880,	1045,	19.3,	58.2,	31131,	219),
(46831,	16,	1726022888,	1045,	19.3,	58.2,	31123,	219),
(46832,	16,	1726022895,	1046,	19.3,	58.2,	31125,	219),
(46833,	16,	1726022902,	1046,	19.3,	58.2,	31143,	219),
(46834,	16,	1726022909,	1047,	19.3,	58.2,	31094,	219),
(46835,	16,	1726022916,	1047,	19.3,	58.1,	31088,	219),
(46836,	16,	1726022923,	1047,	19.3,	58.1,	31085,	219),
(46837,	16,	1726022930,	1048,	0,	0,	33500,	218),
(46838,	16,	1726022937,	1047,	19.3,	58.2,	31168,	218),
(46839,	16,	1726022944,	1045,	19.3,	58.3,	31143,	218),
(46840,	16,	1726022951,	1046,	0,	0,	29882,	226),
(46841,	16,	1726022958,	1043,	0,	0,	32481,	223),
(46842,	16,	1726022965,	1041,	19.3,	58.4,	31087,	223),
(46843,	16,	1726022972,	1038,	19.3,	58.4,	31113,	223),
(46844,	16,	1726022979,	1038,	19.3,	58.6,	30991,	224),
(46845,	16,	1726022986,	1039,	19.4,	58.8,	30960,	224),
(46846,	16,	1726022993,	1071,	0,	0,	29714,	235),
(46847,	16,	1726023000,	1090,	19.3,	58.8,	31079,	235),
(46848,	16,	1726023007,	1078,	19.3,	59,	31101,	235),
(46849,	16,	1726023014,	1057,	19.3,	59.2,	31118,	234),
(46850,	16,	1726023021,	1019,	19.4,	59.2,	31150,	233),
(46851,	16,	1726023028,	926,	19.4,	58.4,	31435,	230),
(46852,	16,	1726023035,	877,	19.4,	56.7,	31404,	227),
(46853,	16,	1726023042,	787,	19.4,	55.7,	31494,	225),
(46854,	16,	1726023049,	706,	19.4,	54.8,	31531,	224),
(46855,	16,	1726023056,	683,	19.4,	54.2,	31602,	223),
(46856,	16,	1726023063,	617,	0,	0,	33214,	222),
(46857,	16,	1726023070,	593,	19.4,	53.2,	31662,	221),
(46858,	16,	1726023077,	547,	0,	0,	30924,	221),
(46859,	16,	1726023084,	531,	19.3,	52.5,	31781,	220),
(46860,	16,	1726023091,	1926,	0,	0,	33253,	215),
(46861,	16,	1726023099,	3313,	19.1,	51.7,	31710,	211),
(46862,	16,	1726023107,	4397,	0,	0,	65535,	202),
(46863,	16,	1726023116,	5479,	0,	0,	32947,	193),
(46864,	16,	1726023124,	5950,	0,	0,	33058,	184),
(46865,	16,	1726023132,	5641,	0,	0,	34087,	175),
(46866,	16,	1726023140,	5351,	0,	0,	33207,	167),
(46867,	16,	1726023148,	5213,	0,	0,	33232,	159),
(46868,	16,	1726023156,	5123,	0,	0,	33241,	152),
(46869,	16,	1726023170,	1087,	0,	0,	1412,	0),
(46870,	16,	1726023177,	927,	0,	0,	32891,	0),
(46871,	16,	1726023184,	943,	0,	0,	32976,	0),
(46872,	16,	1726023191,	666,	18.4,	52.7,	31420,	0),
(46873,	16,	1726023198,	623,	18.4,	52.7,	31461,	0),
(46874,	16,	1726023205,	653,	18.4,	52.7,	31693,	0),
(46875,	16,	1726023212,	655,	18.4,	52.7,	31737,	0),
(46876,	16,	1726023219,	654,	18.4,	52.8,	31802,	0),
(46877,	16,	1726023226,	648,	18.4,	52.8,	30604,	0),
(46878,	16,	1726023233,	646,	18.4,	52.9,	31733,	0),
(46879,	16,	1726023240,	650,	18.3,	52.9,	31815,	0),
(46880,	16,	1726023247,	640,	18.3,	52.9,	31796,	0),
(46881,	16,	1726023254,	625,	18.3,	52.9,	32356,	0),
(46882,	16,	1726023261,	627,	18.3,	53.1,	31843,	0),
(46883,	16,	1726023268,	629,	18.3,	53.2,	31819,	0),
(46884,	16,	1726023275,	629,	18.2,	53.2,	31864,	0),
(46885,	16,	1726023282,	625,	18.2,	53.3,	31812,	0),
(46886,	16,	1726023289,	626,	18.2,	53.4,	31866,	0),
(46887,	16,	1726023296,	629,	18.2,	53.4,	31899,	0),
(46888,	16,	1726023304,	640,	18.1,	53.4,	31880,	0),
(46889,	16,	1726023311,	625,	18.1,	53.6,	31888,	0),
(46890,	16,	1726023318,	625,	18.1,	53.6,	31881,	0),
(46891,	16,	1726023325,	625,	18.1,	53.8,	31894,	0),
(46892,	16,	1726023332,	612,	18,	53.8,	31875,	0),
(46893,	16,	1726023339,	602,	18,	53.8,	31852,	0),
(46894,	16,	1726023346,	609,	18,	53.9,	31877,	0),
(46895,	16,	1726023353,	621,	18,	53.9,	31856,	0),
(46896,	16,	1726023360,	600,	17.9,	54,	31913,	0),
(46897,	16,	1726023367,	645,	17.9,	54.1,	31887,	0),
(46898,	16,	1726023374,	653,	17.9,	54.1,	31880,	0),
(46899,	16,	1726023381,	663,	17.9,	54.2,	31913,	0),
(46900,	16,	1726023388,	640,	17.9,	54.2,	31903,	0),
(46901,	16,	1726023395,	611,	17.9,	54.3,	31856,	0),
(46902,	16,	1726023402,	616,	17.8,	54.3,	31876,	0),
(46903,	16,	1726023409,	646,	17.8,	54.4,	31846,	0),
(46904,	16,	1726023416,	625,	0,	0,	33740,	0),
(46905,	16,	1726023423,	582,	17.7,	54.5,	32006,	0),
(46906,	16,	1726023430,	582,	17.7,	54.6,	31960,	0),
(46907,	16,	1726023437,	587,	17.7,	54.8,	31935,	0),
(46908,	16,	1726023444,	582,	17.7,	55.1,	31663,	0),
(46909,	16,	1726023451,	579,	17.7,	55.2,	31847,	0),
(46910,	16,	1726023458,	586,	0,	0,	33468,	0),
(46911,	16,	1726023465,	603,	17.6,	55.2,	31876,	0),
(46912,	16,	1726023472,	602,	0,	0,	33399,	0),
(46913,	16,	1726023479,	603,	0,	0,	33382,	0),
(46914,	16,	1726023486,	604,	0,	0,	30542,	0),
(46915,	16,	1726023493,	605,	17.5,	55.6,	31827,	1),
(46916,	16,	1726023500,	601,	17.5,	55.6,	31812,	1),
(46917,	16,	1726023507,	603,	17.5,	55.7,	31849,	1),
(46918,	16,	1726023514,	607,	17.5,	55.8,	31847,	3),
(46919,	16,	1726023521,	611,	17.5,	55.8,	31855,	6),
(46920,	16,	1726023528,	616,	0,	0,	30554,	29),
(46921,	16,	1726023535,	619,	17.4,	56.1,	31795,	32),
(46922,	16,	1726023542,	620,	17.4,	56.1,	31777,	35),
(46923,	16,	1726023549,	623,	17.4,	56.1,	31820,	38),
(46924,	16,	1726023556,	626,	17.4,	56.2,	31798,	40),
(46925,	16,	1726023565,	628,	0,	0,	33378,	38),
(46926,	16,	1726023572,	633,	0,	0,	33384,	37),
(46927,	16,	1726023579,	635,	0,	0,	33433,	35),
(46928,	16,	1726023586,	642,	0,	0,	33431,	33),
(46929,	16,	1726023593,	642,	0,	0,	33410,	32),
(46930,	16,	1726023600,	650,	0,	0,	33430,	30),
(46931,	16,	1726023607,	669,	0,	0,	33431,	29),
(46932,	16,	1726023614,	682,	0,	0,	33453,	27),
(46933,	16,	1726023621,	678,	0,	0,	33419,	26),
(46934,	16,	1726023628,	709,	0,	0,	33838,	25),
(46935,	16,	1726023635,	740,	0,	0,	33420,	24),
(46936,	16,	1726023642,	846,	0,	0,	33464,	23),
(46937,	16,	1726023649,	907,	0,	0,	33457,	22),
(46938,	16,	1726023656,	881,	0,	0,	33473,	21),
(46939,	16,	1726023663,	947,	0,	0,	33467,	21),
(46940,	16,	1726023670,	879,	0,	0,	33468,	20),
(46941,	16,	1726023678,	883,	0,	0,	33459,	19),
(46942,	16,	1726023685,	830,	0,	0,	33470,	19),
(46943,	16,	1726023692,	855,	0,	0,	33443,	18),
(46944,	16,	1726023699,	875,	0,	0,	33459,	18),
(46945,	16,	1726023706,	891,	0,	0,	33468,	18),
(46946,	16,	1726023713,	889,	0,	0,	33447,	17),
(46947,	16,	1726023720,	889,	0,	0,	33444,	17),
(46948,	16,	1726023727,	892,	0,	0,	33470,	17),
(46949,	16,	1726023734,	937,	0,	0,	33481,	17),
(46950,	16,	1726023741,	899,	0,	0,	33472,	16),
(46951,	16,	1726023748,	892,	0,	0,	33460,	16),
(46952,	16,	1726023755,	884,	0,	0,	33437,	16),
(46953,	16,	1726023762,	881,	0,	0,	33460,	16),
(46954,	16,	1726023769,	875,	0,	0,	33436,	16),
(46955,	16,	1726023776,	876,	0,	0,	33443,	16),
(46956,	16,	1726023783,	876,	0,	0,	33451,	16),
(46957,	16,	1726023790,	879,	0,	0,	33456,	16),
(46958,	16,	1726023797,	881,	0,	0,	33464,	16),
(46959,	16,	1726023805,	852,	0,	0,	33459,	16),
(46960,	16,	1726023812,	853,	0,	0,	33406,	17),
(46961,	16,	1726023819,	866,	0,	0,	33441,	17),
(46962,	16,	1726023826,	824,	0,	0,	33426,	17),
(46963,	16,	1726023833,	803,	0,	0,	33425,	17),
(46964,	16,	1726023840,	825,	0,	0,	33443,	18),
(46965,	16,	1726023847,	860,	0,	0,	33431,	18),
(46966,	16,	1726023854,	872,	0,	0,	33483,	19),
(46967,	16,	1726023861,	838,	0,	0,	33465,	25),
(46968,	16,	1726023868,	879,	0,	0,	33451,	25),
(46969,	16,	1726023875,	919,	0,	0,	33442,	26),
(46970,	16,	1726023882,	846,	0,	0,	33436,	27),
(46971,	16,	1726023889,	793,	0,	0,	33444,	27),
(46972,	16,	1726023896,	800,	0,	0,	33426,	28),
(46973,	16,	1726023903,	826,	0,	0,	33417,	29),
(46974,	16,	1726023910,	786,	0,	0,	33383,	30),
(46975,	16,	1726023917,	778,	0,	0,	33419,	31),
(46976,	16,	1726023924,	813,	0,	0,	33438,	32),
(46977,	16,	1726023932,	910,	0,	0,	33442,	33),
(46978,	16,	1726023939,	837,	0,	0,	33459,	33),
(46979,	16,	1726023946,	812,	0,	0,	34200,	34),
(46980,	16,	1726023953,	840,	0,	0,	33425,	36),
(46981,	16,	1726023960,	922,	0,	0,	33436,	37),
(46982,	16,	1726023967,	986,	0,	0,	33440,	38),
(46983,	16,	1726023974,	913,	0,	0,	33451,	39),
(46984,	16,	1726023981,	949,	0,	0,	33430,	41),
(46985,	16,	1726023988,	911,	0,	0,	33437,	42),
(46986,	16,	1726023995,	882,	0,	0,	33421,	43),
(46987,	16,	1726024002,	815,	0,	0,	33431,	44),
(46988,	16,	1726024009,	816,	0,	0,	33456,	45),
(46989,	16,	1726024016,	817,	0,	0,	33467,	46),
(46990,	16,	1726024023,	820,	0,	0,	33447,	47),
(46991,	16,	1726024030,	774,	0,	0,	33468,	48),
(46992,	16,	1726024037,	796,	0,	0,	33436,	50),
(46993,	16,	1726024044,	782,	0,	0,	33411,	51),
(46994,	16,	1726024051,	811,	0,	0,	33401,	53),
(46995,	16,	1726024059,	822,	0,	0,	33384,	55),
(46996,	16,	1726024066,	833,	0,	0,	33396,	56),
(46997,	16,	1726024073,	810,	0,	0,	33389,	59),
(46998,	16,	1726024080,	840,	0,	0,	33345,	61),
(46999,	16,	1726024087,	801,	0,	0,	33388,	63),
(47000,	16,	1726024094,	820,	0,	0,	33389,	65),
(47001,	16,	1726024101,	840,	0,	0,	33384,	67),
(47002,	16,	1726024108,	867,	0,	0,	33379,	68),
(47003,	16,	1726024115,	840,	0,	0,	33347,	70),
(47004,	16,	1726024122,	823,	0,	0,	33378,	72),
(47005,	16,	1726024129,	853,	0,	0,	33393,	73),
(47006,	16,	1726024136,	887,	0,	0,	33390,	74),
(47007,	16,	1726024143,	844,	0,	0,	33369,	75),
(47008,	16,	1726024150,	805,	0,	0,	33372,	75),
(47009,	16,	1726024157,	836,	0,	0,	33396,	76),
(47010,	16,	1726024164,	881,	0,	0,	33399,	77),
(47011,	16,	1726024171,	907,	0,	0,	33396,	78),
(47012,	16,	1726024178,	864,	0,	0,	33395,	79),
(47013,	16,	1726024186,	893,	0,	0,	33379,	80),
(47014,	16,	1726024193,	934,	0,	0,	33374,	82),
(47015,	16,	1726024200,	896,	0,	0,	33350,	84),
(47016,	16,	1726024207,	873,	0,	0,	33342,	85),
(47017,	16,	1726024214,	898,	0,	0,	33337,	87),
(47018,	16,	1726024221,	937,	0,	0,	33350,	88),
(47019,	16,	1726024228,	914,	0,	0,	33361,	89),
(47020,	16,	1726024235,	966,	0,	0,	33024,	90),
(47021,	16,	1726024242,	995,	0,	0,	33346,	91),
(47022,	16,	1726024249,	996,	0,	0,	33333,	93),
(47023,	16,	1726024256,	1003,	0,	0,	33326,	94),
(47024,	16,	1726024263,	998,	0,	0,	33334,	95),
(47025,	16,	1726024270,	992,	0,	0,	33350,	95),
(47026,	16,	1726024277,	919,	0,	0,	33358,	96),
(47027,	16,	1726024284,	926,	0,	0,	33365,	96),
(47028,	16,	1726024291,	886,	0,	0,	33353,	97),
(47029,	16,	1726024298,	887,	0,	0,	33356,	97),
(47030,	16,	1726024305,	859,	0,	0,	33340,	98),
(47031,	16,	1726024313,	900,	0,	0,	33346,	98),
(47032,	16,	1726024320,	840,	0,	0,	33346,	99),
(47033,	16,	1726024327,	841,	0,	0,	33349,	99),
(47034,	16,	1726024334,	846,	0,	0,	33344,	99),
(47035,	16,	1726024341,	853,	0,	0,	33372,	99),
(47036,	16,	1726024348,	822,	0,	0,	33362,	99),
(47037,	16,	1726024355,	845,	0,	0,	33352,	99),
(47038,	16,	1726024362,	893,	0,	0,	33372,	99),
(47039,	16,	1726024369,	905,	0,	0,	33381,	99),
(47040,	16,	1726024376,	909,	0,	0,	33387,	98),
(47041,	16,	1726024383,	909,	0,	0,	33374,	99),
(47042,	16,	1726024390,	855,	0,	0,	33355,	99),
(47043,	16,	1726024397,	880,	0,	0,	33371,	98),
(47044,	16,	1726024404,	831,	0,	0,	33368,	98),
(47045,	16,	1726024411,	823,	0,	0,	33374,	98),
(47046,	16,	1726024418,	853,	0,	0,	33369,	98),
(47047,	16,	1726024425,	913,	0,	0,	33384,	98),
(47048,	16,	1726024432,	876,	0,	0,	33392,	97),
(47049,	16,	1726024440,	860,	0,	0,	33389,	93),
(47050,	16,	1726024447,	905,	0,	0,	33401,	93),
(47051,	16,	1726024454,	959,	0,	0,	33411,	94),
(47052,	16,	1726024461,	915,	0,	0,	33406,	94),
(47053,	16,	1726024468,	880,	0,	0,	33394,	95),
(47054,	16,	1726024475,	918,	0,	0,	33383,	95),
(47055,	16,	1726024482,	947,	0,	0,	33381,	96),
(47056,	16,	1726024489,	988,	0,	0,	33399,	96),
(47057,	16,	1726024496,	923,	0,	0,	33421,	96),
(47058,	16,	1726024503,	915,	0,	0,	33401,	96),
(47059,	16,	1726024510,	968,	0,	0,	33403,	97),
(47060,	16,	1726024517,	911,	0,	0,	33401,	96),
(47061,	16,	1726024524,	927,	0,	0,	31963,	96),
(47062,	16,	1726024531,	965,	0,	0,	33427,	96),
(47063,	16,	1726024538,	1018,	0,	0,	33415,	96),
(47064,	16,	1726024545,	1023,	0,	0,	33406,	96),
(47065,	16,	1726024552,	952,	0,	0,	33395,	97),
(47066,	16,	1726024559,	985,	0,	0,	33400,	97),
(47067,	16,	1726024567,	951,	0,	0,	33410,	97),
(47068,	16,	1726024574,	961,	0,	0,	33398,	97),
(47069,	16,	1726024581,	963,	0,	0,	33395,	97),
(47070,	16,	1726024588,	972,	0,	0,	33404,	98),
(47071,	16,	1726024595,	940,	0,	0,	33408,	98),
(47072,	16,	1726024602,	971,	0,	0,	33417,	98),
(47073,	16,	1726024609,	991,	0,	0,	33422,	98),
(47074,	16,	1726024616,	991,	0,	0,	33393,	98),
(47075,	16,	1726024623,	985,	0,	0,	33396,	98),
(47076,	16,	1726024630,	993,	0,	0,	33405,	99),
(47077,	16,	1726024637,	997,	0,	0,	33394,	99),
(47078,	16,	1726024644,	997,	0,	0,	33411,	99),
(47079,	16,	1726024651,	941,	0,	0,	33401,	99),
(47080,	16,	1726024658,	1000,	0,	0,	33409,	99),
(47081,	16,	1726024665,	951,	0,	0,	33399,	99),
(47082,	16,	1726024672,	971,	0,	0,	33382,	100),
(47083,	16,	1726024679,	951,	0,	0,	33378,	101),
(47084,	16,	1726024686,	980,	0,	0,	33378,	101),
(47085,	16,	1726024694,	930,	0,	0,	33389,	101),
(47086,	16,	1726024701,	890,	0,	0,	33403,	101),
(47087,	16,	1726024708,	878,	0,	0,	33405,	101),
(47088,	16,	1726024715,	874,	0,	0,	33392,	101),
(47089,	16,	1726024722,	872,	0,	0,	33394,	101),
(47090,	16,	1726024729,	871,	0,	0,	33403,	101),
(47091,	16,	1726024736,	865,	0,	0,	33406,	101),
(47092,	16,	1726024743,	855,	0,	0,	33392,	101),
(47093,	16,	1726024750,	803,	0,	0,	33392,	101),
(47094,	16,	1726024757,	771,	0,	0,	33393,	102),
(47095,	16,	1726024764,	791,	0,	0,	33373,	103),
(47096,	16,	1726024771,	842,	0,	0,	33366,	103),
(47097,	16,	1726024778,	801,	0,	0,	33381,	103),
(47098,	16,	1726024785,	807,	0,	0,	33385,	103),
(47099,	16,	1726024792,	876,	0,	0,	33403,	102),
(47100,	16,	1726024799,	927,	0,	0,	33399,	102),
(47101,	16,	1726024806,	913,	0,	0,	33387,	103),
(47102,	16,	1726024814,	905,	0,	0,	33123,	103),
(47103,	16,	1726024821,	936,	0,	0,	33383,	103),
(47104,	16,	1726024828,	958,	0,	0,	33387,	103),
(47105,	16,	1726024835,	929,	0,	0,	33394,	103),
(47106,	16,	1726024842,	885,	0,	0,	33385,	103),
(47107,	16,	1726024849,	908,	0,	0,	33352,	105),
(47108,	16,	1726024856,	935,	0,	0,	33336,	105),
(47109,	16,	1726024863,	958,	0,	0,	33353,	106),
(47110,	16,	1726024870,	900,	0,	0,	33366,	106),
(47111,	16,	1726024877,	919,	0,	0,	33378,	106),
(47112,	16,	1726024884,	937,	0,	0,	33376,	106),
(47113,	16,	1726024891,	951,	0,	0,	33347,	107),
(47114,	16,	1726024898,	902,	0,	0,	33342,	107),
(47115,	16,	1726024905,	922,	0,	0,	33350,	108),
(47116,	16,	1726024912,	911,	0,	0,	33355,	108),
(47117,	16,	1726024919,	955,	0,	0,	33350,	108),
(47118,	16,	1726024926,	958,	0,	0,	33358,	108),
(47119,	16,	1726024934,	972,	0,	0,	33365,	108),
(47120,	16,	1726024941,	1001,	0,	0,	33357,	108),
(47121,	16,	1726024948,	994,	0,	0,	33360,	107),
(47122,	16,	1726024955,	924,	0,	0,	33383,	107),
(47123,	16,	1726024962,	924,	0,	0,	33368,	107),
(47124,	16,	1726024969,	876,	0,	0,	33356,	107),
(47125,	16,	1726024976,	884,	0,	0,	33372,	106),
(47126,	16,	1726024983,	839,	0,	0,	33361,	107),
(47127,	16,	1726024990,	817,	0,	0,	33336,	107),
(47128,	16,	1726024997,	849,	0,	0,	33326,	108),
(47129,	16,	1726025004,	888,	0,	0,	33302,	108),
(47130,	16,	1726025011,	846,	0,	0,	33323,	108),
(47131,	16,	1726025018,	826,	0,	0,	33365,	103),
(47132,	16,	1726025025,	854,	0,	0,	33334,	105),
(47133,	16,	1726025032,	890,	0,	0,	33344,	106),
(47134,	16,	1726025039,	868,	0,	0,	33339,	107),
(47135,	16,	1726025046,	852,	0,	0,	33325,	107),
(47136,	16,	1726025053,	878,	0,	0,	33357,	108),
(47137,	16,	1726025061,	914,	0,	0,	33324,	109),
(47138,	16,	1726025068,	878,	0,	0,	33331,	110),
(47139,	16,	1726025075,	850,	0,	0,	33326,	111),
(47140,	16,	1726025082,	870,	0,	0,	33315,	112),
(47141,	16,	1726025089,	910,	0,	0,	33318,	113),
(47142,	16,	1726025096,	861,	0,	0,	33320,	113),
(47143,	16,	1726025103,	894,	0,	0,	33910,	113),
(47144,	16,	1726025110,	912,	0,	0,	33342,	113),
(47145,	16,	1726025117,	931,	0,	0,	33342,	113),
(47146,	16,	1726025124,	910,	0,	0,	33352,	113),
(47147,	16,	1726025131,	867,	0,	0,	33382,	112),
(47148,	16,	1726025138,	888,	0,	0,	33353,	112),
(47149,	16,	1726025145,	885,	0,	0,	33328,	112),
(47150,	16,	1726025152,	934,	0,	0,	33328,	112),
(47151,	16,	1726025159,	949,	0,	0,	33340,	112),
(47152,	16,	1726025166,	962,	0,	0,	33344,	112),
(47153,	16,	1726025173,	967,	0,	0,	33341,	112),
(47154,	16,	1726025180,	962,	0,	0,	33349,	112),
(47155,	16,	1726025188,	960,	0,	0,	33331,	112),
(47156,	16,	1726025195,	960,	0,	0,	33323,	112),
(47157,	16,	1726025202,	925,	0,	0,	33317,	113),
(47158,	16,	1726025209,	937,	0,	0,	33313,	113),
(47159,	16,	1726025216,	887,	0,	0,	33309,	114),
(47160,	16,	1726025223,	901,	0,	0,	33297,	114),
(47161,	16,	1726025230,	868,	0,	0,	33310,	114),
(47162,	16,	1726025237,	894,	0,	0,	33324,	114),
(47163,	16,	1726025244,	859,	0,	0,	33319,	114),
(47164,	16,	1726025251,	880,	0,	0,	33313,	114),
(47165,	16,	1726025258,	908,	0,	0,	33314,	114),
(47166,	16,	1726025265,	929,	0,	0,	33314,	114),
(47167,	16,	1726025272,	878,	0,	0,	33323,	114),
(47168,	16,	1726025279,	838,	0,	0,	33297,	114),
(47169,	16,	1726025286,	859,	0,	0,	33291,	115),
(47170,	16,	1726025293,	887,	0,	0,	33299,	114),
(47171,	16,	1726025300,	848,	0,	0,	33317,	114),
(47172,	16,	1726025308,	838,	0,	0,	33321,	114),
(47173,	16,	1726025315,	860,	0,	0,	33319,	113),
(47174,	16,	1726025322,	894,	0,	0,	33319,	113),
(47175,	16,	1726025329,	907,	0,	0,	33326,	112),
(47176,	16,	1726025336,	869,	0,	0,	33309,	112),
(47177,	16,	1726025343,	886,	0,	0,	33307,	112),
(47178,	16,	1726025350,	913,	0,	0,	33314,	112),
(47179,	16,	1726025357,	868,	0,	0,	33303,	112),
(47180,	16,	1726025364,	851,	0,	0,	33289,	112),
(47181,	16,	1726025371,	871,	0,	0,	33308,	112),
(47182,	16,	1726025378,	902,	0,	0,	33321,	111),
(47183,	16,	1726025385,	869,	0,	0,	33330,	111),
(47184,	16,	1726025392,	846,	0,	0,	33216,	112),
(47185,	16,	1726025399,	865,	0,	0,	33278,	112),
(47186,	16,	1726025406,	892,	0,	0,	33308,	111),
(47187,	16,	1726025413,	914,	0,	0,	33298,	111),
(47188,	16,	1726025420,	866,	0,	0,	33296,	111),
(47189,	16,	1726025427,	885,	0,	0,	33285,	111),
(47190,	16,	1726025435,	864,	0,	0,	33288,	111),
(47191,	16,	1726025442,	873,	0,	0,	33313,	111),
(47192,	16,	1726025449,	828,	0,	0,	33299,	111),
(47193,	16,	1726025456,	830,	0,	0,	33294,	110),
(47194,	16,	1726025463,	847,	0,	0,	33318,	110),
(47195,	16,	1726025470,	855,	0,	0,	33335,	109),
(47196,	16,	1726025477,	807,	0,	0,	33334,	108),
(47197,	16,	1726025484,	823,	0,	0,	33312,	108),
(47198,	16,	1726025491,	808,	0,	0,	33323,	107),
(47199,	16,	1726025498,	810,	0,	0,	33320,	107),
(47200,	16,	1726025505,	778,	0,	0,	33312,	107),
(47201,	16,	1726025512,	811,	0,	0,	33308,	106),
(47202,	16,	1726025519,	805,	0,	0,	33315,	106),
(47203,	16,	1726025526,	826,	0,	0,	33333,	105),
(47204,	16,	1726025533,	790,	0,	0,	33323,	105),
(47205,	16,	1726025540,	812,	0,	0,	33304,	105),
(47206,	16,	1726025547,	774,	0,	0,	33305,	105),
(47207,	16,	1726025555,	827,	0,	0,	33330,	105),
(47208,	16,	1726025562,	790,	0,	0,	33330,	104),
(47209,	16,	1726025569,	758,	0,	0,	33314,	104),
(47210,	16,	1726025576,	780,	0,	0,	33324,	104),
(47211,	16,	1726025583,	818,	0,	0,	33315,	104),
(47212,	16,	1726025590,	783,	0,	0,	33323,	103),
(47213,	16,	1726025597,	760,	0,	0,	33318,	98),
(47214,	16,	1726025604,	776,	0,	0,	33304,	101),
(47215,	16,	1726025611,	802,	0,	0,	33304,	102),
(47216,	16,	1726025618,	784,	0,	0,	33309,	103),
(47217,	16,	1726025625,	821,	0,	0,	33330,	119),
(47218,	16,	1726025632,	842,	0,	0,	33314,	118),
(47219,	16,	1726025639,	847,	0,	0,	33325,	118),
(47220,	16,	1726025646,	867,	0,	0,	33323,	117),
(47221,	16,	1726025653,	853,	0,	0,	33310,	117),
(47222,	16,	1726025660,	850,	0,	0,	33314,	117),
(47223,	16,	1726025667,	862,	0,	0,	33323,	117),
(47224,	16,	1726025675,	856,	0,	0,	33296,	117),
(47225,	16,	1726025682,	804,	0,	0,	33725,	117),
(47226,	16,	1726025689,	808,	0,	0,	33281,	117),
(47227,	16,	1726025696,	813,	0,	0,	33292,	117),
(47228,	16,	1726025703,	817,	0,	0,	33286,	117),
(47229,	16,	1726025710,	779,	0,	0,	33294,	117),
(47230,	16,	1726025717,	794,	0,	0,	33286,	117),
(47231,	16,	1726025724,	793,	0,	0,	33282,	117),
(47232,	16,	1726025731,	797,	0,	0,	33294,	117),
(47233,	16,	1726025738,	757,	0,	0,	33308,	116),
(47234,	16,	1726025745,	763,	0,	0,	33318,	116),
(47235,	16,	1726025752,	758,	0,	0,	33285,	115),
(47236,	16,	1726025759,	770,	0,	0,	33297,	115),
(47237,	16,	1726025766,	744,	0,	0,	33286,	115),
(47238,	16,	1726025773,	760,	0,	0,	33305,	114),
(47239,	16,	1726025780,	755,	0,	0,	33317,	114),
(47240,	16,	1726025787,	771,	0,	0,	33282,	114),
(47241,	16,	1726025795,	751,	0,	0,	33296,	113),
(47242,	16,	1726025802,	775,	0,	0,	33288,	113),
(47243,	16,	1726025809,	770,	0,	0,	33302,	113),
(47244,	16,	1726025816,	789,	0,	0,	33286,	112),
(47245,	16,	1726025823,	764,	0,	0,	33296,	112),
(47246,	16,	1726025830,	750,	0,	0,	33285,	112),
(47247,	16,	1726025837,	765,	0,	0,	33292,	112),
(47248,	16,	1726025844,	788,	0,	0,	33298,	112),
(47249,	16,	1726025851,	782,	0,	0,	33294,	111),
(47250,	16,	1726025858,	750,	0,	0,	33314,	112),
(47251,	16,	1726025865,	767,	0,	0,	33286,	111),
(47252,	16,	1726025872,	788,	0,	0,	33307,	113),
(47253,	16,	1726025879,	758,	0,	0,	33269,	112),
(47254,	16,	1726025886,	743,	0,	0,	33297,	112),
(47255,	16,	1726025893,	764,	0,	0,	33297,	111),
(47256,	16,	1726025900,	789,	0,	0,	33289,	110),
(47257,	16,	1726025907,	766,	0,	0,	33299,	110),
(47258,	16,	1726025914,	789,	0,	0,	33278,	110),
(47259,	16,	1726025922,	801,	0,	0,	33296,	109),
(47260,	16,	1726025929,	818,	0,	0,	33287,	109),
(47261,	16,	1726025936,	782,	0,	0,	33288,	109),
(47262,	16,	1726025943,	784,	0,	0,	33730,	108),
(47263,	16,	1726025950,	789,	0,	0,	33308,	107),
(47264,	16,	1726025957,	798,	0,	0,	33309,	106),
(47265,	16,	1726025964,	804,	0,	0,	33307,	106),
(47266,	16,	1726025971,	779,	0,	0,	33333,	105),
(47267,	16,	1726025978,	786,	0,	0,	33317,	105),
(47268,	16,	1726025985,	773,	0,	0,	33307,	104),
(47269,	16,	1726025992,	798,	0,	0,	33303,	104),
(47270,	16,	1726025999,	786,	0,	0,	33318,	104),
(47271,	16,	1726026006,	790,	0,	0,	33321,	103),
(47272,	16,	1726026013,	776,	0,	0,	33315,	103),
(47273,	16,	1726026020,	799,	0,	0,	33315,	103),
(47274,	16,	1726026027,	771,	0,	0,	33298,	103),
(47275,	16,	1726026034,	777,	0,	0,	33308,	103),
(47276,	16,	1726026042,	773,	0,	0,	33308,	103),
(47277,	16,	1726026049,	787,	0,	0,	33318,	102),
(47278,	16,	1726026056,	762,	0,	0,	33310,	102),
(47279,	16,	1726026063,	782,	0,	0,	33307,	102),
(47280,	16,	1726026070,	776,	0,	0,	33292,	102),
(47281,	16,	1726026077,	806,	0,	0,	33305,	102),
(47282,	16,	1726026084,	780,	0,	0,	33318,	102),
(47283,	16,	1726026091,	794,	0,	0,	33310,	101),
(47284,	16,	1726026098,	805,	0,	0,	33326,	101),
(47285,	16,	1726026105,	819,	0,	0,	33307,	101),
(47286,	16,	1726026112,	846,	0,	0,	33320,	101),
(47287,	16,	1726026119,	859,	0,	0,	33315,	101),
(47288,	16,	1726026126,	868,	0,	0,	33292,	101),
(47289,	16,	1726026133,	875,	0,	0,	33303,	102),
(47290,	16,	1726026140,	827,	0,	0,	33296,	102),
(47291,	16,	1726026147,	799,	0,	0,	33291,	112),
(47292,	16,	1726026154,	817,	0,	0,	33286,	111),
(47293,	16,	1726026162,	849,	0,	0,	33287,	111),
(47294,	16,	1726026169,	818,	0,	0,	33296,	110),
(47295,	16,	1726026176,	786,	0,	0,	33283,	110),
(47296,	16,	1726026183,	806,	0,	0,	33275,	109),
(47297,	16,	1726026190,	835,	0,	0,	33280,	109),
(47298,	16,	1726026197,	855,	0,	0,	33296,	108),
(47299,	16,	1726026204,	849,	0,	0,	33661,	108),
(47300,	16,	1726026211,	859,	0,	0,	33271,	108),
(47301,	16,	1726026218,	875,	0,	0,	33264,	108),
(47302,	16,	1726026225,	885,	0,	0,	33276,	108),
(47303,	16,	1726026232,	848,	0,	0,	33267,	108),
(47304,	16,	1726026239,	855,	0,	0,	33265,	107),
(47305,	16,	1726026246,	826,	0,	0,	33283,	107),
(47306,	16,	1726026253,	854,	0,	0,	33269,	107),
(47307,	16,	1726026260,	828,	0,	0,	33276,	107),
(47308,	16,	1726026267,	851,	0,	0,	33270,	107),
(47309,	16,	1726026274,	876,	0,	0,	33272,	107),
(47310,	16,	1726026282,	887,	0,	0,	33302,	106),
(47311,	16,	1726026289,	856,	0,	0,	33288,	106),
(47312,	16,	1726026296,	877,	0,	0,	33285,	106),
(47313,	16,	1726026303,	911,	0,	0,	33292,	105),
(47314,	16,	1726026310,	915,	0,	0,	33282,	105),
(47315,	16,	1726026317,	880,	0,	0,	33281,	105),
(47316,	16,	1726026324,	907,	0,	0,	33272,	105),
(47317,	16,	1726026331,	925,	0,	0,	33270,	105),
(47318,	16,	1726026338,	943,	0,	0,	33253,	105),
(47319,	16,	1726026345,	907,	0,	0,	33255,	106),
(47320,	16,	1726026352,	863,	0,	0,	33257,	106),
(47321,	16,	1726026359,	896,	0,	0,	33262,	106),
(47322,	16,	1726026366,	933,	0,	0,	33265,	106),
(47323,	16,	1726026373,	897,	0,	0,	33267,	106),
(47324,	16,	1726026380,	875,	0,	0,	33264,	101),
(47325,	16,	1726026387,	890,	0,	0,	33251,	102),
(47326,	16,	1726026395,	1018,	0,	0,	33289,	102),
(47327,	16,	1726026402,	1029,	0,	0,	33291,	103),
(47328,	16,	1726026409,	1041,	0,	0,	33288,	103),
(47329,	16,	1726026416,	1077,	0,	0,	33292,	104),
(47330,	16,	1726026423,	1140,	0,	0,	33288,	104),
(47331,	16,	1726026430,	1052,	0,	0,	33293,	104),
(47332,	16,	1726026437,	1098,	0,	0,	33330,	104),
(47333,	16,	1726026444,	1114,	0,	0,	33307,	104),
(47334,	16,	1726026451,	1110,	0,	0,	33286,	104),
(47335,	16,	1726026458,	1119,	0,	0,	33278,	105),
(47336,	16,	1726026465,	1018,	0,	0,	33275,	105),
(47337,	16,	1726026472,	1022,	0,	0,	33276,	105),
(47338,	16,	1726026479,	997,	0,	0,	33266,	106),
(47339,	16,	1726026486,	1056,	0,	0,	33270,	106),
(47340,	16,	1726026493,	982,	0,	0,	33276,	106),
(47341,	16,	1726026500,	1006,	0,	0,	33262,	107),
(47342,	16,	1726026507,	984,	0,	0,	33257,	107),
(47343,	16,	1726026515,	1018,	0,	0,	33253,	107),
(47344,	16,	1726026522,	955,	0,	0,	33259,	108),
(47345,	16,	1726026529,	960,	0,	0,	33238,	109),
(47346,	16,	1726026536,	928,	0,	0,	33239,	109),
(47347,	16,	1726026543,	967,	0,	0,	33253,	110),
(47348,	16,	1726026550,	915,	0,	0,	33246,	110),
(47349,	16,	1726026557,	932,	0,	0,	33248,	111),
(47350,	16,	1726026564,	921,	0,	0,	33228,	111),
(47351,	16,	1726026571,	978,	0,	0,	33249,	111),
(47352,	16,	1726026578,	990,	0,	0,	33254,	110),
(47353,	16,	1726026585,	1003,	0,	0,	33256,	110),
(47354,	16,	1726026592,	1006,	0,	0,	33277,	109),
(47355,	16,	1726026599,	1007,	0,	0,	33282,	109),
(47356,	16,	1726026606,	944,	0,	0,	33275,	109),
(47357,	16,	1726026613,	892,	0,	0,	33267,	103),
(47358,	16,	1726026621,	915,	0,	0,	33265,	104),
(47359,	16,	1726026628,	978,	0,	0,	33251,	106),
(47360,	16,	1726026635,	959,	0,	0,	33259,	107),
(47361,	16,	1726026642,	922,	0,	0,	33249,	109),
(47362,	16,	1726026649,	952,	0,	0,	33214,	110),
(47363,	16,	1726026656,	1008,	0,	0,	33249,	110),
(47364,	16,	1726026663,	945,	0,	0,	33250,	111),
(47365,	16,	1726026670,	969,	0,	0,	33251,	111),
(47366,	16,	1726026677,	994,	0,	0,	33257,	111),
(47367,	16,	1726026684,	1024,	0,	0,	33259,	111),
(47368,	16,	1726026691,	1013,	0,	0,	33265,	111),
(47369,	16,	1726026698,	943,	0,	0,	33262,	112),
(47370,	16,	1726026705,	958,	0,	0,	33256,	112),
(47371,	16,	1726026712,	941,	0,	0,	33250,	112),
(47372,	16,	1726026719,	984,	0,	0,	33246,	113),
(47373,	16,	1726026726,	945,	0,	0,	33246,	113),
(47374,	16,	1726026734,	950,	0,	0,	33256,	113),
(47375,	16,	1726026741,	959,	0,	0,	33257,	113),
(47376,	16,	1726026748,	968,	0,	0,	33239,	113),
(47377,	16,	1726026755,	913,	0,	0,	33255,	113),
(47378,	16,	1726026762,	932,	0,	0,	33260,	113),
(47379,	16,	1726026769,	913,	0,	0,	33241,	113),
(47380,	16,	1726026776,	964,	0,	0,	33257,	112),
(47381,	16,	1726026783,	917,	0,	0,	33261,	112),
(47382,	16,	1726026790,	951,	0,	0,	33255,	112),
(47383,	16,	1726026797,	979,	0,	0,	33260,	112),
(47384,	16,	1726026804,	1016,	0,	0,	33269,	112),
(47385,	16,	1726026811,	958,	0,	0,	33234,	112),
(47386,	16,	1726026818,	962,	0,	0,	33239,	112),
(47387,	16,	1726026825,	932,	0,	0,	33245,	112),
(47388,	16,	1726026832,	946,	0,	0,	33224,	113),
(47389,	16,	1726026839,	892,	0,	0,	33224,	113),
(47390,	16,	1726026846,	866,	0,	0,	33222,	113),
(47391,	16,	1726026854,	904,	0,	0,	33224,	113),
(47392,	16,	1726026861,	924,	0,	0,	33238,	112),
(47393,	16,	1726026868,	931,	0,	0,	33253,	112),
(47394,	16,	1726026875,	902,	0,	0,	33243,	114),
(47395,	16,	1726026882,	921,	0,	0,	33184,	114),
(47396,	16,	1726026889,	943,	0,	0,	33229,	114),
(47397,	16,	1726026896,	889,	0,	0,	33237,	114),
(47398,	16,	1726026903,	857,	0,	0,	33230,	113),
(47399,	16,	1726026910,	882,	0,	0,	33243,	113),
(47400,	16,	1726026917,	931,	0,	0,	33240,	112),
(47401,	16,	1726026924,	895,	0,	0,	33238,	112),
(47402,	16,	1726026931,	916,	0,	0,	34472,	111),
(47403,	16,	1726026938,	922,	0,	0,	33239,	111),
(47404,	16,	1726026945,	933,	0,	0,	33244,	110),
(47405,	16,	1726026952,	931,	0,	0,	33244,	110),
(47406,	16,	1726026959,	873,	0,	0,	33245,	110),
(47407,	16,	1726026966,	893,	0,	0,	33233,	109),
(47408,	16,	1726026974,	888,	0,	0,	33233,	109),
(47409,	16,	1726026981,	935,	0,	0,	33241,	108),
(47410,	16,	1726026988,	886,	0,	0,	33238,	108),
(47411,	16,	1726026995,	908,	0,	0,	33234,	108),
(47412,	16,	1726027002,	927,	0,	0,	33233,	108),
(47413,	16,	1726027009,	950,	0,	0,	33223,	108),
(47414,	16,	1726027016,	886,	0,	0,	33238,	107),
(47415,	16,	1726027023,	892,	0,	0,	33219,	107),
(47416,	16,	1726027030,	868,	0,	0,	33224,	107),
(47417,	16,	1726027037,	902,	0,	0,	33222,	107),
(47418,	16,	1726027044,	906,	0,	0,	33227,	107),
(47419,	16,	1726027051,	916,	0,	0,	33238,	107),
(47420,	16,	1726027058,	939,	0,	0,	33221,	107),
(47421,	16,	1726027065,	939,	0,	0,	33218,	107),
(47422,	16,	1726027072,	882,	0,	0,	33239,	107),
(47423,	16,	1726027079,	849,	0,	0,	33209,	107),
(47424,	16,	1726027086,	878,	0,	0,	33214,	107),
(47425,	16,	1726027094,	922,	0,	0,	33224,	107),
(47426,	16,	1726027101,	872,	0,	0,	33223,	107),
(47427,	16,	1726027108,	845,	0,	0,	33260,	107),
(47428,	16,	1726027115,	870,	0,	0,	33243,	106),
(47429,	16,	1726027122,	904,	0,	0,	33237,	106),
(47430,	16,	1726027129,	857,	0,	0,	33233,	106),
(47431,	16,	1726027136,	842,	0,	0,	33244,	120),
(47432,	16,	1726027143,	871,	0,	0,	33285,	118),
(47433,	16,	1726027150,	900,	0,	0,	33253,	116),
(47434,	16,	1726027157,	860,	0,	0,	33251,	115),
(47435,	16,	1726027164,	850,	0,	0,	33248,	113),
(47436,	16,	1726027171,	878,	0,	0,	33256,	112),
(47437,	16,	1726027178,	918,	0,	0,	33254,	111),
(47438,	16,	1726027185,	881,	0,	0,	33246,	110),
(47439,	16,	1726027192,	918,	0,	0,	35536,	109),
(47440,	16,	1726027199,	927,	0,	0,	33257,	107),
(47441,	16,	1726027206,	939,	0,	0,	33259,	106),
(47442,	16,	1726027214,	940,	0,	0,	33239,	106),
(47443,	16,	1726027221,	885,	0,	0,	33233,	106),
(47444,	16,	1726027228,	891,	0,	0,	33245,	105),
(47445,	16,	1726027235,	881,	0,	0,	33243,	105),
(47446,	16,	1726027242,	912,	0,	0,	33230,	105),
(47447,	16,	1726027249,	863,	0,	0,	33228,	105),
(47448,	16,	1726027256,	884,	0,	0,	33218,	105),
(47449,	16,	1726027263,	876,	0,	0,	33219,	105),
(47450,	16,	1726027270,	884,	0,	0,	33233,	104),
(47451,	16,	1726027277,	846,	0,	0,	33232,	104),
(47452,	16,	1726027284,	868,	0,	0,	33234,	104),
(47453,	16,	1726027291,	857,	0,	0,	33230,	104),
(47454,	16,	1726027298,	888,	0,	0,	33229,	104),
(47455,	16,	1726027305,	851,	0,	0,	33222,	104),
(47456,	16,	1726027312,	871,	0,	0,	33200,	104),
(47457,	16,	1726027319,	901,	0,	0,	33202,	104),
(47458,	16,	1726027326,	913,	0,	0,	33218,	104),
(47459,	16,	1726027334,	872,	0,	0,	33232,	104),
(47460,	16,	1726027341,	879,	0,	0,	33219,	104),
(47461,	16,	1726027348,	860,	0,	0,	33228,	104),
(47462,	16,	1726027355,	891,	0,	0,	33225,	103),
(47463,	16,	1726027362,	855,	0,	0,	33232,	103),
(47464,	16,	1726027369,	828,	0,	0,	33233,	103),
(47465,	16,	1726027376,	854,	0,	0,	33214,	103),
(47466,	16,	1726027383,	885,	0,	0,	33238,	103),
(47467,	16,	1726027390,	839,	0,	0,	33221,	103),
(47468,	16,	1726027397,	820,	0,	0,	33206,	116),
(47469,	16,	1726027404,	844,	0,	0,	33161,	116),
(47470,	16,	1726027411,	876,	0,	0,	33186,	115),
(47471,	16,	1726027418,	839,	0,	0,	33223,	114),
(47472,	16,	1726027425,	818,	0,	0,	33216,	113),
(47473,	16,	1726027432,	844,	0,	0,	33222,	112),
(47474,	16,	1726027439,	872,	0,	0,	33229,	111),
(47475,	16,	1726027446,	834,	0,	0,	33230,	110),
(47476,	16,	1726027454,	853,	0,	0,	33523,	111),
(47477,	16,	1726027461,	862,	0,	0,	33192,	110),
(47478,	16,	1726027468,	879,	0,	0,	33241,	109),
(47479,	16,	1726027475,	853,	0,	0,	33251,	108),
(47480,	16,	1726027482,	823,	0,	0,	33243,	107),
(47481,	16,	1726027489,	839,	0,	0,	33237,	106),
(47482,	16,	1726027496,	869,	0,	0,	33232,	105),
(47483,	16,	1726027503,	889,	0,	0,	33233,	105),
(47484,	16,	1726027510,	839,	0,	0,	33233,	104),
(47485,	16,	1726027517,	860,	0,	0,	33214,	104),
(47486,	16,	1726027524,	885,	0,	0,	33211,	104),
(47487,	16,	1726027531,	898,	0,	0,	33205,	104),
(47488,	16,	1726027538,	849,	0,	0,	33203,	104),
(47489,	16,	1726027545,	865,	0,	0,	33218,	103),
(47490,	16,	1726027552,	887,	0,	0,	33221,	103),
(47491,	16,	1726027559,	905,	0,	0,	33222,	102),
(47492,	16,	1726027566,	859,	0,	0,	33223,	102),
(47493,	16,	1726027574,	877,	0,	0,	33232,	102),
(47494,	16,	1726027581,	861,	0,	0,	33235,	101),
(47495,	16,	1726027588,	893,	0,	0,	33235,	101),
(47496,	16,	1726027595,	848,	0,	0,	33245,	101),
(47497,	16,	1726027602,	865,	0,	0,	33243,	100),
(47498,	16,	1726027609,	849,	0,	0,	33248,	100),
(47499,	16,	1726027616,	876,	0,	0,	33251,	99),
(47500,	16,	1726027623,	844,	0,	0,	33239,	99),
(47501,	16,	1726027630,	836,	0,	0,	33218,	99),
(47502,	16,	1726027637,	877,	0,	0,	33233,	98),
(47503,	16,	1726027644,	917,	0,	0,	33246,	98),
(47504,	16,	1726027651,	883,	0,	0,	33251,	98),
(47505,	16,	1726027658,	845,	0,	0,	33266,	97),
(47506,	16,	1726027665,	863,	0,	0,	33271,	97),
(47507,	16,	1726027672,	891,	0,	0,	33267,	96),
(47508,	16,	1726027679,	851,	0,	0,	33261,	96),
(47509,	16,	1726027686,	829,	0,	0,	33250,	96),
(47510,	16,	1726027693,	861,	0,	0,	33254,	96),
(47511,	16,	1726027701,	886,	0,	0,	33250,	96),
(47512,	16,	1726027708,	849,	0,	0,	33235,	97),
(47513,	16,	1726027715,	833,	0,	0,	33222,	97),
(47514,	16,	1726027722,	859,	0,	0,	33229,	97),
(47515,	16,	1726027729,	922,	0,	0,	33228,	97),
(47516,	16,	1726027736,	881,	0,	0,	33208,	98),
(47517,	16,	1726027743,	868,	0,	0,	33249,	98),
(47518,	16,	1726027750,	896,	0,	0,	33217,	99),
(47519,	16,	1726027757,	942,	0,	0,	33187,	100),
(47520,	16,	1726027764,	951,	0,	0,	33187,	100),
(47521,	16,	1726027771,	893,	0,	0,	33198,	101),
(47522,	16,	1726027778,	910,	0,	0,	33198,	101),
(47523,	16,	1726027785,	890,	0,	0,	33203,	102),
(47524,	16,	1726027792,	932,	0,	0,	33200,	102),
(47525,	16,	1726027799,	886,	0,	0,	33216,	102),
(47526,	16,	1726027806,	930,	0,	0,	33214,	102),
(47527,	16,	1726027813,	914,	0,	0,	33207,	102),
(47528,	16,	1726027821,	933,	0,	0,	33209,	102),
(47529,	16,	1726027828,	881,	0,	0,	33205,	103),
(47530,	16,	1726027835,	900,	0,	0,	33214,	102),
(47531,	16,	1726027842,	899,	0,	0,	33216,	103),
(47532,	16,	1726027849,	939,	0,	0,	33211,	102),
(47533,	16,	1726027856,	907,	0,	0,	33227,	102),
(47534,	16,	1726027863,	933,	0,	0,	33222,	102),
(47535,	16,	1726027870,	914,	0,	0,	33214,	102),
(47536,	16,	1726027877,	948,	0,	0,	33206,	102),
(47537,	16,	1726027884,	883,	0,	0,	33205,	102),
(47538,	16,	1726027891,	854,	0,	0,	33217,	102),
(47539,	16,	1726027898,	877,	0,	0,	33241,	102),
(47540,	16,	1726027905,	900,	0,	0,	33229,	101),
(47541,	16,	1726027912,	871,	0,	0,	33243,	101),
(47542,	16,	1726027919,	842,	0,	0,	33241,	102),
(47543,	16,	1726027926,	871,	0,	0,	33212,	102),
(47544,	16,	1726027933,	901,	0,	0,	33224,	101),
(47545,	16,	1726027941,	875,	0,	0,	33245,	101),
(47546,	16,	1726027948,	931,	0,	0,	33230,	101),
(47547,	16,	1726027955,	946,	0,	0,	33250,	100),
(47548,	16,	1726027962,	948,	0,	0,	33239,	100),
(47549,	16,	1726027969,	887,	0,	0,	33229,	100),
(47550,	16,	1726027976,	915,	0,	0,	35192,	99),
(47551,	16,	1726027983,	934,	0,	0,	33513,	99),
(47552,	16,	1726027990,	951,	0,	0,	33241,	99),
(47553,	16,	1726027997,	953,	0,	0,	33240,	98),
(47554,	16,	1726028004,	891,	0,	0,	33233,	99),
(47555,	16,	1726028011,	896,	0,	0,	33233,	99),
(47556,	16,	1726028018,	877,	0,	0,	33222,	99),
(47557,	16,	1726028025,	916,	0,	0,	33232,	99),
(47558,	16,	1726028032,	887,	0,	0,	33232,	99),
(47559,	16,	1726028039,	907,	0,	0,	33240,	98),
(47560,	16,	1726028046,	882,	0,	0,	33257,	98),
(47561,	16,	1726028054,	910,	0,	0,	33253,	98),
(47562,	16,	1726028061,	882,	0,	0,	33248,	98),
(47563,	16,	1726028068,	898,	0,	0,	33248,	98),
(47564,	16,	1726028075,	885,	0,	0,	33228,	98),
(47565,	16,	1726028082,	925,	0,	0,	33230,	98),
(47566,	16,	1726028089,	877,	0,	0,	33221,	98),
(47567,	16,	1726028096,	897,	0,	0,	33214,	99),
(47568,	16,	1726028103,	885,	0,	0,	33217,	99),
(47569,	16,	1726028110,	910,	0,	0,	33216,	100),
(47570,	16,	1726028117,	872,	0,	0,	33230,	100),
(47571,	16,	1726028124,	891,	0,	0,	33227,	100),
(47572,	16,	1726028131,	870,	0,	0,	33209,	100),
(47573,	16,	1726028138,	904,	0,	0,	33200,	101),
(47574,	16,	1726028145,	867,	0,	0,	33202,	101),
(47575,	16,	1726028152,	856,	0,	0,	33213,	101),
(47576,	16,	1726028159,	862,	0,	0,	33200,	101),
(47577,	16,	1726028166,	866,	0,	0,	33203,	102),
(47578,	16,	1726028173,	824,	0,	0,	33208,	102),
(47579,	16,	1726028181,	814,	0,	0,	33193,	119),
(47580,	16,	1726028188,	835,	0,	0,	33211,	118),
(47581,	16,	1726028195,	860,	0,	0,	33200,	116),
(47582,	16,	1726028202,	821,	0,	0,	33203,	115),
(47583,	16,	1726028209,	802,	0,	0,	33207,	114),
(47584,	16,	1726028216,	824,	0,	0,	33213,	113),
(47585,	16,	1726028223,	856,	0,	0,	33203,	112),
(47586,	16,	1726028230,	838,	0,	0,	33229,	111),
(47587,	16,	1726028237,	816,	0,	0,	33214,	111),
(47588,	16,	1726028244,	845,	0,	0,	33193,	110),
(47589,	16,	1726028251,	877,	0,	0,	33206,	109),
(47590,	16,	1726028258,	850,	0,	0,	33209,	109),
(47591,	16,	1726028265,	884,	0,	0,	33138,	109),
(47592,	16,	1726028272,	895,	0,	0,	33177,	111),
(47593,	16,	1726028279,	904,	0,	0,	33130,	111),
(47594,	16,	1726028286,	916,	0,	0,	33182,	110),
(47595,	16,	1726028293,	866,	0,	0,	33229,	109),
(47596,	16,	1726028301,	884,	0,	0,	33225,	108),
(47597,	16,	1726028308,	914,	0,	0,	33238,	107),
(47598,	16,	1726028315,	927,	0,	0,	33224,	107),
(47599,	16,	1726028322,	866,	0,	0,	33237,	106),
(47600,	16,	1726028329,	884,	0,	0,	33232,	105),
(47601,	16,	1726028336,	878,	0,	0,	33217,	105),
(47602,	16,	1726028343,	889,	0,	0,	33193,	105),
(47603,	16,	1726028350,	848,	0,	0,	33229,	104),
(47604,	16,	1726028357,	870,	0,	0,	33216,	103),
(47605,	16,	1726028364,	854,	0,	0,	33216,	103),
(47606,	16,	1726028371,	885,	0,	0,	33211,	103),
(47607,	16,	1726028378,	854,	0,	0,	33197,	102),
(47608,	16,	1726028385,	877,	0,	0,	33211,	102),
(47609,	16,	1726028392,	859,	0,	0,	33205,	102),
(47610,	16,	1726028399,	911,	0,	0,	33224,	101),
(47611,	16,	1726028406,	862,	0,	0,	33227,	101),
(47612,	16,	1726028413,	835,	0,	0,	33225,	101),
(47613,	16,	1726028421,	863,	0,	0,	33224,	100),
(47614,	16,	1726028428,	902,	0,	0,	33219,	100),
(47615,	16,	1726028435,	876,	0,	0,	33217,	100),
(47616,	16,	1726028442,	861,	0,	0,	33201,	97),
(47617,	16,	1726028449,	884,	0,	0,	33207,	98),
(47618,	16,	1726028456,	900,	0,	0,	33219,	98),
(47619,	16,	1726028463,	922,	0,	0,	33234,	98),
(47620,	16,	1726028470,	915,	0,	0,	33234,	110),
(47621,	16,	1726028477,	916,	0,	0,	33271,	109),
(47622,	16,	1726028484,	914,	0,	0,	33275,	108),
(47623,	16,	1726028491,	920,	0,	0,	33244,	107),
(47624,	16,	1726028498,	859,	0,	0,	33218,	107),
(47625,	16,	1726028505,	874,	0,	0,	33221,	107),
(47626,	16,	1726028512,	895,	0,	0,	33206,	107),
(47627,	16,	1726028519,	854,	0,	0,	33227,	107),
(47628,	16,	1726028526,	826,	0,	0,	32767,	107),
(47629,	16,	1726028533,	852,	0,	0,	33232,	106),
(47630,	16,	1726028541,	892,	0,	0,	33238,	106),
(47631,	16,	1726028548,	909,	0,	0,	33241,	105),
(47632,	16,	1726028555,	862,	0,	0,	33246,	105),
(47633,	16,	1726028562,	892,	0,	0,	33227,	105),
(47634,	16,	1726028569,	883,	0,	0,	33221,	105),
(47635,	16,	1726028576,	930,	0,	0,	33217,	104),
(47636,	16,	1726028583,	863,	0,	0,	33237,	104),
(47637,	16,	1726028590,	868,	0,	0,	33218,	104),
(47638,	16,	1726028597,	882,	0,	0,	33223,	104),
(47639,	16,	1726028604,	909,	0,	0,	33223,	104),
(47640,	16,	1726028611,	895,	0,	0,	33240,	103),
(47641,	16,	1726028618,	900,	0,	0,	33230,	103),
(47642,	16,	1726028625,	906,	0,	0,	33214,	103),
(47643,	16,	1726028632,	905,	0,	0,	33213,	103),
(47644,	16,	1726028639,	861,	0,	0,	33223,	103),
(47645,	16,	1726028646,	879,	0,	0,	33200,	103),
(47646,	16,	1726028653,	895,	0,	0,	33209,	103),
(47647,	16,	1726028660,	910,	0,	0,	33227,	103),
(47648,	16,	1726028668,	864,	0,	0,	33245,	103),
(47649,	16,	1726028675,	893,	0,	0,	33241,	103),
(47650,	16,	1726028682,	914,	0,	0,	33229,	103),
(47651,	16,	1726028689,	925,	0,	0,	33248,	103),
(47652,	16,	1726028696,	870,	0,	0,	33243,	103),
(47653,	16,	1726028703,	840,	0,	0,	33234,	102),
(47654,	16,	1726028710,	865,	0,	0,	33237,	102),
(47655,	16,	1726028717,	891,	0,	0,	33248,	102),
(47656,	16,	1726028724,	850,	0,	0,	33240,	102),
(47657,	16,	1726028731,	833,	0,	0,	33244,	119),
(47658,	16,	1726028738,	862,	0,	0,	33261,	117),
(47659,	16,	1726028745,	906,	0,	0,	33237,	115),
(47660,	16,	1726028752,	917,	0,	0,	33223,	114),
(47661,	16,	1726028759,	882,	0,	0,	33233,	113),
(47662,	16,	1726028766,	898,	0,	0,	33250,	111),
(47663,	16,	1726028773,	930,	0,	0,	33240,	110),
(47664,	16,	1726028780,	871,	0,	0,	33224,	109),
(47665,	16,	1726028788,	915,	0,	0,	35504,	109),
(47666,	16,	1726028795,	927,	0,	0,	33213,	108),
(47667,	16,	1726028802,	935,	0,	0,	33222,	108),
(47668,	16,	1726028809,	878,	0,	0,	33214,	107),
(47669,	16,	1726028816,	832,	0,	0,	33224,	106),
(47670,	16,	1726028823,	858,	0,	0,	33229,	106),
(47671,	16,	1726028830,	853,	0,	0,	33219,	105),
(47672,	16,	1726028837,	925,	0,	0,	33229,	105),
(47673,	16,	1726028844,	892,	0,	0,	33224,	104),
(47674,	16,	1726028851,	930,	0,	0,	33234,	104),
(47675,	16,	1726028858,	897,	0,	0,	33223,	103),
(47676,	16,	1726028865,	927,	0,	0,	33230,	103),
(47677,	16,	1726028872,	867,	0,	0,	33224,	103),
(47678,	16,	1726028879,	883,	0,	0,	33228,	103),
(47679,	16,	1726028886,	855,	0,	0,	33212,	102),
(47680,	16,	1726028893,	896,	0,	0,	33223,	102),
(47681,	16,	1726028900,	880,	0,	0,	33211,	102),
(47682,	16,	1726028908,	885,	0,	0,	33211,	102),
(47683,	16,	1726028915,	895,	0,	0,	33217,	102),
(47684,	16,	1726028922,	901,	0,	0,	33216,	102),
(47685,	16,	1726028929,	906,	0,	0,	33219,	102),
(47686,	16,	1726028936,	907,	0,	0,	33237,	101),
(47687,	16,	1726028943,	913,	0,	0,	33238,	101),
(47688,	16,	1726028950,	920,	0,	0,	33233,	101),
(47689,	16,	1726028957,	926,	0,	0,	33222,	101),
(47690,	16,	1726028964,	930,	0,	0,	33228,	101),
(47691,	16,	1726028971,	930,	0,	0,	33227,	101),
(47692,	16,	1726028978,	923,	0,	0,	33214,	101),
(47693,	16,	1726028985,	872,	0,	0,	33216,	101),
(47694,	16,	1726028992,	866,	0,	0,	33227,	113),
(47695,	16,	1726028999,	883,	0,	0,	33243,	112),
(47696,	16,	1726029006,	901,	0,	0,	33225,	111),
(47697,	16,	1726029013,	864,	0,	0,	33223,	110),
(47698,	16,	1726029020,	839,	0,	0,	33217,	109),
(47699,	16,	1726029028,	865,	0,	0,	33225,	109),
(47700,	16,	1726029035,	944,	0,	0,	33221,	108),
(47701,	16,	1726029042,	891,	0,	0,	33223,	107),
(47702,	16,	1726029049,	937,	0,	0,	33945,	107),
(47703,	16,	1726029056,	943,	0,	0,	33212,	106),
(47704,	16,	1726029063,	954,	0,	0,	33213,	106),
(47705,	16,	1726029070,	892,	0,	0,	33206,	106),
(47706,	16,	1726029077,	849,	0,	0,	33243,	106),
(47707,	16,	1726029084,	870,	0,	0,	33216,	106),
(47708,	16,	1726029091,	878,	0,	0,	33211,	105),
(47709,	16,	1726029098,	900,	0,	0,	33213,	105),
(47710,	16,	1726029105,	873,	0,	0,	33213,	104),
(47711,	16,	1726029112,	913,	0,	0,	33212,	104),
(47712,	16,	1726029119,	945,	0,	0,	33216,	104),
(47713,	16,	1726029126,	970,	0,	0,	33201,	104),
(47714,	16,	1726029133,	914,	0,	0,	33197,	104),
(47715,	16,	1726029140,	942,	0,	0,	33214,	104),
(47716,	16,	1726029147,	894,	0,	0,	33212,	103),
(47717,	16,	1726029155,	897,	0,	0,	33217,	103),
(47718,	16,	1726029162,	841,	0,	0,	33192,	103),
(47719,	16,	1726029169,	856,	0,	0,	33198,	103),
(47720,	16,	1726029176,	856,	0,	0,	33218,	103),
(47721,	16,	1726029183,	913,	0,	0,	33213,	102),
(47722,	16,	1726029190,	890,	0,	0,	33241,	102),
(47723,	16,	1726029197,	882,	0,	0,	33233,	102),
(47724,	16,	1726029204,	904,	0,	0,	33221,	101),
(47725,	16,	1726029211,	937,	0,	0,	33218,	101),
(47726,	16,	1726029218,	882,	0,	0,	33212,	101),
(47727,	16,	1726029225,	859,	0,	0,	33212,	101),
(47728,	16,	1726029232,	889,	0,	0,	33230,	101),
(47729,	16,	1726029239,	933,	0,	0,	33224,	101),
(47730,	16,	1726029246,	905,	0,	0,	33206,	101),
(47731,	16,	1726029253,	887,	0,	0,	33211,	102),
(47732,	16,	1726029260,	920,	0,	0,	33157,	102),
(47733,	16,	1726029268,	960,	0,	0,	33187,	102),
(47734,	16,	1726029275,	900,	0,	0,	33200,	102),
(47735,	16,	1726029282,	850,	0,	0,	33219,	102),
(47736,	16,	1726029289,	869,	0,	0,	33219,	102),
(47737,	16,	1726029296,	894,	0,	0,	33232,	102),
(47738,	16,	1726029303,	844,	0,	0,	33232,	101),
(47739,	16,	1726029310,	820,	0,	0,	34241,	101),
(47740,	16,	1726029317,	879,	0,	0,	33238,	101),
(47741,	16,	1726029324,	946,	0,	0,	33243,	101),
(47742,	16,	1726029331,	901,	0,	0,	33237,	100),
(47743,	16,	1726029338,	881,	0,	0,	33251,	100),
(47744,	16,	1726029345,	923,	0,	0,	33250,	100),
(47745,	16,	1726029352,	955,	0,	0,	33245,	100),
(47746,	16,	1726029359,	999,	0,	0,	33249,	99),
(47747,	16,	1726029366,	946,	0,	0,	33255,	99),
(47748,	16,	1726029373,	948,	0,	0,	33240,	99),
(47749,	16,	1726029380,	889,	0,	0,	33228,	99),
(47750,	16,	1726029387,	897,	0,	0,	33235,	99),
(47751,	16,	1726029395,	845,	0,	0,	33214,	99),
(47752,	16,	1726029402,	870,	0,	0,	33229,	99),
(47753,	16,	1726029409,	868,	0,	0,	33211,	99),
(47754,	16,	1726029416,	886,	0,	0,	33212,	99),
(47755,	16,	1726029423,	939,	0,	0,	33214,	99),
(47756,	16,	1726029430,	969,	0,	0,	33217,	100),
(47757,	16,	1726029437,	983,	0,	0,	33207,	100),
(47758,	16,	1726029444,	979,	0,	0,	33219,	100),
(47759,	16,	1726029451,	911,	0,	0,	33219,	100),
(47760,	16,	1726029458,	934,	0,	0,	33202,	100),
(47761,	16,	1726029465,	929,	0,	0,	33196,	100),
(47762,	16,	1726029472,	967,	0,	0,	33218,	100),
(47763,	16,	1726029479,	921,	0,	0,	33213,	101),
(47764,	16,	1726029486,	889,	0,	0,	33216,	101),
(47765,	16,	1726029493,	931,	0,	0,	33227,	100),
(47766,	16,	1726029500,	964,	0,	0,	33225,	100),
(47767,	16,	1726029507,	907,	0,	0,	33214,	101),
(47768,	16,	1726029514,	878,	0,	0,	33208,	101),
(47769,	16,	1726029522,	924,	0,	0,	33202,	101),
(47770,	16,	1726029529,	958,	0,	0,	33200,	101),
(47771,	16,	1726029536,	921,	0,	0,	33193,	101),
(47772,	16,	1726029543,	864,	0,	0,	33195,	103),
(47773,	16,	1726029550,	893,	0,	0,	33149,	103),
(47774,	16,	1726029557,	916,	0,	0,	33190,	103),
(47775,	16,	1726029564,	872,	0,	0,	33225,	103),
(47776,	16,	1726029571,	846,	0,	0,	33223,	103),
(47777,	16,	1726029578,	880,	0,	0,	33228,	102),
(47778,	16,	1726029585,	949,	0,	0,	33235,	102),
(47779,	16,	1726029592,	911,	0,	0,	33234,	102),
(47780,	16,	1726029599,	883,	0,	0,	34156,	102),
(47781,	16,	1726029606,	889,	0,	0,	33233,	101),
(47782,	16,	1726029613,	925,	0,	0,	33207,	101),
(47783,	16,	1726029620,	895,	0,	0,	33234,	101),
(47784,	16,	1726029627,	872,	0,	0,	33238,	101),
(47785,	16,	1726029634,	912,	0,	0,	33245,	101),
(47786,	16,	1726029641,	948,	0,	0,	33232,	100),
(47787,	16,	1726029649,	959,	0,	0,	33229,	100),
(47788,	16,	1726029656,	887,	0,	0,	33230,	100),
(47789,	16,	1726029663,	893,	0,	0,	33217,	100),
(47790,	16,	1726029670,	887,	0,	0,	33216,	100),
(47791,	16,	1726029677,	925,	0,	0,	33233,	100),
(47792,	16,	1726029684,	871,	0,	0,	33228,	100),
(47793,	16,	1726029691,	898,	0,	0,	33223,	100),
(47794,	16,	1726029698,	884,	0,	0,	33221,	100),
(47795,	16,	1726029705,	917,	0,	0,	33216,	100),
(47796,	16,	1726029712,	883,	0,	0,	33224,	100),
(47797,	16,	1726029719,	911,	0,	0,	33244,	100),
(47798,	16,	1726029726,	954,	0,	0,	33233,	100),
(47799,	16,	1726029733,	975,	0,	0,	33241,	100),
(47800,	16,	1726029740,	923,	0,	0,	33228,	100),
(47801,	16,	1726029747,	940,	0,	0,	33240,	99),
(47802,	16,	1726029754,	904,	0,	0,	33228,	99),
(47803,	16,	1726029761,	948,	0,	0,	33224,	99),
(47804,	16,	1726029769,	891,	0,	0,	33225,	99),
(47805,	16,	1726029776,	894,	0,	0,	33225,	99),
(47806,	16,	1726029783,	916,	0,	0,	33235,	99),
(47807,	16,	1726029790,	944,	0,	0,	33229,	99),
(47808,	16,	1726029797,	904,	0,	0,	33246,	99),
(47809,	16,	1726029804,	865,	0,	0,	33224,	99),
(47810,	16,	1726029811,	890,	0,	0,	33222,	99),
(47811,	16,	1726029818,	929,	0,	0,	33219,	99),
(47812,	16,	1726029825,	895,	0,	0,	33217,	100),
(47813,	16,	1726029832,	871,	0,	0,	33200,	100),
(47814,	16,	1726029839,	906,	0,	0,	33223,	100),
(47815,	16,	1726029846,	948,	0,	0,	33224,	100),
(47816,	16,	1726029853,	903,	0,	0,	33244,	100),
(47817,	16,	1726029860,	884,	0,	0,	33222,	100),
(47818,	16,	1726029867,	915,	0,	0,	33221,	100),
(47819,	16,	1726029874,	965,	0,	0,	33218,	100),
(47820,	16,	1726029881,	975,	0,	0,	33207,	100),
(47821,	16,	1726029889,	975,	0,	0,	33115,	101),
(47822,	16,	1726029896,	980,	0,	0,	33177,	101),
(47823,	16,	1726029903,	989,	0,	0,	33190,	102),
(47824,	16,	1726029910,	995,	0,	0,	33182,	102),
(47825,	16,	1726029917,	943,	0,	0,	33190,	102),
(47826,	16,	1726029924,	966,	0,	0,	33195,	102),
(47827,	16,	1726029931,	930,	0,	0,	33186,	103),
(47828,	16,	1726029938,	947,	0,	0,	33193,	103),
(47829,	16,	1726029945,	891,	0,	0,	33190,	103),
(47830,	16,	1726029952,	914,	0,	0,	33190,	103),
(47831,	16,	1726029959,	903,	0,	0,	33196,	103),
(47832,	16,	1726029966,	952,	0,	0,	33182,	104),
(47833,	16,	1726029973,	912,	0,	0,	33180,	104),
(47834,	16,	1726029980,	933,	0,	0,	33184,	104),
(47835,	16,	1726029987,	915,	0,	0,	33175,	105),
(47836,	16,	1726029994,	969,	0,	0,	33192,	105),
(47837,	16,	1726030002,	920,	0,	0,	33195,	104),
(47838,	16,	1726030009,	893,	0,	0,	33198,	104),
(47839,	16,	1726030016,	936,	0,	0,	33218,	104),
(47840,	16,	1726030023,	1003,	0,	0,	33207,	104),
(47841,	16,	1726030030,	946,	0,	0,	33195,	104),
(47842,	16,	1726030037,	907,	0,	0,	33205,	104),
(47843,	16,	1726030044,	954,	0,	0,	33219,	104),
(47844,	16,	1726030051,	990,	0,	0,	33211,	104),
(47845,	16,	1726030058,	944,	0,	0,	33222,	103),
(47846,	16,	1726030065,	906,	0,	0,	33223,	110),
(47847,	16,	1726030072,	928,	0,	0,	33238,	109),
(47848,	16,	1726030079,	981,	0,	0,	33234,	108),
(47849,	16,	1726030086,	934,	0,	0,	33243,	107),
(47850,	16,	1726030093,	895,	0,	0,	33239,	106),
(47851,	16,	1726030100,	930,	0,	0,	33244,	105),
(47852,	16,	1726030107,	979,	0,	0,	33250,	105),
(47853,	16,	1726030114,	1012,	0,	0,	33244,	104),
(47854,	16,	1726030121,	1004,	0,	0,	34519,	104),
(47855,	16,	1726030129,	1014,	0,	0,	33233,	103),
(47856,	16,	1726030136,	1020,	0,	0,	33225,	103),
(47857,	16,	1726030143,	1017,	0,	0,	33248,	103),
(47858,	16,	1726030150,	947,	0,	0,	33271,	102),
(47859,	16,	1726030157,	966,	0,	0,	33262,	102),
(47860,	16,	1726030164,	941,	0,	0,	33270,	102),
(47861,	16,	1726030171,	977,	0,	0,	33261,	102),
(47862,	16,	1726030178,	925,	0,	0,	33278,	101),
(47863,	16,	1726030185,	952,	0,	0,	33280,	101),
(47864,	16,	1726030192,	916,	0,	0,	33270,	101),
(47865,	16,	1726030199,	958,	0,	0,	33288,	101),
(47866,	16,	1726030206,	960,	0,	0,	33277,	101),
(47867,	16,	1726030213,	965,	0,	0,	33262,	101),
(47868,	16,	1726030220,	926,	0,	0,	33264,	101),
(47869,	16,	1726030227,	958,	0,	0,	33280,	101),
(47870,	16,	1726030234,	925,	0,	0,	33275,	100),
(47871,	16,	1726030241,	930,	0,	0,	33272,	100),
(47872,	16,	1726030249,	946,	0,	0,	33241,	100),
(47873,	16,	1726030256,	952,	0,	0,	33238,	100),
(47874,	16,	1726030263,	895,	0,	0,	33250,	100),
(47875,	16,	1726030270,	869,	0,	0,	33256,	100),
(47876,	16,	1726030277,	885,	0,	0,	33271,	100),
(47877,	16,	1726030284,	911,	0,	0,	33270,	100),
(47878,	16,	1726030291,	861,	0,	0,	33292,	100),
(47879,	16,	1726030298,	839,	0,	0,	33275,	100),
(47880,	16,	1726030305,	867,	0,	0,	33275,	100),
(47881,	16,	1726030312,	912,	0,	0,	33259,	100),
(47882,	16,	1726030319,	897,	0,	0,	33256,	100),
(47883,	16,	1726030326,	895,	0,	0,	33251,	100),
(47884,	16,	1726030333,	932,	0,	0,	33267,	100),
(47885,	16,	1726030340,	972,	0,	0,	33264,	100),
(47886,	16,	1726030347,	976,	0,	0,	33264,	100),
(47887,	16,	1726030354,	986,	0,	0,	33257,	100),
(47888,	16,	1726030361,	982,	0,	0,	33259,	100),
(47889,	16,	1726030369,	986,	0,	0,	33262,	100),
(47890,	16,	1726030376,	917,	0,	0,	33238,	100),
(47891,	16,	1726030383,	920,	0,	0,	35855,	100),
(47892,	16,	1726030390,	923,	0,	0,	33285,	100),
(47893,	16,	1726030397,	930,	0,	0,	33285,	100),
(47894,	16,	1726030404,	884,	0,	0,	33276,	99),
(47895,	16,	1726030411,	861,	0,	0,	33303,	99),
(47896,	16,	1726030418,	915,	0,	0,	33287,	99),
(47897,	16,	1726030425,	889,	0,	0,	33289,	99),
(47898,	16,	1726030432,	914,	0,	0,	33271,	99),
(47899,	16,	1726030439,	876,	0,	0,	33254,	99),
(47900,	16,	1726030446,	912,	0,	0,	33275,	99),
(47901,	16,	1726030453,	960,	0,	0,	33259,	99),
(47902,	16,	1726030460,	964,	0,	0,	33265,	99),
(47903,	16,	1726030467,	897,	0,	0,	33253,	100),
(47904,	16,	1726030474,	900,	0,	0,	33261,	100),
(47905,	16,	1726030481,	874,	0,	0,	33238,	100),
(47906,	16,	1726030488,	940,	0,	0,	33234,	100),
(47907,	16,	1726030496,	904,	0,	0,	33229,	100),
(47908,	16,	1726030503,	941,	0,	0,	33228,	100),
(47909,	16,	1726030510,	889,	0,	0,	33221,	101),
(47910,	16,	1726030517,	908,	0,	0,	33227,	101),
(47911,	16,	1726030524,	918,	0,	0,	33235,	101),
(47912,	16,	1726030531,	917,	0,	0,	33235,	101),
(47913,	16,	1726030538,	867,	0,	0,	33229,	101),
(47914,	16,	1726030545,	889,	0,	0,	33234,	101),
(47915,	16,	1726030552,	845,	0,	0,	33235,	101),
(47916,	16,	1726030559,	823,	0,	0,	33235,	101),
(47917,	16,	1726030566,	860,	0,	0,	33222,	102),
(47918,	16,	1726030573,	917,	0,	0,	33234,	102),
(47919,	16,	1726030580,	881,	0,	0,	33248,	102),
(47920,	16,	1726030587,	876,	0,	0,	33225,	118),
(47921,	16,	1726030594,	915,	0,	0,	33223,	117),
(47922,	16,	1726030601,	965,	0,	0,	33221,	116),
(47923,	16,	1726030609,	925,	0,	0,	33216,	116),
(47924,	16,	1726030616,	983,	0,	0,	33217,	115),
(47925,	16,	1726030623,	993,	0,	0,	33228,	114),
(47926,	16,	1726030630,	1015,	0,	0,	33213,	113),
(47927,	16,	1726030637,	1013,	0,	0,	33221,	113),
(47928,	16,	1726030644,	1018,	0,	0,	33269,	111),
(47929,	16,	1726030651,	1025,	0,	0,	33255,	111),
(47930,	16,	1726030658,	1035,	0,	0,	33245,	110),
(47931,	16,	1726030665,	966,	0,	0,	33260,	109),
(47932,	16,	1726030672,	991,	0,	0,	33152,	109),
(47933,	16,	1726030679,	1002,	0,	0,	33206,	109),
(47934,	16,	1726030686,	1015,	0,	0,	33233,	108),
(47935,	16,	1726030693,	1033,	0,	0,	33245,	108),
(47936,	16,	1726030700,	962,	0,	0,	33255,	107),
(47937,	16,	1726030707,	986,	0,	0,	33246,	107),
(47938,	16,	1726030714,	950,	0,	0,	33232,	107),
(47939,	16,	1726030721,	989,	0,	0,	33225,	107),
(47940,	16,	1726030729,	934,	0,	0,	33218,	106),
(47941,	16,	1726030736,	952,	0,	0,	33216,	107),
(47942,	16,	1726030743,	976,	0,	0,	33198,	107),
(47943,	16,	1726030750,	1003,	0,	0,	33219,	106),
(47944,	16,	1726030757,	944,	0,	0,	33203,	106),
(47945,	16,	1726030764,	960,	0,	0,	33218,	106),
(47946,	16,	1726030771,	940,	0,	0,	33216,	106),
(47947,	16,	1726030778,	982,	0,	0,	33224,	106),
(47948,	16,	1726030785,	939,	0,	0,	33248,	105),
(47949,	16,	1726030792,	963,	0,	0,	33233,	105),
(47950,	16,	1726030799,	933,	0,	0,	33232,	105),
(47951,	16,	1726030806,	985,	0,	0,	33230,	105),
(47952,	16,	1726030813,	946,	0,	0,	33216,	105),
(47953,	16,	1726030820,	979,	0,	0,	33221,	105),
(47954,	16,	1726030827,	992,	0,	0,	33224,	105),
(47955,	16,	1726030834,	1010,	0,	0,	33225,	105),
(47956,	16,	1726030841,	1003,	0,	0,	33191,	105),
(47957,	16,	1726030849,	997,	0,	0,	33218,	112),
(47958,	16,	1726030856,	1000,	0,	0,	33253,	112),
(47959,	16,	1726030863,	997,	0,	0,	33227,	111),
(47960,	16,	1726030870,	974,	0,	0,	33240,	110),
(47961,	16,	1726030877,	902,	0,	0,	33206,	110),
(47962,	16,	1726030884,	916,	0,	0,	33211,	110),
(47963,	16,	1726030891,	913,	0,	0,	33195,	110),
(47964,	16,	1726030898,	855,	0,	0,	33171,	110),
(47965,	16,	1726030905,	870,	0,	0,	33502,	110),
(47966,	16,	1726030912,	905,	0,	0,	33202,	110),
(47967,	16,	1726030919,	924,	0,	0,	33185,	109),
(47968,	16,	1726030926,	956,	0,	0,	33198,	110),
(47969,	16,	1726030933,	896,	0,	0,	33275,	109),
(47970,	16,	1726030940,	899,	0,	0,	33227,	109),
(47971,	16,	1726030947,	901,	0,	0,	33208,	108),
(47972,	16,	1726030954,	909,	0,	0,	33200,	108),
(47973,	16,	1726030961,	857,	0,	0,	33200,	108),
(47974,	16,	1726030969,	886,	0,	0,	33189,	108),
(47975,	16,	1726030976,	867,	0,	0,	33179,	108),
(47976,	16,	1726030983,	912,	0,	0,	33186,	108),
(47977,	16,	1726030990,	867,	0,	0,	33180,	108),
(47978,	16,	1726030997,	893,	0,	0,	33177,	108),
(47979,	16,	1726031004,	885,	0,	0,	33173,	108),
(47980,	16,	1726031011,	953,	0,	0,	33170,	108),
(47981,	16,	1726031018,	915,	0,	0,	33170,	108),
(47982,	16,	1726031025,	943,	0,	0,	33174,	108),
(47983,	16,	1726031032,	926,	0,	0,	33177,	108),
(47984,	16,	1726031039,	953,	0,	0,	33165,	108),
(47985,	16,	1726031046,	917,	0,	0,	33177,	108),
(47986,	16,	1726031053,	940,	0,	0,	33168,	109),
(47987,	16,	1726031060,	911,	0,	0,	33166,	109),
(47988,	16,	1726031067,	952,	0,	0,	33173,	109),
(47989,	16,	1726031074,	900,	0,	0,	33190,	108),
(47990,	16,	1726031081,	876,	0,	0,	33189,	108),
(47991,	16,	1726031089,	901,	0,	0,	33176,	108),
(47992,	16,	1726031096,	939,	0,	0,	33161,	108),
(47993,	16,	1726031103,	903,	0,	0,	33179,	108),
(47994,	16,	1726031110,	866,	0,	0,	33175,	108),
(47995,	16,	1726031117,	894,	0,	0,	33206,	108),
(47996,	16,	1726031124,	939,	0,	0,	33197,	107),
(47997,	16,	1726031131,	911,	0,	0,	33177,	107),
(47998,	16,	1726031138,	893,	0,	0,	33196,	107),
(47999,	16,	1726031145,	927,	0,	0,	33185,	107),
(48000,	16,	1726031152,	949,	0,	0,	33174,	107),
(48001,	16,	1726031159,	905,	0,	0,	33170,	107),
(48002,	16,	1726031166,	886,	0,	0,	33166,	107),
(48003,	16,	1726031173,	911,	0,	0,	33175,	107),
(48004,	16,	1726031180,	955,	0,	0,	33175,	107),
(48005,	16,	1726031187,	903,	0,	0,	33195,	107),
(48006,	16,	1726031194,	861,	0,	0,	33189,	106),
(48007,	16,	1726031201,	874,	0,	0,	33184,	106),
(48008,	16,	1726031209,	879,	0,	0,	33192,	106),
(48009,	16,	1726031216,	909,	0,	0,	33182,	106),
(48010,	16,	1726031223,	881,	0,	0,	33173,	106),
(48011,	16,	1726031230,	914,	0,	0,	33185,	106),
(48012,	16,	1726031237,	943,	0,	0,	33195,	106),
(48013,	16,	1726031244,	959,	0,	0,	33193,	106),
(48014,	16,	1726031251,	903,	0,	0,	33191,	106),
(48015,	16,	1726031258,	921,	0,	0,	33200,	105),
(48016,	16,	1726031265,	898,	0,	0,	33190,	105),
(48017,	16,	1726031272,	940,	0,	0,	33179,	105),
(48018,	16,	1726031279,	896,	0,	0,	33185,	105),
(48019,	16,	1726031286,	923,	0,	0,	33193,	105),
(48020,	16,	1726031293,	903,	0,	0,	33187,	105),
(48021,	16,	1726031300,	960,	0,	0,	33201,	105),
(48022,	16,	1726031307,	970,	0,	0,	33190,	105),
(48023,	16,	1726031314,	973,	0,	0,	33207,	105),
(48024,	16,	1726031321,	932,	0,	0,	33211,	105),
(48025,	16,	1726031329,	964,	0,	0,	33200,	104),
(48026,	16,	1726031336,	972,	0,	0,	33200,	104),
(48027,	16,	1726031343,	918,	0,	0,	33205,	104),
(48028,	16,	1726031350,	936,	0,	0,	33203,	104),
(48029,	16,	1726031357,	968,	0,	0,	33185,	104),
(48030,	16,	1726031364,	911,	0,	0,	33186,	104),
(48031,	16,	1726031371,	882,	0,	0,	33187,	116),
(48032,	16,	1726031378,	912,	0,	0,	33191,	115),
(48033,	16,	1726031385,	955,	0,	0,	33193,	114),
(48034,	16,	1726031392,	970,	0,	0,	33193,	113),
(48035,	16,	1726031399,	910,	0,	0,	33201,	112),
(48036,	16,	1726031406,	929,	0,	0,	33209,	111),
(48037,	16,	1726031413,	958,	0,	0,	33222,	111),
(48038,	16,	1726031420,	909,	0,	0,	33209,	110),
(48039,	16,	1726031427,	870,	0,	0,	33211,	110),
(48040,	16,	1726031434,	897,	0,	0,	33228,	109),
(48041,	16,	1726031441,	931,	0,	0,	33225,	109),
(48042,	16,	1726031449,	883,	0,	0,	33227,	109),
(48043,	16,	1726031456,	856,	0,	0,	33191,	109),
(48044,	16,	1726031463,	887,	0,	0,	33219,	109),
(48045,	16,	1726031470,	926,	0,	0,	33186,	108),
(48046,	16,	1726031477,	947,	0,	0,	33208,	108),
(48047,	16,	1726031484,	892,	0,	0,	33211,	108),
(48048,	16,	1726031491,	913,	0,	0,	33213,	108),
(48049,	16,	1726031498,	900,	0,	0,	33214,	108),
(48050,	16,	1726031505,	933,	0,	0,	33240,	107),
(48051,	16,	1726031512,	880,	0,	0,	33228,	107),
(48052,	16,	1726031519,	885,	0,	0,	33214,	107),
(48053,	16,	1726031526,	895,	0,	0,	33211,	107),
(48054,	16,	1726031533,	907,	0,	0,	33211,	107),
(48055,	16,	1726031540,	870,	0,	0,	33196,	107),
(48056,	16,	1726031547,	901,	0,	0,	33186,	107),
(48057,	16,	1726031554,	874,	0,	0,	33193,	107),
(48058,	16,	1726031561,	920,	0,	0,	33189,	107),
(48059,	16,	1726031568,	887,	0,	0,	33191,	107),
(48060,	16,	1726031576,	918,	0,	0,	33190,	107),
(48061,	16,	1726031583,	961,	0,	0,	33192,	107),
(48062,	16,	1726031590,	980,	0,	0,	33202,	107),
(48063,	16,	1726031597,	922,	0,	0,	33193,	107),
(48064,	16,	1726031604,	891,	0,	0,	33189,	107),
(48065,	16,	1726031611,	925,	0,	0,	33193,	107),
(48066,	16,	1726031618,	964,	0,	0,	33185,	107),
(48067,	16,	1726031625,	919,	0,	0,	33179,	107),
(48068,	16,	1726031632,	897,	0,	0,	33191,	107),
(48069,	16,	1726031639,	928,	0,	0,	33200,	107),
(48070,	16,	1726031646,	955,	0,	0,	33197,	107),
(48071,	16,	1726031653,	909,	0,	0,	33201,	106),
(48072,	16,	1726031660,	875,	0,	0,	33180,	106),
(48073,	16,	1726031667,	893,	0,	0,	33176,	106),
(48074,	16,	1726031674,	919,	0,	0,	33169,	107),
(48075,	16,	1726031681,	874,	0,	0,	33166,	107),
(48076,	16,	1726031689,	866,	0,	0,	33181,	106),
(48077,	16,	1726031696,	890,	0,	0,	33180,	106),
(48078,	16,	1726031703,	923,	0,	0,	33170,	106),
(48079,	16,	1726031710,	892,	0,	0,	33180,	106),
(48080,	16,	1726031717,	874,	0,	0,	33078,	107),
(48081,	16,	1726031724,	881,	0,	0,	33142,	107),
(48082,	16,	1726031731,	919,	0,	0,	33173,	107),
(48083,	16,	1726031738,	942,	0,	0,	33185,	107),
(48084,	16,	1726031745,	888,	0,	0,	33181,	107),
(48085,	16,	1726031752,	911,	0,	0,	33181,	107),
(48086,	16,	1726031759,	935,	0,	0,	33173,	107),
(48087,	16,	1726031766,	944,	0,	0,	33185,	107),
(48088,	16,	1726031773,	952,	0,	0,	33185,	106),
(48089,	16,	1726031780,	960,	0,	0,	33192,	106),
(48090,	16,	1726031787,	974,	0,	0,	33180,	106),
(48091,	16,	1726031794,	988,	0,	0,	33202,	106),
(48092,	16,	1726031801,	1054,	0,	0,	33198,	106),
(48093,	16,	1726031809,	1145,	0,	0,	33190,	106),
(48094,	16,	1726031816,	1100,	0,	0,	33181,	106),
(48095,	16,	1726031823,	1068,	0,	0,	33190,	106),
(48096,	16,	1726031830,	984,	0,	0,	33174,	106),
(48097,	16,	1726031837,	1002,	0,	0,	33176,	106),
(48098,	16,	1726031844,	994,	0,	0,	33181,	106),
(48099,	16,	1726031851,	1007,	0,	0,	33185,	106),
(48100,	16,	1726031858,	950,	0,	0,	33202,	106),
(48101,	16,	1726031865,	898,	0,	0,	33181,	106),
(48102,	16,	1726031872,	927,	0,	0,	33176,	106),
(48103,	16,	1726031879,	960,	0,	0,	33185,	105),
(48104,	16,	1726031886,	918,	0,	0,	33189,	105),
(48105,	16,	1726031893,	894,	0,	0,	33197,	105),
(48106,	16,	1726031900,	949,	0,	0,	33209,	105),
(48107,	16,	1726031907,	1006,	0,	0,	33203,	105),
(48108,	16,	1726031914,	933,	0,	0,	33203,	105),
(48109,	16,	1726031921,	884,	0,	0,	33198,	105),
(48110,	16,	1726031929,	907,	0,	0,	33205,	105),
(48111,	16,	1726031936,	933,	0,	0,	33198,	105),
(48112,	16,	1726031943,	883,	0,	0,	33208,	105),
(48113,	16,	1726031950,	866,	0,	0,	33196,	105),
(48114,	16,	1726031957,	889,	0,	0,	33197,	105),
(48115,	16,	1726031964,	918,	0,	0,	33203,	105),
(48116,	16,	1726031971,	930,	0,	0,	33203,	105),
(48117,	16,	1726031978,	885,	0,	0,	33858,	105),
(48118,	16,	1726031985,	907,	0,	0,	33217,	104),
(48119,	16,	1726031992,	928,	0,	0,	33205,	104),
(48120,	16,	1726031999,	943,	0,	0,	33214,	104),
(48121,	16,	1726032006,	899,	0,	0,	33218,	104),
(48122,	16,	1726032013,	936,	0,	0,	33232,	104),
(48123,	16,	1726032020,	915,	0,	0,	33216,	104),
(48124,	16,	1726032027,	941,	0,	0,	33223,	104),
(48125,	16,	1726032034,	896,	0,	0,	33217,	104),
(48126,	16,	1726032041,	927,	0,	0,	33214,	104),
(48127,	16,	1726032049,	894,	0,	0,	33222,	104),
(48128,	16,	1726032056,	928,	0,	0,	33221,	104),
(48129,	16,	1726032063,	879,	0,	0,	33232,	104),
(48130,	16,	1726032070,	897,	0,	0,	33213,	104),
(48131,	16,	1726032077,	881,	0,	0,	33203,	104),
(48132,	16,	1726032084,	915,	0,	0,	33190,	104),
(48133,	16,	1726032091,	867,	0,	0,	33202,	104),
(48134,	16,	1726032098,	890,	0,	0,	33197,	104),
(48135,	16,	1726032105,	882,	0,	0,	33212,	104),
(48136,	16,	1726032112,	921,	0,	0,	33213,	104),
(48137,	16,	1726032119,	873,	0,	0,	33192,	104),
(48138,	16,	1726032126,	844,	0,	0,	33196,	104),
(48139,	16,	1726032133,	873,	0,	0,	33198,	104),
(48140,	16,	1726032140,	912,	0,	0,	33201,	104),
(48141,	16,	1726032147,	891,	0,	0,	33216,	104),
(48142,	16,	1726032154,	883,	0,	0,	33212,	104),
(48143,	16,	1726032161,	921,	0,	0,	33218,	104),
(48144,	16,	1726032169,	986,	0,	0,	33225,	104),
(48145,	16,	1726032176,	969,	0,	0,	33213,	104),
(48146,	16,	1726032183,	938,	0,	0,	33206,	104),
(48147,	16,	1726032190,	944,	0,	0,	33207,	104),
(48148,	16,	1726032197,	954,	0,	0,	33233,	104),
(48149,	16,	1726032204,	902,	0,	0,	33228,	103),
(48150,	16,	1726032211,	877,	0,	0,	33239,	103),
(48151,	16,	1726032218,	910,	0,	0,	33227,	103),
(48152,	16,	1726032225,	960,	0,	0,	33227,	103),
(48153,	16,	1726032232,	908,	0,	0,	33230,	103),
(48154,	16,	1726032239,	938,	0,	0,	32907,	103),
(48155,	16,	1726032246,	961,	0,	0,	33222,	103),
(48156,	16,	1726032253,	979,	0,	0,	33211,	103),
(48157,	16,	1726032260,	972,	0,	0,	33214,	103),
(48158,	16,	1726032267,	963,	0,	0,	33227,	103),
(48159,	16,	1726032274,	960,	0,	0,	33233,	103),
(48160,	16,	1726032281,	908,	0,	0,	33237,	103),
(48161,	16,	1726032289,	917,	0,	0,	33216,	103),
(48162,	16,	1726032296,	931,	0,	0,	33225,	103),
(48163,	16,	1726032303,	954,	0,	0,	33218,	103),
(48164,	16,	1726032310,	923,	0,	0,	33232,	103),
(48165,	16,	1726032317,	956,	0,	0,	33233,	103),
(48166,	16,	1726032324,	915,	0,	0,	33239,	103),
(48167,	16,	1726032331,	932,	0,	0,	33227,	103),
(48168,	16,	1726032338,	913,	0,	0,	33216,	103),
(48169,	16,	1726032345,	950,	0,	0,	33208,	103),
(48170,	16,	1726032352,	903,	0,	0,	33219,	103),
(48171,	16,	1726032359,	925,	0,	0,	33217,	103),
(48172,	16,	1726032366,	992,	0,	0,	33235,	103),
(48173,	16,	1726032373,	1009,	0,	0,	33217,	103),
(48174,	16,	1726032380,	946,	0,	0,	33206,	103),
(48175,	16,	1726032387,	915,	0,	0,	33223,	103),
(48176,	16,	1726032394,	929,	0,	0,	33216,	103),
(48177,	16,	1726032401,	969,	0,	0,	33203,	103),
(48178,	16,	1726032409,	927,	0,	0,	33209,	103),
(48179,	16,	1726032416,	908,	0,	0,	33211,	103),
(48180,	16,	1726032423,	927,	0,	0,	33195,	103),
(48181,	16,	1726032430,	949,	0,	0,	33203,	103),
(48182,	16,	1726032437,	891,	0,	0,	33198,	103),
(48183,	16,	1726032444,	863,	0,	0,	33214,	103),
(48184,	16,	1726032451,	889,	0,	0,	33212,	103),
(48185,	16,	1726032458,	895,	0,	0,	33190,	103),
(48186,	16,	1726032465,	833,	0,	0,	33203,	104),
(48187,	16,	1726032472,	791,	0,	0,	33205,	104),
(48188,	16,	1726032479,	808,	0,	0,	33233,	104),
(48189,	16,	1726032486,	833,	0,	0,	33211,	104),
(48190,	16,	1726032493,	790,	0,	0,	33195,	104),
(48191,	16,	1726032500,	771,	0,	0,	32851,	104),
(48192,	16,	1726032507,	793,	0,	0,	33219,	104),
(48193,	16,	1726032514,	823,	0,	0,	33222,	104),
(48194,	16,	1726032521,	839,	0,	0,	33245,	104),
(48195,	16,	1726032529,	792,	0,	0,	33246,	104),
(48196,	16,	1726032536,	809,	0,	0,	33239,	104),
(48197,	16,	1726032543,	838,	0,	0,	33222,	104),
(48198,	16,	1726032550,	846,	0,	0,	33201,	105),
(48199,	16,	1726032557,	848,	0,	0,	33208,	105),
(48200,	16,	1726032564,	852,	0,	0,	33205,	105),
(48201,	16,	1726032571,	855,	0,	0,	33228,	105),
(48202,	16,	1726032578,	870,	0,	0,	33213,	105),
(48203,	16,	1726032585,	838,	0,	0,	33222,	105),
(48204,	16,	1726032592,	865,	0,	0,	33209,	105),
(48205,	16,	1726032599,	877,	0,	0,	33217,	105),
(48206,	16,	1726032606,	930,	0,	0,	33213,	105),
(48207,	16,	1726032613,	884,	0,	0,	33219,	105),
(48208,	16,	1726032620,	905,	0,	0,	33201,	105),
(48209,	16,	1726032627,	888,	0,	0,	33192,	105),
(48210,	16,	1726032634,	924,	0,	0,	33207,	105),
(48211,	16,	1726032641,	898,	0,	0,	33212,	105),
(48212,	16,	1726032648,	894,	0,	0,	33216,	105),
(48213,	16,	1726032656,	841,	0,	0,	33207,	105),
(48214,	16,	1726032663,	898,	0,	0,	33229,	105),
(48215,	16,	1726032670,	865,	0,	0,	33229,	105),
(48216,	16,	1726032677,	835,	0,	0,	33238,	105),
(48217,	16,	1726032684,	852,	0,	0,	33232,	105),
(48218,	16,	1726032691,	894,	0,	0,	33223,	105),
(48219,	16,	1726032698,	856,	0,	0,	33224,	105),
(48220,	16,	1726032705,	905,	0,	0,	33223,	105),
(48221,	16,	1726032712,	923,	0,	0,	33174,	105),
(48222,	16,	1726032719,	953,	0,	0,	33216,	105),
(48223,	16,	1726032726,	946,	0,	0,	33218,	105),
(48224,	16,	1726032733,	941,	0,	0,	33219,	105),
(48225,	16,	1726032740,	945,	0,	0,	33225,	105),
(48226,	16,	1726032747,	944,	0,	0,	33184,	105),
(48227,	16,	1726032754,	927,	0,	0,	33186,	105),
(48228,	16,	1726032761,	909,	0,	0,	33190,	105),
(48229,	16,	1726032768,	920,	0,	0,	33187,	106),
(48230,	16,	1726032776,	935,	0,	0,	33179,	106),
(48231,	16,	1726032783,	886,	0,	0,	33189,	106),
(48232,	16,	1726032790,	864,	0,	0,	33825,	106),
(48233,	16,	1726032797,	888,	0,	0,	33186,	106),
(48234,	16,	1726032804,	922,	0,	0,	33182,	106),
(48235,	16,	1726032811,	933,	0,	0,	33177,	106),
(48236,	16,	1726032818,	878,	0,	0,	33196,	106),
(48237,	16,	1726032825,	902,	0,	0,	33198,	106),
(48238,	16,	1726032832,	902,	0,	0,	33181,	106),
(48239,	16,	1726032839,	922,	0,	0,	33184,	106),
(48240,	16,	1726032846,	927,	0,	0,	33182,	106),
(48241,	16,	1726032853,	930,	0,	0,	33187,	106),
(48242,	16,	1726032860,	900,	0,	0,	33168,	106),
(48243,	16,	1726032867,	905,	0,	0,	33189,	106),
(48244,	16,	1726032874,	864,	0,	0,	33185,	106),
(48245,	16,	1726032881,	898,	0,	0,	33168,	106),
(48246,	16,	1726032888,	879,	0,	0,	33168,	107),
(48247,	16,	1726032896,	906,	0,	0,	33168,	107),
(48248,	16,	1726032903,	861,	0,	0,	33180,	107),
(48249,	16,	1726032910,	881,	0,	0,	33190,	106),
(48250,	16,	1726032917,	875,	0,	0,	33170,	106),
(48251,	16,	1726032924,	905,	0,	0,	33184,	106),
(48252,	16,	1726032931,	870,	0,	0,	33185,	106),
(48253,	16,	1726032938,	852,	0,	0,	33179,	106),
(48254,	16,	1726032945,	881,	0,	0,	33187,	106),
(48255,	16,	1726032952,	926,	0,	0,	33184,	106),
(48256,	16,	1726032959,	894,	0,	0,	33202,	106),
(48257,	16,	1726032966,	859,	0,	0,	33191,	107),
(48258,	16,	1726032973,	883,	0,	0,	33152,	107),
(48259,	16,	1726032980,	916,	0,	0,	33169,	107),
(48260,	16,	1726032987,	884,	0,	0,	33230,	106),
(48261,	16,	1726032994,	853,	0,	0,	33216,	106),
(48262,	16,	1726033001,	879,	0,	0,	33190,	106),
(48263,	16,	1726033008,	923,	0,	0,	33190,	106),
(48264,	16,	1726033016,	879,	0,	0,	33195,	106),
(48265,	16,	1726033023,	865,	0,	0,	33201,	106),
(48266,	16,	1726033030,	901,	0,	0,	33208,	106),
(48267,	16,	1726033037,	947,	0,	0,	33205,	106),
(48268,	16,	1726033044,	902,	0,	0,	33196,	106),
(48269,	16,	1726033051,	938,	0,	0,	32337,	105),
(48270,	16,	1726033058,	956,	0,	0,	33233,	105),
(48271,	16,	1726033065,	960,	0,	0,	33206,	105),
(48272,	16,	1726033072,	968,	0,	0,	33207,	105),
(48273,	16,	1726033079,	925,	0,	0,	33203,	105),
(48274,	16,	1726033086,	945,	0,	0,	33157,	105),
(48275,	16,	1726033093,	979,	0,	0,	33173,	105),
(48276,	16,	1726033100,	979,	0,	0,	33170,	105),
(48277,	16,	1726033107,	928,	0,	0,	33181,	105),
(48278,	16,	1726033114,	951,	0,	0,	33174,	105),
(48279,	16,	1726033121,	974,	0,	0,	33184,	105),
(48280,	16,	1726033128,	999,	0,	0,	33191,	105),
(48281,	16,	1726033136,	941,	0,	0,	33176,	105),
(48282,	16,	1726033143,	959,	0,	0,	33184,	105),
(48283,	16,	1726033150,	933,	0,	0,	33186,	105),
(48284,	16,	1726033157,	982,	0,	0,	33216,	105),
(48285,	16,	1726033164,	937,	0,	0,	33203,	105),
(48286,	16,	1726033171,	969,	0,	0,	33206,	105),
(48287,	16,	1726033178,	1004,	0,	0,	33216,	105),
(48288,	16,	1726033185,	1033,	0,	0,	33207,	105),
(48289,	16,	1726033192,	1030,	0,	0,	33200,	105),
(48290,	16,	1726033199,	1034,	0,	0,	33218,	105),
(48291,	16,	1726033206,	1034,	0,	0,	33212,	105),
(48292,	16,	1726033213,	1034,	0,	0,	33213,	105),
(48293,	16,	1726033220,	1031,	0,	0,	33217,	105),
(48294,	16,	1726033227,	975,	0,	0,	33213,	104),
(48295,	16,	1726033234,	995,	0,	0,	33257,	104),
(48296,	16,	1726033241,	1026,	0,	0,	33269,	104),
(48297,	16,	1726033248,	965,	0,	0,	33232,	104),
(48298,	16,	1726033256,	934,	0,	0,	33206,	105),
(48299,	16,	1726033263,	972,	0,	0,	33196,	105),
(48300,	16,	1726033270,	1020,	0,	0,	33212,	105),
(48301,	16,	1726033277,	973,	0,	0,	33225,	105),
(48302,	16,	1726033284,	927,	0,	0,	33222,	105),
(48303,	16,	1726033291,	965,	0,	0,	33227,	105),
(48304,	16,	1726033298,	1016,	0,	0,	33225,	105),
(48305,	16,	1726033305,	979,	0,	0,	33224,	105),
(48306,	16,	1726033312,	942,	0,	0,	32854,	105),
(48307,	16,	1726033319,	965,	0,	0,	33209,	106),
(48308,	16,	1726033326,	1000,	0,	0,	33190,	106),
(48309,	16,	1726033333,	1030,	0,	0,	33189,	106),
(48310,	16,	1726033340,	964,	0,	0,	33189,	106),
(48311,	16,	1726033347,	981,	0,	0,	33193,	107),
(48312,	16,	1726033354,	954,	0,	0,	33192,	107),
(48313,	16,	1726033361,	1013,	0,	0,	33208,	107),
(48314,	16,	1726033368,	979,	0,	0,	33189,	107),
(48315,	16,	1726033376,	1005,	0,	0,	33186,	108),
(48316,	16,	1726033383,	1042,	0,	0,	33193,	108),
(48317,	16,	1726033390,	1040,	0,	0,	33175,	108),
(48318,	16,	1726033397,	974,	0,	0,	33189,	108),
(48319,	16,	1726033404,	1004,	0,	0,	33192,	109),
(48320,	16,	1726033411,	965,	0,	0,	33192,	109),
(48321,	16,	1726033418,	1003,	0,	0,	33193,	109),
(48322,	16,	1726033425,	951,	0,	0,	33195,	109),
(48323,	16,	1726033432,	976,	0,	0,	33192,	109),
(48324,	16,	1726033439,	952,	0,	0,	33182,	109),
(48325,	16,	1726033446,	986,	0,	0,	33182,	109),
(48326,	16,	1726033453,	924,	0,	0,	33192,	109),
(48327,	16,	1726033460,	894,	0,	0,	33195,	109),
(48328,	16,	1726033467,	926,	0,	0,	33200,	109),
(48329,	16,	1726033474,	941,	0,	0,	33197,	109),
(48330,	16,	1726033481,	904,	0,	0,	33206,	109),
(48331,	16,	1726033488,	881,	0,	0,	33202,	108),
(48332,	16,	1726033496,	920,	0,	0,	33197,	108),
(48333,	16,	1726033503,	938,	0,	0,	33180,	109),
(48334,	16,	1726033510,	894,	0,	0,	33174,	109),
(48335,	16,	1726033517,	893,	0,	0,	33181,	109),
(48336,	16,	1726033524,	926,	0,	0,	33185,	109),
(48337,	16,	1726033531,	963,	0,	0,	33179,	110),
(48338,	16,	1726033538,	956,	0,	0,	33184,	110),
(48339,	16,	1726033545,	958,	0,	0,	33173,	110),
(48340,	16,	1726033552,	968,	0,	0,	33184,	110),
(48341,	16,	1726033559,	969,	0,	0,	33181,	111),
(48342,	16,	1726033566,	907,	0,	0,	33181,	111),
(48343,	16,	1726033573,	885,	0,	0,	33240,	111),
(48344,	16,	1726033580,	913,	0,	0,	33196,	111),
(48345,	16,	1726033587,	912,	0,	0,	33173,	111),
(48346,	16,	1726033594,	925,	0,	0,	33168,	111),
(48347,	16,	1726033601,	880,	0,	0,	33170,	111),
(48348,	16,	1726033609,	907,	0,	0,	33184,	111),
(48349,	16,	1726033616,	891,	0,	0,	33166,	111),
(48350,	16,	1726033623,	919,	0,	0,	33180,	112),
(48351,	16,	1726033630,	868,	0,	0,	33182,	112),
(48352,	16,	1726033637,	883,	0,	0,	33181,	111),
(48353,	16,	1726033644,	868,	0,	0,	33174,	111),
(48354,	16,	1726033651,	892,	0,	0,	33177,	111),
(48355,	16,	1726033658,	921,	0,	0,	33173,	111),
(48356,	16,	1726033665,	920,	0,	0,	33160,	112),
(48357,	16,	1726033672,	915,	0,	0,	33164,	112),
(48358,	16,	1726033679,	932,	0,	0,	33164,	112),
(48359,	16,	1726033686,	938,	0,	0,	33180,	112),
(48360,	16,	1726033693,	945,	0,	0,	33174,	112),
(48361,	16,	1726033700,	921,	0,	0,	33165,	112),
(48362,	16,	1726033707,	949,	0,	0,	33168,	112),
(48363,	16,	1726033714,	898,	0,	0,	33173,	112),
(48364,	16,	1726033721,	858,	0,	0,	33175,	112),
(48365,	16,	1726033728,	883,	0,	0,	33179,	111),
(48366,	16,	1726033736,	919,	0,	0,	33179,	111),
(48367,	16,	1726033743,	934,	0,	0,	33185,	111),
(48368,	16,	1726033750,	892,	0,	0,	33196,	110),
(48369,	16,	1726033757,	917,	0,	0,	33164,	110),
(48370,	16,	1726033764,	961,	0,	0,	33176,	110),
(48371,	16,	1726033771,	911,	0,	0,	33166,	110),
(48372,	16,	1726033778,	869,	0,	0,	33163,	110),
(48373,	16,	1726033785,	892,	0,	0,	33166,	111),
(48374,	16,	1726033792,	926,	0,	0,	33168,	110),
(48375,	16,	1726033799,	946,	0,	0,	33181,	110),
(48376,	16,	1726033806,	898,	0,	0,	33190,	110),
(48377,	16,	1726033813,	921,	0,	0,	33193,	110),
(48378,	16,	1726033820,	960,	0,	0,	33179,	110),
(48379,	16,	1726033827,	907,	0,	0,	33177,	110),
(48380,	16,	1726033834,	929,	0,	0,	32357,	110),
(48381,	16,	1726033841,	930,	0,	0,	33177,	110),
(48382,	16,	1726033849,	920,	0,	0,	33161,	110),
(48383,	16,	1726033856,	926,	0,	0,	33165,	110),
(48384,	16,	1726033863,	888,	0,	0,	33174,	110),
(48385,	16,	1726033870,	903,	0,	0,	33155,	111),
(48386,	16,	1726033877,	881,	0,	0,	33138,	111),
(48387,	16,	1726033884,	925,	0,	0,	33141,	111),
(48388,	16,	1726033891,	886,	0,	0,	33142,	111),
(48389,	16,	1726033898,	910,	0,	0,	33126,	111),
(48390,	16,	1726033905,	921,	0,	0,	33128,	111),
(48391,	16,	1726033912,	939,	0,	0,	33141,	111),
(48392,	16,	1726033919,	897,	0,	0,	33143,	111),
(48393,	16,	1726033926,	919,	0,	0,	33160,	111),
(48394,	16,	1726033933,	904,	0,	0,	33161,	111),
(48395,	16,	1726033940,	952,	0,	0,	33160,	111),
(48396,	16,	1726033947,	906,	0,	0,	33158,	111),
(48397,	16,	1726033954,	932,	0,	0,	33166,	111),
(48398,	16,	1726033961,	935,	0,	0,	33177,	111),
(48399,	16,	1726033968,	954,	0,	0,	33180,	111),
(48400,	16,	1726033976,	900,	0,	0,	33182,	110),
(48401,	16,	1726033983,	881,	0,	0,	33181,	110),
(48402,	16,	1726033990,	905,	0,	0,	33170,	110),
(48403,	16,	1726033997,	945,	0,	0,	33186,	110),
(48404,	16,	1726034004,	895,	0,	0,	33181,	110),
(48405,	16,	1726034011,	865,	0,	0,	33185,	110),
(48406,	16,	1726034018,	892,	0,	0,	33190,	110),
(48407,	16,	1726034025,	936,	0,	0,	33196,	110),
(48408,	16,	1726034032,	890,	0,	0,	33195,	109),
(48409,	16,	1726034039,	869,	0,	0,	33192,	109),
(48410,	16,	1726034046,	897,	0,	0,	33184,	109),
(48411,	16,	1726034053,	932,	0,	0,	33202,	109),
(48412,	16,	1726034060,	893,	0,	0,	33197,	109),
(48413,	16,	1726034067,	859,	0,	0,	33207,	109),
(48414,	16,	1726034074,	884,	0,	0,	33206,	109),
(48415,	16,	1726034081,	920,	0,	0,	33193,	109),
(48416,	16,	1726034088,	934,	0,	0,	33186,	109),
(48417,	16,	1726034096,	932,	0,	0,	34821,	109),
(48418,	16,	1726034103,	934,	0,	0,	33179,	109),
(48419,	16,	1726034110,	939,	0,	0,	33189,	109),
(48420,	16,	1726034117,	887,	0,	0,	33193,	109),
(48421,	16,	1726034124,	923,	0,	0,	32383,	109),
(48422,	16,	1726034131,	938,	0,	0,	33170,	109),
(48423,	16,	1726034138,	962,	0,	0,	33164,	109),
(48424,	16,	1726034145,	978,	0,	0,	33187,	109),
(48425,	16,	1726034152,	976,	0,	0,	33212,	109),
(48426,	16,	1726034159,	978,	0,	0,	33212,	109),
(48427,	16,	1726034166,	980,	0,	0,	33209,	109),
(48428,	16,	1726034173,	985,	0,	0,	33219,	109),
(48429,	16,	1726034180,	932,	0,	0,	33235,	109),
(48430,	16,	1726034187,	947,	0,	0,	33227,	108),
(48431,	16,	1726034194,	966,	0,	0,	33221,	108),
(48432,	16,	1726034201,	971,	0,	0,	33211,	108),
(48433,	16,	1726034208,	915,	0,	0,	33216,	108),
(48434,	16,	1726034216,	928,	0,	0,	33219,	108),
(48435,	16,	1726034223,	894,	0,	0,	33221,	108),
(48436,	16,	1726034230,	930,	0,	0,	33238,	108),
(48437,	16,	1726034237,	883,	0,	0,	33230,	108),
(48438,	16,	1726034244,	905,	0,	0,	33212,	108),
(48439,	16,	1726034251,	883,	0,	0,	33237,	108),
(48440,	16,	1726034258,	926,	0,	0,	33207,	108),
(48441,	16,	1726034265,	882,	0,	0,	33214,	108),
(48442,	16,	1726034272,	857,	0,	0,	33227,	108),
(48443,	16,	1726034279,	890,	0,	0,	33222,	108),
(48444,	16,	1726034286,	930,	0,	0,	33239,	108),
(48445,	16,	1726034293,	878,	0,	0,	33233,	108),
(48446,	16,	1726034300,	858,	0,	0,	33238,	109),
(48447,	16,	1726034307,	885,	0,	0,	33238,	109),
(48448,	16,	1726034314,	939,	0,	0,	33241,	109),
(48449,	16,	1726034321,	887,	0,	0,	33238,	108),
(48450,	16,	1726034328,	862,	0,	0,	33238,	108),
(48451,	16,	1726034336,	881,	0,	0,	33248,	108),
(48452,	16,	1726034343,	916,	0,	0,	33222,	108),
(48453,	16,	1726034350,	869,	0,	0,	33228,	108),
(48454,	16,	1726034357,	911,	0,	0,	35633,	108),
(48455,	16,	1726034364,	933,	0,	0,	33209,	108),
(48456,	16,	1726034371,	959,	0,	0,	33212,	108),
(48457,	16,	1726034378,	906,	0,	0,	33197,	108),
(48458,	16,	1726034385,	865,	0,	0,	33230,	108),
(48459,	16,	1726034392,	893,	0,	0,	33222,	108),
(48460,	16,	1726034399,	900,	0,	0,	33221,	108),
(48461,	16,	1726034406,	922,	0,	0,	33218,	108),
(48462,	16,	1726034413,	880,	0,	0,	33213,	108),
(48463,	16,	1726034420,	906,	0,	0,	33227,	108),
(48464,	16,	1726034427,	889,	0,	0,	33217,	108),
(48465,	16,	1726034434,	929,	0,	0,	33237,	108),
(48466,	16,	1726034441,	880,	0,	0,	33222,	108),
(48467,	16,	1726034448,	907,	0,	0,	33224,	108),
(48468,	16,	1726034455,	911,	0,	0,	33211,	108),
(48469,	16,	1726034463,	925,	0,	0,	33213,	108),
(48470,	16,	1726034470,	930,	0,	0,	33228,	108),
(48471,	16,	1726034477,	938,	0,	0,	33221,	108),
(48472,	16,	1726034484,	906,	0,	0,	33232,	108),
(48473,	16,	1726034491,	943,	0,	0,	33234,	108),
(48474,	16,	1726034498,	892,	0,	0,	33227,	108),
(48475,	16,	1726034505,	912,	0,	0,	33239,	108),
(48476,	16,	1726034512,	888,	0,	0,	33225,	108),
(48477,	16,	1726034519,	930,	0,	0,	33230,	107),
(48478,	16,	1726034526,	891,	0,	0,	33237,	107),
(48479,	16,	1726034533,	863,	0,	0,	33256,	107),
(48480,	16,	1726034540,	890,	0,	0,	33227,	107),
(48481,	16,	1726034547,	925,	0,	0,	33228,	107),
(48482,	16,	1726034554,	884,	0,	0,	33229,	107),
(48483,	16,	1726034561,	850,	0,	0,	33221,	107),
(48484,	16,	1726034568,	878,	0,	0,	33219,	107),
(48485,	16,	1726034575,	907,	0,	0,	33217,	107),
(48486,	16,	1726034583,	863,	0,	0,	33256,	107),
(48487,	16,	1726034590,	901,	0,	0,	33218,	107),
(48488,	16,	1726034597,	911,	0,	0,	33191,	107),
(48489,	16,	1726034604,	938,	0,	0,	33221,	107),
(48490,	16,	1726034611,	923,	0,	0,	33223,	107),
(48491,	16,	1726034618,	859,	0,	0,	33211,	107),
(48492,	16,	1726034625,	864,	0,	0,	33203,	107),
(48493,	16,	1726034632,	872,	0,	0,	33192,	107),
(48494,	16,	1726034639,	825,	0,	0,	33214,	107),
(48495,	16,	1726034646,	809,	0,	0,	33483,	107),
(48496,	16,	1726034653,	828,	0,	0,	33217,	107),
(48497,	16,	1726034660,	861,	0,	0,	33221,	107),
(48498,	16,	1726034667,	832,	0,	0,	33228,	107),
(48499,	16,	1726034674,	812,	0,	0,	33223,	107),
(48500,	16,	1726034681,	838,	0,	0,	33222,	107),
(48501,	16,	1726034688,	824,	0,	0,	33219,	107),
(48502,	16,	1726034695,	859,	0,	0,	33221,	107),
(48503,	16,	1726034702,	827,	0,	0,	33212,	107),
(48504,	16,	1726034710,	843,	0,	0,	33221,	107),
(48505,	16,	1726034717,	826,	0,	0,	33219,	107),
(48506,	16,	1726034724,	862,	0,	0,	33202,	107),
(48507,	16,	1726034731,	833,	0,	0,	33197,	107),
(48508,	16,	1726034738,	852,	0,	0,	33209,	107),
(48509,	16,	1726034745,	843,	0,	0,	33205,	107),
(48510,	16,	1726034752,	876,	0,	0,	33209,	107),
(48511,	16,	1726034759,	831,	0,	0,	33213,	107),
(48512,	16,	1726034766,	854,	0,	0,	33201,	107),
(48513,	16,	1726034773,	839,	0,	0,	33200,	107),
(48514,	16,	1726034780,	876,	0,	0,	33208,	107),
(48515,	16,	1726034787,	891,	0,	0,	33225,	107),
(48516,	16,	1726034794,	857,	0,	0,	33223,	107),
(48517,	16,	1726034801,	878,	0,	0,	33230,	107),
(48518,	16,	1726034808,	900,	0,	0,	33239,	107),
(48519,	16,	1726034815,	857,	0,	0,	33232,	107),
(48520,	16,	1726034823,	846,	0,	0,	33237,	107),
(48521,	16,	1726034830,	892,	0,	0,	33228,	107),
(48522,	16,	1726034837,	948,	0,	0,	33229,	107),
(48523,	16,	1726034844,	896,	0,	0,	33217,	107),
(48524,	16,	1726034851,	867,	0,	0,	33203,	107),
(48525,	16,	1726034858,	900,	0,	0,	33232,	107),
(48526,	16,	1726034865,	932,	0,	0,	33207,	107),
(48527,	16,	1726034872,	905,	0,	0,	33190,	107),
(48528,	16,	1726034879,	925,	0,	0,	33191,	107),
(48529,	16,	1726034886,	929,	0,	0,	33202,	107),
(48530,	16,	1726034893,	940,	0,	0,	33203,	107),
(48531,	16,	1726034900,	892,	0,	0,	33207,	107),
(48532,	16,	1726034907,	903,	0,	0,	33615,	107),
(48533,	16,	1726034914,	906,	0,	0,	33180,	107),
(48534,	16,	1726034921,	919,	0,	0,	33191,	107),
(48535,	16,	1726034928,	924,	0,	0,	33197,	107),
(48536,	16,	1726034935,	871,	0,	0,	33202,	107),
(48537,	16,	1726034943,	892,	0,	0,	33217,	107),
(48538,	16,	1726034950,	874,	0,	0,	33205,	107),
(48539,	16,	1726034957,	912,	0,	0,	33212,	106),
(48540,	16,	1726034964,	870,	0,	0,	33213,	106),
(48541,	16,	1726034971,	898,	0,	0,	33223,	106),
(48542,	16,	1726034978,	874,	0,	0,	33227,	106),
(48543,	16,	1726034985,	915,	0,	0,	33213,	106),
(48544,	16,	1726034992,	916,	0,	0,	33205,	106),
(48545,	16,	1726034999,	923,	0,	0,	33209,	106),
(48546,	16,	1726035006,	894,	0,	0,	33206,	106),
(48547,	16,	1726035013,	915,	0,	0,	33216,	106),
(48548,	16,	1726035020,	877,	0,	0,	33224,	106),
(48549,	16,	1726035027,	897,	0,	0,	33214,	106),
(48550,	16,	1726035034,	878,	0,	0,	33200,	106),
(48551,	16,	1726035041,	913,	0,	0,	33205,	106),
(48552,	16,	1726035048,	870,	0,	0,	33203,	106),
(48553,	16,	1726035055,	891,	0,	0,	33187,	106),
(48554,	16,	1726035062,	915,	0,	0,	33190,	106),
(48555,	16,	1726035070,	931,	0,	0,	33198,	106),
(48556,	16,	1726035077,	936,	0,	0,	33193,	106),
(48557,	16,	1726035084,	937,	0,	0,	33197,	106),
(48558,	16,	1726035091,	936,	0,	0,	33203,	106),
(48559,	16,	1726035098,	942,	0,	0,	33205,	106),
(48560,	16,	1726035105,	882,	0,	0,	33213,	106),
(48561,	16,	1726035112,	867,	0,	0,	33225,	106),
(48562,	16,	1726035119,	894,	0,	0,	33180,	106),
(48563,	16,	1726035126,	929,	0,	0,	33207,	106),
(48564,	16,	1726035133,	884,	0,	0,	33228,	106),
(48565,	16,	1726035140,	862,	0,	0,	33250,	106),
(48566,	16,	1726035147,	898,	0,	0,	33267,	106),
(48567,	16,	1726035154,	943,	0,	0,	33241,	106),
(48568,	16,	1726035161,	894,	0,	0,	33253,	106),
(48569,	16,	1726035168,	855,	0,	0,	33255,	106),
(48570,	16,	1726035175,	881,	0,	0,	33259,	106),
(48571,	16,	1726035182,	923,	0,	0,	33251,	106),
(48572,	16,	1726035190,	888,	0,	0,	33251,	106),
(48573,	16,	1726035197,	859,	0,	0,	32810,	106),
(48574,	16,	1726035204,	888,	0,	0,	33269,	105),
(48575,	16,	1726035211,	921,	0,	0,	33266,	105),
(48576,	16,	1726035218,	947,	0,	0,	33272,	105),
(48577,	16,	1726035225,	887,	0,	0,	33216,	105),
(48578,	16,	1726035232,	908,	0,	0,	33248,	105),
(48579,	16,	1726035239,	892,	0,	0,	33255,	105),
(48580,	16,	1726035246,	922,	0,	0,	33259,	105),
(48581,	16,	1726035253,	876,	0,	0,	33260,	105),
(48582,	16,	1726035260,	897,	0,	0,	33246,	105),
(48583,	16,	1726035267,	916,	0,	0,	33257,	105),
(48584,	16,	1726035274,	942,	0,	0,	33257,	105),
(48585,	16,	1726035281,	892,	0,	0,	33273,	105),
(48586,	16,	1726035288,	920,	0,	0,	33294,	105),
(48587,	16,	1726035295,	904,	0,	0,	33287,	105),
(48588,	16,	1726035302,	952,	0,	0,	33285,	104),
(48589,	16,	1726035309,	909,	0,	0,	33273,	104),
(48590,	16,	1726035317,	933,	0,	0,	33272,	104),
(48591,	16,	1726035324,	965,	0,	0,	33278,	104),
(48592,	16,	1726035331,	979,	0,	0,	33276,	104),
(48593,	16,	1726035338,	924,	0,	0,	33278,	104),
(48594,	16,	1726035345,	944,	0,	0,	33283,	104),
(48595,	16,	1726035352,	913,	0,	0,	33266,	104),
(48596,	16,	1726035359,	954,	0,	0,	33248,	104),
(48597,	16,	1726035366,	902,	0,	0,	33255,	104),
(48598,	16,	1726035373,	933,	0,	0,	33255,	104),
(48599,	16,	1726035380,	949,	0,	0,	33270,	104),
(48600,	16,	1726035387,	974,	0,	0,	33267,	104),
(48601,	16,	1726035394,	913,	0,	0,	33273,	104),
(48602,	16,	1726035401,	884,	0,	0,	33272,	104),
(48603,	16,	1726035408,	915,	0,	0,	33262,	103),
(48604,	16,	1726035415,	957,	0,	0,	33264,	103),
(48605,	16,	1726035422,	908,	0,	0,	33267,	103),
(48606,	16,	1726035429,	886,	0,	0,	33253,	103),
(48607,	16,	1726035437,	910,	0,	0,	33262,	103),
(48608,	16,	1726035444,	945,	0,	0,	33272,	103),
(48609,	16,	1726035451,	901,	0,	0,	33288,	103),
(48610,	16,	1726035458,	880,	0,	0,	33299,	103),
(48611,	16,	1726035465,	910,	0,	0,	33289,	103),
(48612,	16,	1726035472,	960,	0,	0,	33292,	103),
(48613,	16,	1726035479,	926,	0,	0,	33240,	103),
(48614,	16,	1726035486,	883,	0,	0,	33278,	103),
(48615,	16,	1726035493,	904,	0,	0,	33286,	103),
(48616,	16,	1726035500,	908,	0,	0,	33283,	103),
(48617,	16,	1726035507,	939,	0,	0,	33312,	103),
(48618,	16,	1726035514,	898,	0,	0,	33289,	103),
(48619,	16,	1726035521,	921,	0,	0,	33289,	103),
(48620,	16,	1726035528,	904,	0,	0,	33287,	103),
(48621,	16,	1726035535,	964,	0,	0,	33287,	103),
(48622,	16,	1726035542,	973,	0,	0,	33294,	103),
(48623,	16,	1726035549,	976,	0,	0,	33293,	103),
(48624,	16,	1726035557,	961,	0,	0,	33287,	103),
(48625,	16,	1726035564,	998,	0,	0,	33291,	102),
(48626,	16,	1726035571,	986,	0,	0,	33296,	102),
(48627,	16,	1726035578,	986,	0,	0,	33296,	102),
(48628,	16,	1726035585,	991,	0,	0,	33294,	102),
(48629,	16,	1726035592,	985,	0,	0,	33276,	102),
(48630,	16,	1726035599,	907,	0,	0,	33283,	102),
(48631,	16,	1726035606,	923,	0,	0,	33298,	102),
(48632,	16,	1726035613,	889,	0,	0,	33291,	102),
(48633,	16,	1726035620,	924,	0,	0,	33307,	102),
(48634,	16,	1726035627,	878,	0,	0,	33307,	102),
(48635,	16,	1726035634,	843,	0,	0,	33305,	102),
(48636,	16,	1726035641,	871,	0,	0,	33285,	102),
(48637,	16,	1726035648,	913,	0,	0,	33285,	102),
(48638,	16,	1726035655,	872,	0,	0,	33278,	102),
(48639,	16,	1726035662,	844,	0,	0,	33289,	102),
(48640,	16,	1726035669,	880,	0,	0,	33285,	102),
(48641,	16,	1726035676,	920,	0,	0,	33287,	102),
(48642,	16,	1726035684,	879,	0,	0,	33297,	102),
(48643,	16,	1726035691,	846,	0,	0,	33287,	102),
(48644,	16,	1726035698,	882,	0,	0,	33328,	102),
(48645,	16,	1726035705,	921,	0,	0,	33305,	102),
(48646,	16,	1726035712,	861,	0,	0,	33281,	102),
(48647,	16,	1726035719,	840,	0,	0,	33285,	102),
(48648,	16,	1726035726,	869,	0,	0,	33280,	102),
(48649,	16,	1726035733,	906,	0,	0,	33276,	102),
(48650,	16,	1726035740,	858,	0,	0,	33286,	102),
(48651,	16,	1726035747,	835,	0,	0,	31664,	102),
(48652,	16,	1726035754,	868,	0,	0,	33307,	102),
(48653,	16,	1726035761,	910,	0,	0,	33307,	101),
(48654,	16,	1726035768,	898,	0,	0,	33302,	101),
(48655,	16,	1726035775,	869,	0,	0,	33310,	101),
(48656,	16,	1726035782,	888,	0,	0,	33292,	101),
(48657,	16,	1726035789,	864,	0,	0,	33302,	101),
(48658,	16,	1726035796,	895,	0,	0,	33304,	101),
(48659,	16,	1726035804,	850,	0,	0,	33312,	101),
(48660,	16,	1726035811,	866,	0,	0,	33326,	101),
(48661,	16,	1726035818,	835,	0,	0,	33309,	101),
(48662,	16,	1726035825,	873,	0,	0,	33315,	101),
(48663,	16,	1726035832,	823,	0,	0,	33307,	101),
(48664,	16,	1726035839,	842,	0,	0,	33309,	101),
(48665,	16,	1726035846,	828,	0,	0,	33296,	101),
(48666,	16,	1726035853,	872,	0,	0,	33288,	101),
(48667,	16,	1726035860,	826,	0,	0,	33280,	101),
(48668,	16,	1726035867,	849,	0,	0,	33276,	101),
(48669,	16,	1726035874,	835,	0,	0,	33273,	101),
(48670,	16,	1726035881,	876,	0,	0,	33280,	101),
(48671,	16,	1726035888,	832,	0,	0,	33270,	101),
(48672,	16,	1726035895,	856,	0,	0,	33272,	101),
(48673,	16,	1726035902,	851,	0,	0,	33272,	101),
(48674,	16,	1726035909,	888,	0,	0,	33278,	101),
(48675,	16,	1726035916,	844,	0,	0,	33292,	101),
(48676,	16,	1726035923,	826,	0,	0,	33286,	101),
(48677,	16,	1726035931,	855,	0,	0,	33289,	101),
(48678,	16,	1726035938,	896,	0,	0,	33273,	101),
(48679,	16,	1726035945,	850,	0,	0,	33294,	101),
(48680,	16,	1726035952,	823,	0,	0,	33287,	101),
(48681,	16,	1726035959,	854,	0,	0,	33301,	101),
(48682,	16,	1726035966,	893,	0,	0,	33273,	101),
(48683,	16,	1726035973,	850,	0,	0,	33283,	101),
(48684,	16,	1726035980,	892,	0,	0,	33276,	114),
(48685,	16,	1726035987,	906,	0,	0,	33320,	113),
(48686,	16,	1726035994,	921,	0,	0,	33272,	112),
(48687,	16,	1726036001,	928,	0,	0,	33255,	112),
(48688,	16,	1726036008,	869,	0,	0,	33265,	112),
(48689,	16,	1726036015,	889,	0,	0,	33254,	111),
(48690,	16,	1726036022,	924,	0,	0,	33264,	111),
(48691,	16,	1726036029,	932,	0,	0,	33266,	111),
(48692,	16,	1726036036,	933,	0,	0,	32501,	111),
(48693,	16,	1726036043,	936,	0,	0,	33275,	110),
(48694,	16,	1726036050,	942,	0,	0,	33260,	110),
(48695,	16,	1726036058,	945,	0,	0,	33261,	110),
(48696,	16,	1726036065,	880,	0,	0,	33276,	110),
(48697,	16,	1726036072,	902,	0,	0,	33278,	110),
(48698,	16,	1726036079,	923,	0,	0,	33259,	110),
(48699,	16,	1726036086,	934,	0,	0,	33259,	109),
(48700,	16,	1726036093,	874,	0,	0,	33276,	109),
(48701,	16,	1726036100,	880,	0,	0,	33269,	109),
(48702,	16,	1726036107,	851,	0,	0,	33280,	109),
(48703,	16,	1726036114,	890,	0,	0,	33278,	109),
(48704,	16,	1726036121,	881,	0,	0,	33275,	109),
(48705,	16,	1726036128,	898,	0,	0,	33265,	109),
(48706,	16,	1726036135,	924,	0,	0,	33254,	109),
(48707,	16,	1726036142,	932,	0,	0,	33265,	109),
(48708,	16,	1726036149,	874,	0,	0,	33257,	109),
(48709,	16,	1726036156,	881,	0,	0,	33240,	109),
(48710,	16,	1726036163,	894,	0,	0,	33233,	109),
(48711,	16,	1726036170,	902,	0,	0,	33260,	109),
(48712,	16,	1726036178,	845,	0,	0,	33264,	109),
(48713,	16,	1726036185,	867,	0,	0,	33256,	109),
(48714,	16,	1726036192,	844,	0,	0,	33244,	109),
(48715,	16,	1726036199,	885,	0,	0,	33237,	109),
(48716,	16,	1726036206,	840,	0,	0,	33241,	109),
(48717,	16,	1726036213,	821,	0,	0,	33232,	109),
(48718,	16,	1726036220,	856,	0,	0,	33250,	109),
(48719,	16,	1726036227,	893,	0,	0,	33240,	109),
(48720,	16,	1726036234,	846,	0,	0,	33260,	109),
(48721,	16,	1726036241,	829,	0,	0,	33235,	109),
(48722,	16,	1726036248,	857,	0,	0,	33179,	109),
(48723,	16,	1726036255,	890,	0,	0,	33207,	109),
(48724,	16,	1726036262,	852,	0,	0,	33221,	109),
(48725,	16,	1726036269,	828,	0,	0,	33211,	109),
(48726,	16,	1726036276,	854,	0,	0,	33217,	109),
(48727,	16,	1726036283,	891,	0,	0,	33218,	109),
(48728,	16,	1726036290,	842,	0,	0,	33207,	109),
(48729,	16,	1726036298,	873,	0,	0,	33209,	109),
(48730,	16,	1726036305,	887,	0,	0,	33221,	109),
(48731,	16,	1726036312,	917,	0,	0,	33201,	109),
(48732,	16,	1726036319,	872,	0,	0,	33224,	109),
(48733,	16,	1726036326,	836,	0,	0,	33492,	109),
(48734,	16,	1726036333,	866,	0,	0,	33315,	109),
(48735,	16,	1726036340,	897,	0,	0,	33262,	109),
(48736,	16,	1726036347,	920,	0,	0,	33232,	109),
(48737,	16,	1726036354,	859,	0,	0,	33224,	109),
(48738,	16,	1726036361,	865,	0,	0,	33227,	109),
(48739,	16,	1726036368,	861,	0,	0,	33216,	109),
(48740,	16,	1726036375,	895,	0,	0,	33196,	109),
(48741,	16,	1726036382,	851,	0,	0,	33216,	109),
(48742,	16,	1726036389,	874,	0,	0,	33222,	109),
(48743,	16,	1726036396,	915,	0,	0,	33235,	109),
(48744,	16,	1726036403,	931,	0,	0,	33203,	109),
(48745,	16,	1726036410,	869,	0,	0,	33198,	109),
(48746,	16,	1726036417,	893,	0,	0,	33203,	109),
(48747,	16,	1726036425,	880,	0,	0,	33222,	109),
(48748,	16,	1726036432,	907,	0,	0,	33217,	109),
(48749,	16,	1726036439,	871,	0,	0,	33217,	109),
(48750,	16,	1726036446,	892,	0,	0,	33209,	109),
(48751,	16,	1726036453,	866,	0,	0,	33223,	109),
(48752,	16,	1726036460,	901,	0,	0,	33241,	109),
(48753,	16,	1726036467,	852,	0,	0,	33233,	109),
(48754,	16,	1726036474,	832,	0,	0,	33237,	109),
(48755,	16,	1726036481,	861,	0,	0,	33234,	108),
(48756,	16,	1726036488,	901,	0,	0,	33221,	108),
(48757,	16,	1726036495,	856,	0,	0,	33202,	109),
(48758,	16,	1726036502,	892,	0,	0,	33190,	109),
(48759,	16,	1726036509,	902,	0,	0,	33197,	109),
(48760,	16,	1726036516,	915,	0,	0,	33218,	109),
(48761,	16,	1726036523,	898,	0,	0,	33216,	109),
(48762,	16,	1726036530,	906,	0,	0,	33203,	119),
(48763,	16,	1726036537,	911,	0,	0,	33184,	119),
(48764,	16,	1726036545,	918,	0,	0,	33173,	118),
(48765,	16,	1726036552,	863,	0,	0,	33184,	118),
(48766,	16,	1726036559,	897,	0,	0,	33166,	118),
(48767,	16,	1726036566,	909,	0,	0,	33170,	118),
(48768,	16,	1726036573,	926,	0,	0,	33195,	117),
(48769,	16,	1726036580,	932,	0,	0,	33205,	117),
(48770,	16,	1726036587,	872,	0,	0,	32892,	116),
(48771,	16,	1726036594,	888,	0,	0,	33211,	116),
(48772,	16,	1726036601,	915,	0,	0,	33221,	115),
(48773,	16,	1726036608,	924,	0,	0,	33217,	115),
(48774,	16,	1726036615,	862,	0,	0,	33214,	115),
(48775,	16,	1726036622,	887,	0,	0,	33207,	114),
(48776,	16,	1726036629,	873,	0,	0,	33222,	114),
(48777,	16,	1726036636,	905,	0,	0,	33200,	114),
(48778,	16,	1726036643,	855,	0,	0,	33213,	114),
(48779,	16,	1726036650,	875,	0,	0,	33216,	114),
(48780,	16,	1726036657,	864,	0,	0,	33216,	113),
(48781,	16,	1726036665,	907,	0,	0,	33218,	113),
(48782,	16,	1726036672,	862,	0,	0,	33203,	113),
(48783,	16,	1726036679,	890,	0,	0,	33192,	113),
(48784,	16,	1726036686,	875,	0,	0,	33205,	113),
(48785,	16,	1726036693,	919,	0,	0,	33200,	113),
(48786,	16,	1726036700,	872,	0,	0,	33209,	113),
(48787,	16,	1726036707,	891,	0,	0,	33212,	113),
(48788,	16,	1726036714,	873,	0,	0,	33211,	113),
(48789,	16,	1726036721,	908,	0,	0,	33179,	113),
(48790,	16,	1726036728,	862,	0,	0,	33221,	113),
(48791,	16,	1726036735,	890,	0,	0,	33229,	113),
(48792,	16,	1726036742,	866,	0,	0,	33212,	113),
(48793,	16,	1726036749,	904,	0,	0,	33234,	112),
(48794,	16,	1726036756,	867,	0,	0,	33229,	112),
(48795,	16,	1726036763,	833,	0,	0,	33224,	112),
(48796,	16,	1726036770,	864,	0,	0,	33234,	112),
(48797,	16,	1726036777,	899,	0,	0,	33265,	112),
(48798,	16,	1726036784,	866,	0,	0,	33246,	112),
(48799,	16,	1726036792,	833,	0,	0,	33245,	112),
(48800,	16,	1726036799,	860,	0,	0,	33176,	112),
(48801,	16,	1726036806,	900,	0,	0,	33228,	112),
(48802,	16,	1726036813,	859,	0,	0,	33230,	112),
(48803,	16,	1726036820,	830,	0,	0,	33241,	112),
(48804,	16,	1726036827,	856,	0,	0,	33261,	112),
(48805,	16,	1726036834,	898,	0,	0,	33246,	112),
(48806,	16,	1726036841,	852,	0,	0,	33254,	112),
(48807,	16,	1726036848,	827,	0,	0,	33246,	112),
(48808,	16,	1726036855,	857,	0,	0,	33246,	112),
(48809,	16,	1726036862,	894,	0,	0,	33246,	112),
(48810,	16,	1726036869,	850,	0,	0,	33243,	111),
(48811,	16,	1726036876,	825,	0,	0,	33933,	111),
(48812,	16,	1726036883,	853,	0,	0,	33262,	111),
(48813,	16,	1726036890,	890,	0,	0,	33256,	111),
(48814,	16,	1726036897,	912,	0,	0,	33262,	111),
(48815,	16,	1726036904,	869,	0,	0,	33265,	111),
(48816,	16,	1726036912,	888,	0,	0,	33259,	111),
(48817,	16,	1726036919,	869,	0,	0,	33255,	111),
(48818,	16,	1726036926,	904,	0,	0,	33267,	110),
(48819,	16,	1726036933,	849,	0,	0,	33253,	110),
(48820,	16,	1726036940,	869,	0,	0,	33262,	110),
(48821,	16,	1726036947,	854,	0,	0,	33280,	110),
(48822,	16,	1726036954,	897,	0,	0,	33286,	110),
(48823,	16,	1726036961,	841,	0,	0,	33269,	110),
(48824,	16,	1726036968,	867,	0,	0,	33282,	109),
(48825,	16,	1726036975,	854,	0,	0,	33301,	109),
(48826,	16,	1726036982,	886,	0,	0,	33297,	109),
(48827,	16,	1726036989,	879,	0,	0,	33294,	109),
(48828,	16,	1726036996,	903,	0,	0,	33304,	108),
(48829,	16,	1726037003,	925,	0,	0,	33302,	108),
(48830,	16,	1726037010,	935,	0,	0,	33304,	108),
(48831,	16,	1726037017,	870,	0,	0,	33304,	108),
(48832,	16,	1726037024,	841,	0,	0,	33291,	107),
(48833,	16,	1726037031,	868,	0,	0,	33282,	107),
(48834,	16,	1726037039,	893,	0,	0,	33270,	107),
(48835,	16,	1726037046,	834,	0,	0,	33275,	107),
(48836,	16,	1726037053,	801,	0,	0,	33294,	107),
(48837,	16,	1726037060,	829,	0,	0,	33293,	107),
(48838,	16,	1726037067,	863,	0,	0,	33262,	107),
(48839,	16,	1726037074,	882,	0,	0,	33271,	107),
(48840,	16,	1726037081,	834,	0,	0,	33273,	109),
(48841,	16,	1726037088,	854,	0,	0,	33317,	109),
(48842,	16,	1726037095,	880,	0,	0,	33298,	108),
(48843,	16,	1726037102,	888,	0,	0,	33293,	108),
(48844,	16,	1726037109,	833,	0,	0,	33294,	108),
(48845,	16,	1726037116,	852,	0,	0,	33293,	108),
(48846,	16,	1726037123,	885,	0,	0,	33292,	108),
(48847,	16,	1726037130,	845,	0,	0,	33283,	108),
(48848,	16,	1726037137,	818,	0,	0,	33289,	108),
(48849,	16,	1726037144,	847,	0,	0,	33281,	108),
(48850,	16,	1726037151,	882,	0,	0,	33260,	108),
(48851,	16,	1726037159,	903,	0,	0,	33269,	108),
(48852,	16,	1726037166,	851,	0,	0,	33257,	108),
(48853,	16,	1726037173,	872,	0,	0,	33277,	108),
(48854,	16,	1726037180,	867,	0,	0,	33286,	108),
(48855,	16,	1726037187,	903,	0,	0,	33272,	108),
(48856,	16,	1726037194,	853,	0,	0,	33278,	108),
(48857,	16,	1726037201,	868,	0,	0,	33253,	108),
(48858,	16,	1726037208,	847,	0,	0,	33262,	108),
(48859,	16,	1726037215,	877,	0,	0,	33297,	108),
(48860,	16,	1726037222,	824,	0,	0,	33282,	108),
(48861,	16,	1726037229,	844,	0,	0,	33288,	107),
(48862,	16,	1726037236,	849,	0,	0,	33289,	107),
(48863,	16,	1726037243,	863,	0,	0,	33283,	107),
(48864,	16,	1726037250,	820,	0,	0,	33286,	107),
(48865,	16,	1726037257,	836,	0,	0,	33270,	107),
(48866,	16,	1726037264,	860,	0,	0,	33273,	107),
(48867,	16,	1726037271,	873,	0,	0,	33291,	107),
(48868,	16,	1726037279,	878,	0,	0,	33281,	107),
(48869,	16,	1726037286,	883,	0,	0,	33292,	107),
(48870,	16,	1726037293,	846,	0,	0,	33276,	107),
(48871,	16,	1726037300,	877,	0,	0,	33275,	107),
(48872,	16,	1726037307,	833,	0,	0,	33282,	107),
(48873,	16,	1726037314,	802,	0,	0,	33285,	107),
(48874,	16,	1726037321,	830,	0,	0,	33270,	107),
(48875,	16,	1726037328,	865,	0,	0,	33285,	107),
(48876,	16,	1726037335,	819,	0,	0,	33273,	107),
(48877,	16,	1726037342,	796,	0,	0,	33260,	107),
(48878,	16,	1726037349,	823,	0,	0,	33256,	107),
(48879,	16,	1726037356,	854,	0,	0,	33250,	107),
(48880,	16,	1726037363,	809,	0,	0,	33257,	107),
(48881,	16,	1726037370,	798,	0,	0,	33248,	108),
(48882,	16,	1726037377,	836,	0,	0,	33212,	109),
(48883,	16,	1726037384,	885,	0,	0,	33248,	108),
(48884,	16,	1726037391,	846,	0,	0,	33250,	108),
(48885,	16,	1726037398,	890,	0,	0,	33248,	108),
(48886,	16,	1726037406,	910,	0,	0,	33250,	108),
(48887,	16,	1726037413,	937,	0,	0,	33232,	108),
(48888,	16,	1726037420,	943,	0,	0,	33248,	108),
(48889,	16,	1726037427,	952,	0,	0,	34259,	108),
(48890,	16,	1726037434,	956,	0,	0,	33245,	108),
(48891,	16,	1726037441,	955,	0,	0,	33254,	108),
(48892,	16,	1726037448,	950,	0,	0,	33257,	108),
(48893,	16,	1726037455,	881,	0,	0,	33261,	108),
(48894,	16,	1726037462,	900,	0,	0,	33259,	108),
(48895,	16,	1726037469,	901,	0,	0,	33261,	108),
(48896,	16,	1726037476,	908,	0,	0,	33262,	108),
(48897,	16,	1726037483,	909,	0,	0,	33273,	108),
(48898,	16,	1726037490,	910,	0,	0,	33262,	108),
(48899,	16,	1726037497,	865,	0,	0,	33253,	108),
(48900,	16,	1726037504,	906,	0,	0,	33259,	108),
(48901,	16,	1726037511,	838,	0,	0,	33251,	108),
(48902,	16,	1726037518,	852,	0,	0,	33255,	108),
(48903,	16,	1726037526,	853,	0,	0,	33244,	108),
(48904,	16,	1726037533,	868,	0,	0,	33224,	108),
(48905,	16,	1726037540,	814,	0,	0,	33234,	108),
(48906,	16,	1726037547,	838,	0,	0,	33241,	108),
(48907,	16,	1726037554,	878,	0,	0,	33264,	108),
(48908,	16,	1726037561,	893,	0,	0,	33246,	108),
(48909,	16,	1726037568,	849,	0,	0,	33251,	108),
(48910,	16,	1726037575,	867,	0,	0,	33234,	108),
(48911,	16,	1726037582,	854,	0,	0,	33259,	107),
(48912,	16,	1726037589,	897,	0,	0,	33265,	107),
(48913,	16,	1726037596,	855,	0,	0,	33267,	107),
(48914,	16,	1726037603,	847,	0,	0,	33248,	107),
(48915,	16,	1726037610,	861,	0,	0,	33259,	107),
(48916,	16,	1726037617,	881,	0,	0,	33257,	107),
(48917,	16,	1726037624,	831,	0,	0,	33241,	107),
(48918,	16,	1726037631,	811,	0,	0,	33250,	107),
(48919,	16,	1726037638,	836,	0,	0,	33241,	107),
(48920,	16,	1726037645,	876,	0,	0,	33239,	107),
(48921,	16,	1726037653,	838,	0,	0,	33246,	107),
(48922,	16,	1726037660,	813,	0,	0,	33254,	120),
(48923,	16,	1726037667,	843,	0,	0,	33278,	119),
(48924,	16,	1726037674,	883,	0,	0,	33276,	118),
(48925,	16,	1726037681,	852,	0,	0,	33256,	117),
(48926,	16,	1726037688,	825,	0,	0,	33246,	117),
(48927,	16,	1726037695,	863,	0,	0,	33240,	116),
(48928,	16,	1726037702,	926,	0,	0,	33223,	116),
(48929,	16,	1726037709,	895,	0,	0,	33238,	116),
(48930,	16,	1726037716,	899,	0,	0,	33256,	115),
(48931,	16,	1726037723,	903,	0,	0,	33254,	115),
(48932,	16,	1726037730,	912,	0,	0,	33261,	115),
(48933,	16,	1726037737,	922,	0,	0,	33282,	115),
(48934,	16,	1726037744,	870,	0,	0,	33257,	114),
(48935,	16,	1726037751,	906,	0,	0,	33270,	114),
(48936,	16,	1726037758,	947,	0,	0,	33273,	114),
(48937,	16,	1726037765,	985,	0,	0,	33270,	114),
(48938,	16,	1726037772,	915,	0,	0,	33249,	114),
(48939,	16,	1726037780,	951,	0,	0,	33245,	114),
(48940,	16,	1726037787,	922,	0,	0,	33267,	114),
(48941,	16,	1726037794,	955,	0,	0,	33262,	114),
(48942,	16,	1726037801,	898,	0,	0,	33265,	114),
(48943,	16,	1726037808,	931,	0,	0,	33254,	114),
(48944,	16,	1726037815,	941,	0,	0,	33257,	114),
(48945,	16,	1726037822,	948,	0,	0,	33253,	114),
(48946,	16,	1726037829,	948,	0,	0,	33240,	113),
(48947,	16,	1726037836,	949,	0,	0,	33245,	113),
(48948,	16,	1726037843,	909,	0,	0,	33181,	113),
(48949,	16,	1726037850,	934,	0,	0,	33225,	113),
(48950,	16,	1726037857,	893,	0,	0,	33250,	113),
(48951,	16,	1726037864,	912,	0,	0,	33251,	113),
(48952,	16,	1726037871,	949,	0,	0,	33237,	113),
(48953,	16,	1726037878,	957,	0,	0,	33239,	113),
(48954,	16,	1726037885,	954,	0,	0,	33248,	113),
(48955,	16,	1726037892,	957,	0,	0,	33244,	113),
(48956,	16,	1726037900,	961,	0,	0,	33234,	113),
(48957,	16,	1726037907,	962,	0,	0,	33222,	113),
(48958,	16,	1726037914,	940,	0,	0,	33219,	113),
(48959,	16,	1726037921,	876,	0,	0,	33207,	113),
(48960,	16,	1726037928,	892,	0,	0,	33203,	113),
(48961,	16,	1726037935,	911,	0,	0,	33251,	113),
(48962,	16,	1726037942,	862,	0,	0,	33217,	113),
(48963,	16,	1726037949,	839,	0,	0,	33186,	113),
(48964,	16,	1726037956,	867,	0,	0,	33184,	113),
(48965,	16,	1726037963,	902,	0,	0,	33196,	113),
(48966,	16,	1726037970,	854,	0,	0,	33217,	113),
(48967,	16,	1726037977,	837,	0,	0,	33213,	113),
(48968,	16,	1726037984,	865,	0,	0,	33212,	113),
(48969,	16,	1726037991,	896,	0,	0,	33205,	113),
(48970,	16,	1726037998,	846,	0,	0,	33193,	113),
(48971,	16,	1726038005,	864,	0,	0,	32009,	113),
(48972,	16,	1726038012,	874,	0,	0,	33182,	113),
(48973,	16,	1726038020,	890,	0,	0,	33209,	113),
(48974,	16,	1726038027,	918,	0,	0,	33209,	113),
(48975,	16,	1726038034,	860,	0,	0,	33229,	113),
(48976,	16,	1726038041,	884,	0,	0,	33235,	113),
(48977,	16,	1726038048,	912,	0,	0,	33228,	113),
(48978,	16,	1726038055,	929,	0,	0,	33233,	113),
(48979,	16,	1726038062,	870,	0,	0,	33234,	113),
(48980,	16,	1726038069,	889,	0,	0,	33195,	113),
(48981,	16,	1726038076,	881,	0,	0,	33218,	113),
(48982,	16,	1726038083,	910,	0,	0,	33212,	113),
(48983,	16,	1726038090,	866,	0,	0,	33211,	113),
(48984,	16,	1726038097,	890,	0,	0,	33223,	113),
(48985,	16,	1726038104,	874,	0,	0,	33209,	113),
(48986,	16,	1726038111,	908,	0,	0,	33200,	113),
(48987,	16,	1726038118,	861,	0,	0,	33200,	113),
(48988,	16,	1726038125,	882,	0,	0,	33187,	113),
(48989,	16,	1726038132,	865,	0,	0,	33195,	113),
(48990,	16,	1726038140,	900,	0,	0,	33211,	112),
(48991,	16,	1726038147,	860,	0,	0,	33209,	112),
(48992,	16,	1726038154,	884,	0,	0,	33208,	112),
(48993,	16,	1726038161,	865,	0,	0,	33205,	112),
(48994,	16,	1726038168,	898,	0,	0,	33203,	112),
(48995,	16,	1726038175,	863,	0,	0,	33208,	112),
(48996,	16,	1726038182,	871,	0,	0,	33205,	112),
(48997,	16,	1726038189,	879,	0,	0,	33230,	112),
(48998,	16,	1726038196,	894,	0,	0,	33221,	112),
(48999,	16,	1726038203,	857,	0,	0,	33200,	112),
(49000,	16,	1726038210,	826,	0,	0,	33203,	118),
(49001,	16,	1726038217,	852,	0,	0,	33141,	118),
(49002,	16,	1726038224,	885,	0,	0,	33196,	118),
(49003,	16,	1726038231,	842,	0,	0,	33207,	117),
(49004,	16,	1726038238,	821,	0,	0,	33205,	117),
(49005,	16,	1726038245,	848,	0,	0,	33209,	117),
(49006,	16,	1726038252,	886,	0,	0,	33189,	116),
(49007,	16,	1726038259,	845,	0,	0,	33184,	116),
(49008,	16,	1726038267,	879,	0,	0,	33193,	116),
(49009,	16,	1726038274,	895,	0,	0,	33195,	116),
(49010,	16,	1726038281,	910,	0,	0,	33200,	116),
(49011,	16,	1726038288,	860,	0,	0,	33193,	115),
(49012,	16,	1726038295,	827,	0,	0,	33821,	115),
(49013,	16,	1726038302,	847,	0,	0,	33171,	115),
(49014,	16,	1726038309,	875,	0,	0,	33160,	115),
(49015,	16,	1726038316,	889,	0,	0,	33168,	115),
(49016,	16,	1726038323,	847,	0,	0,	33182,	115),
(49017,	16,	1726038330,	852,	0,	0,	33192,	115),
(49018,	16,	1726038337,	831,	0,	0,	33173,	115),
(49019,	16,	1726038344,	859,	0,	0,	33187,	115),
(49020,	16,	1726038351,	868,	0,	0,	33193,	115),
(49021,	16,	1726038358,	873,	0,	0,	33171,	115),
(49022,	16,	1726038365,	877,	0,	0,	33191,	114),
(49023,	16,	1726038372,	879,	0,	0,	33200,	114),
(49024,	16,	1726038379,	829,	0,	0,	33222,	114),
(49025,	16,	1726038387,	845,	0,	0,	33223,	114),
(49026,	16,	1726038394,	868,	0,	0,	33213,	114),
(49027,	16,	1726038401,	880,	0,	0,	33211,	114),
(49028,	16,	1726038408,	832,	0,	0,	33219,	114),
(49029,	16,	1726038415,	838,	0,	0,	33216,	114),
(49030,	16,	1726038422,	821,	0,	0,	33202,	114),
(49031,	16,	1726038429,	851,	0,	0,	33207,	114),
(49032,	16,	1726038436,	815,	0,	0,	33214,	114),
(49033,	16,	1726038443,	834,	0,	0,	33186,	114),
(49034,	16,	1726038450,	855,	0,	0,	33197,	114),
(49035,	16,	1726038457,	871,	0,	0,	33187,	114),
(49036,	16,	1726038464,	822,	0,	0,	33187,	114),
(49037,	16,	1726038471,	807,	0,	0,	33205,	114),
(49038,	16,	1726038478,	832,	0,	0,	33180,	114),
(49039,	16,	1726038485,	873,	0,	0,	33177,	114),
(49040,	16,	1726038492,	832,	0,	0,	33176,	114),
(49041,	16,	1726038499,	811,	0,	0,	33174,	113),
(49042,	16,	1726038506,	835,	0,	0,	33198,	113),
(49043,	16,	1726038514,	866,	0,	0,	33179,	113),
(49044,	16,	1726038521,	827,	0,	0,	33166,	113),
(49045,	16,	1726038528,	816,	0,	0,	33197,	113),
(49046,	16,	1726038535,	839,	0,	0,	33196,	113),
(49047,	16,	1726038542,	874,	0,	0,	33206,	113),
(49048,	16,	1726038549,	885,	0,	0,	33221,	113),
(49049,	16,	1726038556,	889,	0,	0,	33193,	113),
(49050,	16,	1726038563,	892,	0,	0,	33219,	113),
(49051,	16,	1726038570,	895,	0,	0,	33192,	113),
(49052,	16,	1726038577,	895,	0,	0,	33169,	113),
(49053,	16,	1726038584,	840,	0,	0,	33141,	113),
(49054,	16,	1726038591,	855,	0,	0,	33152,	113),
(49055,	16,	1726038598,	842,	0,	0,	33165,	113),
(49056,	16,	1726038605,	865,	0,	0,	33175,	113),
(49057,	16,	1726038612,	821,	0,	0,	33173,	113),
(49058,	16,	1726038619,	839,	0,	0,	33176,	113),
(49059,	16,	1726038627,	845,	0,	0,	33181,	113),
(49060,	16,	1726038634,	857,	0,	0,	33192,	113),
(49061,	16,	1726038641,	814,	0,	0,	33173,	113),
(49062,	16,	1726038648,	834,	0,	0,	33186,	113),
(49063,	16,	1726038655,	873,	0,	0,	33182,	113),
(49064,	16,	1726038662,	885,	0,	0,	33185,	113),
(49065,	16,	1726038669,	838,	0,	0,	33187,	113),
(49066,	16,	1726038676,	856,	0,	0,	33169,	113),
(49067,	16,	1726038683,	881,	0,	0,	33193,	113),
(49068,	16,	1726038690,	896,	0,	0,	33195,	113),
(49069,	16,	1726038697,	851,	0,	0,	33179,	113),
(49070,	16,	1726038704,	868,	0,	0,	33180,	113),
(49071,	16,	1726038711,	840,	0,	0,	33198,	113),
(49072,	16,	1726038718,	871,	0,	0,	33205,	113),
(49073,	16,	1726038725,	833,	0,	0,	33189,	113),
(49074,	16,	1726038732,	805,	0,	0,	33186,	113),
(49075,	16,	1726038739,	828,	0,	0,	33186,	112),
(49076,	16,	1726038747,	857,	0,	0,	33191,	112),
(49077,	16,	1726038754,	818,	0,	0,	33189,	112),
(49078,	16,	1726038761,	800,	0,	0,	33203,	115),
(49079,	16,	1726038768,	824,	0,	0,	33191,	115),
(49080,	16,	1726038775,	857,	0,	0,	33195,	115),
(49081,	16,	1726038782,	820,	0,	0,	33211,	114),
(49082,	16,	1726038789,	800,	0,	0,	33202,	114),
(49083,	16,	1726038796,	823,	0,	0,	33214,	114),
(49084,	16,	1726038803,	861,	0,	0,	33192,	114),
(49085,	16,	1726038810,	877,	0,	0,	33189,	114),
(49086,	16,	1726038817,	829,	0,	0,	33185,	114),
(49087,	16,	1726038824,	836,	0,	0,	33192,	113),
(49088,	16,	1726038831,	846,	0,	0,	33173,	113),
(49089,	16,	1726038838,	853,	0,	0,	33161,	113),
(49090,	16,	1726038845,	811,	0,	0,	33890,	113),
(49091,	16,	1726038852,	833,	0,	0,	33155,	113),
(49092,	16,	1726038859,	857,	0,	0,	33173,	113),
(49093,	16,	1726038866,	868,	0,	0,	33170,	113),
(49094,	16,	1726038874,	828,	0,	0,	33189,	113),
(49095,	16,	1726038881,	844,	0,	0,	33181,	113),
(49096,	16,	1726038888,	823,	0,	0,	33180,	113),
(49097,	16,	1726038895,	850,	0,	0,	33190,	113),
(49098,	16,	1726038902,	809,	0,	0,	33196,	113),
(49099,	16,	1726038909,	827,	0,	0,	33195,	113),
(49100,	16,	1726038916,	806,	0,	0,	33166,	113),
(49101,	16,	1726038923,	835,	0,	0,	33180,	113),
(49102,	16,	1726038930,	795,	0,	0,	33164,	113),
(49103,	16,	1726038937,	818,	0,	0,	33168,	113),
(49104,	16,	1726038944,	803,	0,	0,	33176,	113),
(49105,	16,	1726038951,	837,	0,	0,	33161,	113),
(49106,	16,	1726038958,	801,	0,	0,	33164,	113),
(49107,	16,	1726038965,	819,	0,	0,	33164,	113),
(49108,	16,	1726038972,	844,	0,	0,	33163,	113),
(49109,	16,	1726038979,	865,	0,	0,	33159,	113),
(49110,	16,	1726038986,	822,	0,	0,	33149,	113),
(49111,	16,	1726038994,	813,	0,	0,	33161,	113),
(49112,	16,	1726039001,	826,	0,	0,	33165,	113),
(49113,	16,	1726039008,	850,	0,	0,	33174,	113),
(49114,	16,	1726039015,	807,	0,	0,	33166,	113),
(49115,	16,	1726039022,	794,	0,	0,	33130,	113),
(49116,	16,	1726039029,	819,	0,	0,	33131,	113),
(49117,	16,	1726039036,	850,	0,	0,	33137,	113),
(49118,	16,	1726039043,	806,	0,	0,	33155,	113),
(49119,	16,	1726039050,	789,	0,	0,	33154,	113),
(49120,	16,	1726039057,	812,	0,	0,	33134,	113),
(49121,	16,	1726039064,	861,	0,	0,	33141,	113),
(49122,	16,	1726039071,	829,	0,	0,	33115,	113),
(49123,	16,	1726039078,	808,	0,	0,	33118,	113),
(49124,	16,	1726039085,	833,	0,	0,	33122,	113),
(49125,	16,	1726039092,	860,	0,	0,	33132,	113),
(49126,	16,	1726039099,	827,	0,	0,	33125,	113),
(49127,	16,	1726039107,	811,	0,	0,	33024,	113),
(49128,	16,	1726039114,	840,	0,	0,	33095,	113),
(49129,	16,	1726039121,	862,	0,	0,	33127,	113),
(49130,	16,	1726039128,	883,	0,	0,	33136,	113),
(49131,	16,	1726039135,	888,	0,	0,	33137,	113),
(49132,	16,	1726039142,	889,	0,	0,	33133,	113),
(49133,	16,	1726039149,	857,	0,	0,	33122,	113),
(49134,	16,	1726039156,	864,	0,	0,	33123,	113),
(49135,	16,	1726039163,	815,	0,	0,	33125,	113),
(49136,	16,	1726039170,	832,	0,	0,	33115,	113),
(49137,	16,	1726039177,	850,	0,	0,	33118,	113),
(49138,	16,	1726039184,	870,	0,	0,	33120,	113),
(49139,	16,	1726039191,	825,	0,	0,	33090,	113),
(49140,	16,	1726039198,	843,	0,	0,	33078,	113),
(49141,	16,	1726039205,	825,	0,	0,	33083,	114),
(49142,	16,	1726039212,	857,	0,	0,	33098,	114),
(49143,	16,	1726039219,	816,	0,	0,	33120,	113),
(49144,	16,	1726039227,	837,	0,	0,	33114,	114),
(49145,	16,	1726039234,	821,	0,	0,	33106,	113),
(49146,	16,	1726039241,	854,	0,	0,	33112,	113),
(49147,	16,	1726039248,	819,	0,	0,	33117,	113),
(49148,	16,	1726039255,	796,	0,	0,	33125,	113),
(49149,	16,	1726039262,	824,	0,	0,	33122,	113),
(49150,	16,	1726039269,	848,	0,	0,	33121,	113),
(49151,	16,	1726039276,	848,	0,	0,	33123,	113),
(49152,	16,	1726039283,	854,	0,	0,	33125,	112),
(49153,	16,	1726039290,	857,	0,	0,	33146,	112),
(49154,	16,	1726039297,	863,	0,	0,	33138,	113),
(49155,	16,	1726039304,	829,	0,	0,	33148,	113),
(49156,	16,	1726039311,	798,	0,	0,	33139,	113),
(49157,	16,	1726039318,	819,	0,	0,	33175,	113),
(49158,	16,	1726039325,	849,	0,	0,	33160,	113),
(49159,	16,	1726039332,	807,	0,	0,	33168,	113),
(49160,	16,	1726039339,	783,	0,	0,	33164,	113),
(49161,	16,	1726039347,	806,	0,	0,	33160,	113),
(49162,	16,	1726039354,	839,	0,	0,	33163,	113),
(49163,	16,	1726039361,	805,	0,	0,	33173,	113),
(49164,	16,	1726039368,	818,	0,	0,	33622,	112),
(49165,	16,	1726039375,	825,	0,	0,	33189,	112),
(49166,	16,	1726039382,	840,	0,	0,	33177,	112),
(49167,	16,	1726039389,	843,	0,	0,	33184,	112),
(49168,	16,	1726039396,	807,	0,	0,	33192,	112),
(49169,	16,	1726039403,	829,	0,	0,	33175,	112),
(49170,	16,	1726039410,	812,	0,	0,	33187,	112),
(49171,	16,	1726039417,	843,	0,	0,	33190,	112),
(49172,	16,	1726039424,	813,	0,	0,	33174,	112),
(49173,	16,	1726039431,	829,	0,	0,	33205,	112),
(49174,	16,	1726039438,	812,	0,	0,	33189,	112),
(49175,	16,	1726039445,	848,	0,	0,	33159,	112),
(49176,	16,	1726039452,	808,	0,	0,	33147,	112),
(49177,	16,	1726039459,	833,	0,	0,	33147,	112),
(49178,	16,	1726039467,	860,	0,	0,	33141,	112),
(49179,	16,	1726039474,	872,	0,	0,	33159,	112),
(49180,	16,	1726039481,	825,	0,	0,	33148,	112),
(49181,	16,	1726039488,	842,	0,	0,	33136,	112),
(49182,	16,	1726039495,	821,	0,	0,	33138,	112),
(49183,	16,	1726039502,	848,	0,	0,	33149,	112),
(49184,	16,	1726039509,	808,	0,	0,	33158,	112),
(49185,	16,	1726039516,	826,	0,	0,	33157,	112),
(49186,	16,	1726039523,	811,	0,	0,	33149,	112),
(49187,	16,	1726039530,	842,	0,	0,	33152,	112),
(49188,	16,	1726039537,	800,	0,	0,	33161,	112),
(49189,	16,	1726039544,	788,	0,	0,	33143,	112),
(49190,	16,	1726039551,	811,	0,	0,	33147,	112),
(49191,	16,	1726039558,	838,	0,	0,	33146,	112),
(49192,	16,	1726039565,	792,	0,	0,	33128,	112),
(49193,	16,	1726039572,	801,	0,	0,	33101,	125),
(49194,	16,	1726039579,	813,	0,	0,	33152,	124),
(49195,	16,	1726039587,	828,	0,	0,	33138,	123),
(49196,	16,	1726039594,	792,	0,	0,	33128,	122),
(49197,	16,	1726039601,	777,	0,	0,	33139,	122),
(49198,	16,	1726039608,	803,	0,	0,	33146,	121),
(49199,	16,	1726039615,	843,	0,	0,	33130,	121),
(49200,	16,	1726039622,	857,	0,	0,	33127,	120),
(49201,	16,	1726039629,	816,	0,	0,	32666,	120),
(49202,	16,	1726039636,	836,	0,	0,	33137,	119),
(49203,	16,	1726039643,	864,	0,	0,	33125,	119),
(49204,	16,	1726039650,	887,	0,	0,	33141,	119),
(49205,	16,	1726039657,	834,	0,	0,	33158,	118),
(49206,	16,	1726039664,	858,	0,	0,	33146,	118),
(49207,	16,	1726039671,	877,	0,	0,	33132,	118),
(49208,	16,	1726039678,	885,	0,	0,	33121,	118),
(49209,	16,	1726039685,	833,	0,	0,	33099,	118),
(49210,	16,	1726039692,	857,	0,	0,	33120,	118),
(49211,	16,	1726039700,	846,	0,	0,	33123,	118),
(49212,	16,	1726039707,	874,	0,	0,	33116,	118),
(49213,	16,	1726039714,	830,	0,	0,	33102,	117),
(49214,	16,	1726039721,	850,	0,	0,	33106,	117),
(49215,	16,	1726039728,	826,	0,	0,	33139,	117),
(49216,	16,	1726039735,	853,	0,	0,	33161,	117),
(49217,	16,	1726039742,	869,	0,	0,	33159,	117),
(49218,	16,	1726039749,	882,	0,	0,	33147,	117),
(49219,	16,	1726039756,	885,	0,	0,	33142,	117),
(49220,	16,	1726039763,	888,	0,	0,	33131,	117),
(49221,	16,	1726039770,	836,	0,	0,	33121,	117),
(49222,	16,	1726039777,	806,	0,	0,	33111,	117),
(49223,	16,	1726039784,	829,	0,	0,	33118,	116),
(49224,	16,	1726039791,	857,	0,	0,	33122,	116),
(49225,	16,	1726039798,	830,	0,	0,	33123,	116),
(49226,	16,	1726039805,	859,	0,	0,	33123,	116),
(49227,	16,	1726039812,	871,	0,	0,	33123,	116),
(49228,	16,	1726039820,	884,	0,	0,	33128,	116),
(49229,	16,	1726039827,	842,	0,	0,	33126,	116),
(49230,	16,	1726039834,	803,	0,	0,	33125,	116),
(49231,	16,	1726039841,	830,	0,	0,	33072,	116),
(49232,	16,	1726039848,	864,	0,	0,	33095,	116),
(49233,	16,	1726039855,	827,	0,	0,	33118,	116),
(49234,	16,	1726039862,	801,	0,	0,	33141,	116),
(49235,	16,	1726039869,	828,	0,	0,	33130,	116),
(49236,	16,	1726039876,	866,	0,	0,	33120,	116),
(49237,	16,	1726039883,	829,	0,	0,	33123,	116),
(49238,	16,	1726039890,	806,	0,	0,	33102,	116),
(49239,	16,	1726039897,	829,	0,	0,	33132,	116),
(49240,	16,	1726039904,	872,	0,	0,	33130,	116),
(49241,	16,	1726039911,	843,	0,	0,	33132,	116),
(49242,	16,	1726039918,	820,	0,	0,	33138,	116),
(49243,	16,	1726039925,	840,	0,	0,	33139,	116),
(49244,	16,	1726039932,	835,	0,	0,	33128,	116),
(49245,	16,	1726039940,	865,	0,	0,	33121,	116),
(49246,	16,	1726039947,	837,	0,	0,	33136,	116),
(49247,	16,	1726039954,	862,	0,	0,	33127,	116),
(49248,	16,	1726039961,	835,	0,	0,	33111,	115),
(49249,	16,	1726039968,	866,	0,	0,	33121,	115),
(49250,	16,	1726039975,	828,	0,	0,	33117,	115),
(49251,	16,	1726039982,	848,	0,	0,	33133,	115),
(49252,	16,	1726039989,	835,	0,	0,	33143,	115),
(49253,	16,	1726039996,	868,	0,	0,	33154,	115),
(49254,	16,	1726040003,	828,	0,	0,	33127,	115),
(49255,	16,	1726040010,	846,	0,	0,	33138,	115),
(49256,	16,	1726040017,	832,	0,	0,	33144,	115),
(49257,	16,	1726040024,	869,	0,	0,	33148,	115),
(49258,	16,	1726040031,	825,	0,	0,	33154,	115),
(49259,	16,	1726040038,	848,	0,	0,	33149,	115),
(49260,	16,	1726040045,	869,	0,	0,	33153,	115),
(49261,	16,	1726040052,	885,	0,	0,	33165,	115),
(49262,	16,	1726040059,	831,	0,	0,	33193,	114),
(49263,	16,	1726040067,	803,	0,	0,	33170,	114),
(49264,	16,	1726040074,	828,	0,	0,	33157,	114),
(49265,	16,	1726040081,	861,	0,	0,	33175,	114),
(49266,	16,	1726040088,	824,	0,	0,	33173,	114),
(49267,	16,	1726040095,	809,	0,	0,	33164,	114),
(49268,	16,	1726040102,	832,	0,	0,	33157,	113),
(49269,	16,	1726040109,	857,	0,	0,	33150,	113),
(49270,	16,	1726040116,	864,	0,	0,	33149,	113),
(49271,	16,	1726040123,	874,	0,	0,	33136,	114),
(49272,	16,	1726040130,	885,	0,	0,	33164,	114),
(49273,	16,	1726040137,	901,	0,	0,	33147,	114),
(49274,	16,	1726040144,	908,	0,	0,	33142,	114),
(49275,	16,	1726040151,	910,	0,	0,	33143,	114),
(49276,	16,	1726040158,	914,	0,	0,	33128,	114),
(49277,	16,	1726040165,	962,	0,	0,	33138,	114),
(49278,	16,	1726040172,	987,	0,	0,	33137,	114),
(49279,	16,	1726040179,	990,	0,	0,	33956,	114),
(49280,	16,	1726040186,	994,	0,	0,	33134,	114),
(49281,	16,	1726040194,	994,	0,	0,	33122,	114),
(49282,	16,	1726040201,	988,	0,	0,	33106,	114),
(49283,	16,	1726040208,	984,	0,	0,	32822,	114),
(49284,	16,	1726040215,	985,	0,	0,	33105,	114),
(49285,	16,	1726040222,	982,	0,	0,	33106,	114),
(49286,	16,	1726040229,	982,	0,	0,	33125,	114),
(49287,	16,	1726040236,	917,	0,	0,	33130,	114),
(49288,	16,	1726040243,	940,	0,	0,	33123,	114),
(49289,	16,	1726040250,	963,	0,	0,	33109,	114),
(49290,	16,	1726040257,	973,	0,	0,	33128,	114),
(49291,	16,	1726040264,	903,	0,	0,	33137,	113),
(49292,	16,	1726040271,	909,	0,	0,	33133,	113),
(49293,	16,	1726040278,	910,	0,	0,	33117,	113),
(49294,	16,	1726040285,	921,	0,	0,	33086,	113),
(49295,	16,	1726040292,	864,	0,	0,	33107,	113),
(49296,	16,	1726040299,	889,	0,	0,	33105,	113),
(49297,	16,	1726040306,	869,	0,	0,	33105,	113),
(49298,	16,	1726040314,	902,	0,	0,	33106,	113),
(49299,	16,	1726040321,	865,	0,	0,	33098,	113),
(49300,	16,	1726040328,	884,	0,	0,	33084,	113),
(49301,	16,	1726040335,	866,	0,	0,	33096,	113),
(49302,	16,	1726040342,	897,	0,	0,	33082,	113),
(49303,	16,	1726040349,	861,	0,	0,	33084,	113),
(49304,	16,	1726040356,	830,	0,	0,	33088,	113),
(49305,	16,	1726040363,	854,	0,	0,	33088,	113),
(49306,	16,	1726040370,	885,	0,	0,	33093,	113),
(49307,	16,	1726040377,	836,	0,	0,	33095,	113),
(49308,	16,	1726040384,	813,	0,	0,	33094,	113),
(49309,	16,	1726040391,	838,	0,	0,	33109,	113),
(49310,	16,	1726040398,	877,	0,	0,	33104,	113),
(49311,	16,	1726040405,	830,	0,	0,	33094,	113),
(49312,	16,	1726040412,	807,	0,	0,	33104,	113),
(49313,	16,	1726040419,	833,	0,	0,	33090,	113),
(49314,	16,	1726040426,	877,	0,	0,	33102,	113),
(49315,	16,	1726040434,	889,	0,	0,	33112,	113),
(49316,	16,	1726040441,	895,	0,	0,	33112,	113),
(49317,	16,	1726040448,	895,	0,	0,	33123,	113),
(49318,	16,	1726040455,	899,	0,	0,	33105,	113),
(49319,	16,	1726040462,	842,	0,	0,	33107,	113),
(49320,	16,	1726040469,	827,	0,	0,	33077,	113),
(49321,	16,	1726040476,	848,	0,	0,	33110,	113),
(49322,	16,	1726040483,	879,	0,	0,	33085,	113),
(49323,	16,	1726040490,	860,	0,	0,	33117,	113),
(49324,	16,	1726040497,	829,	0,	0,	33096,	113),
(49325,	16,	1726040504,	856,	0,	0,	33118,	113),
(49326,	16,	1726040511,	847,	0,	0,	33118,	113),
(49327,	16,	1726040518,	880,	0,	0,	33112,	113),
(49328,	16,	1726040525,	838,	0,	0,	33116,	113),
(49329,	16,	1726040532,	860,	0,	0,	33112,	113),
(49330,	16,	1726040539,	882,	0,	0,	33109,	113),
(49331,	16,	1726040546,	902,	0,	0,	33109,	113),
(49332,	16,	1726040553,	850,	0,	0,	33116,	113),
(49333,	16,	1726040561,	868,	0,	0,	33107,	113),
(49334,	16,	1726040568,	852,	0,	0,	33107,	112),
(49335,	16,	1726040575,	892,	0,	0,	33123,	112),
(49336,	16,	1726040582,	848,	0,	0,	33094,	112),
(49337,	16,	1726040589,	869,	0,	0,	33098,	112),
(49338,	16,	1726040596,	854,	0,	0,	33093,	112),
(49339,	16,	1726040603,	894,	0,	0,	33109,	112),
(49340,	16,	1726040610,	852,	0,	0,	33118,	112),
(49341,	16,	1726040617,	872,	0,	0,	33116,	112),
(49342,	16,	1726040624,	861,	0,	0,	33128,	112),
(49343,	16,	1726040631,	893,	0,	0,	33150,	112),
(49344,	16,	1726040638,	851,	0,	0,	33155,	112),
(49345,	16,	1726040645,	830,	0,	0,	33153,	112),
(49346,	16,	1726040652,	859,	0,	0,	33157,	112),
(49347,	16,	1726040659,	892,	0,	0,	33155,	111),
(49348,	16,	1726040666,	905,	0,	0,	33152,	111),
(49349,	16,	1726040673,	899,	0,	0,	33143,	111),
(49350,	16,	1726040681,	901,	0,	0,	33115,	111),
(49351,	16,	1726040688,	908,	0,	0,	33122,	111),
(49352,	16,	1726040695,	861,	0,	0,	33106,	111),
(49353,	16,	1726040702,	869,	0,	0,	33134,	111),
(49354,	16,	1726040709,	876,	0,	0,	33158,	111),
(49355,	16,	1726040716,	894,	0,	0,	33134,	111),
(49356,	16,	1726040723,	885,	0,	0,	33148,	110),
(49357,	16,	1726040730,	839,	0,	0,	33238,	110),
(49358,	16,	1726040737,	866,	0,	0,	33176,	110),
(49359,	16,	1726040744,	907,	0,	0,	33148,	110),
(49360,	16,	1726040751,	867,	0,	0,	33139,	110),
(49361,	16,	1726040758,	848,	0,	0,	33128,	110),
(49362,	16,	1726040765,	872,	0,	0,	33130,	110),
(49363,	16,	1726040772,	873,	0,	0,	33127,	109),
(49364,	16,	1726040779,	887,	0,	0,	33134,	109),
(49365,	16,	1726040786,	838,	0,	0,	33146,	109),
(49366,	16,	1726040794,	860,	0,	0,	33141,	109),
(49367,	16,	1726040801,	888,	0,	0,	33147,	109),
(49368,	16,	1726040808,	906,	0,	0,	33142,	109),
(49369,	16,	1726040815,	856,	0,	0,	33137,	109),
(49370,	16,	1726040822,	876,	0,	0,	33132,	109),
(49371,	16,	1726040829,	855,	0,	0,	33120,	109),
(49372,	16,	1726040836,	888,	0,	0,	33100,	109),
(49373,	16,	1726040843,	856,	0,	0,	33112,	109),
(49374,	16,	1726040850,	876,	0,	0,	33106,	109),
(49375,	16,	1726040857,	855,	0,	0,	33111,	109),
(49376,	16,	1726040864,	888,	0,	0,	33115,	109),
(49377,	16,	1726040871,	856,	0,	0,	33125,	109),
(49378,	16,	1726040878,	826,	0,	0,	33118,	109),
(49379,	16,	1726040885,	853,	0,	0,	33112,	109),
(49380,	16,	1726040892,	885,	0,	0,	33114,	109),
(49381,	16,	1726040899,	877,	0,	0,	33128,	109),
(49382,	16,	1726040906,	871,	0,	0,	33136,	109),
(49383,	16,	1726040914,	910,	0,	0,	33131,	109),
(49384,	16,	1726040921,	939,	0,	0,	33127,	109),
(49385,	16,	1726040928,	883,	0,	0,	33130,	109),
(49386,	16,	1726040935,	849,	0,	0,	33125,	110),
(49387,	16,	1726040942,	873,	0,	0,	33173,	110),
(49388,	16,	1726040949,	905,	0,	0,	33180,	109),
(49389,	16,	1726040956,	856,	0,	0,	33147,	109),
(49390,	16,	1726040963,	837,	0,	0,	33149,	109),
(49391,	16,	1726040970,	865,	0,	0,	33152,	109),
(49392,	16,	1726040977,	899,	0,	0,	33164,	109),
(49393,	16,	1726040984,	851,	0,	0,	33174,	109),
(49394,	16,	1726040991,	832,	0,	0,	34173,	109),
(49395,	16,	1726040998,	860,	0,	0,	33169,	109),
(49396,	16,	1726041005,	898,	0,	0,	33179,	109),
(49397,	16,	1726041012,	854,	0,	0,	33177,	109),
(49398,	16,	1726041019,	828,	0,	0,	33175,	109),
(49399,	16,	1726041026,	856,	0,	0,	33169,	108),
(49400,	16,	1726041034,	864,	0,	0,	33168,	108),
(49401,	16,	1726041041,	881,	0,	0,	33173,	108),
(49402,	16,	1726041048,	830,	0,	0,	33165,	108),
(49403,	16,	1726041055,	854,	0,	0,	33168,	108),
(49404,	16,	1726041062,	842,	0,	0,	33171,	108),
(49405,	16,	1726041069,	875,	0,	0,	33173,	108),
(49406,	16,	1726041076,	833,	0,	0,	33169,	108),
(49407,	16,	1726041083,	855,	0,	0,	33166,	107),
(49408,	16,	1726041090,	851,	0,	0,	33171,	107),
(49409,	16,	1726041097,	868,	0,	0,	33181,	107),
(49410,	16,	1726041104,	823,	0,	0,	33182,	107),
(49411,	16,	1726041111,	848,	0,	0,	33181,	107),
(49412,	16,	1726041118,	882,	0,	0,	33191,	106),
(49413,	16,	1726041125,	901,	0,	0,	33176,	106),
(49414,	16,	1726041132,	901,	0,	0,	33174,	106),
(49415,	16,	1726041139,	902,	0,	0,	33169,	106),
(49416,	16,	1726041146,	906,	0,	0,	33177,	106),
(49417,	16,	1726041154,	906,	0,	0,	33175,	105),
(49418,	16,	1726041161,	906,	0,	0,	33189,	105),
(49419,	16,	1726041168,	879,	0,	0,	33189,	105),
(49420,	16,	1726041175,	882,	0,	0,	33186,	105),
(49421,	16,	1726041182,	885,	0,	0,	33182,	105),
(49422,	16,	1726041189,	831,	0,	0,	33179,	105),
(49423,	16,	1726041196,	860,	0,	0,	33165,	105),
(49424,	16,	1726041203,	871,	0,	0,	33168,	105),
(49425,	16,	1726041210,	887,	0,	0,	33179,	105),
(49426,	16,	1726041217,	844,	0,	0,	33185,	104),
(49427,	16,	1726041224,	822,	0,	0,	33179,	105),
(49428,	16,	1726041231,	843,	0,	0,	33121,	105),
(49429,	16,	1726041238,	871,	0,	0,	33163,	105),
(49430,	16,	1726041245,	840,	0,	0,	33176,	104),
(49431,	16,	1726041252,	814,	0,	0,	33174,	104),
(49432,	16,	1726041259,	840,	0,	0,	33170,	104),
(49433,	16,	1726041266,	873,	0,	0,	33165,	104),
(49434,	16,	1726041273,	836,	0,	0,	33163,	104),
(49435,	16,	1726041281,	807,	0,	0,	33737,	104),
(49436,	16,	1726041288,	840,	0,	0,	33177,	104),
(49437,	16,	1726041295,	870,	0,	0,	33173,	104),
(49438,	16,	1726041302,	832,	0,	0,	33181,	104),
(49439,	16,	1726041309,	814,	0,	0,	33165,	104),
(49440,	16,	1726041316,	841,	0,	0,	33155,	104),
(49441,	16,	1726041323,	848,	0,	0,	33154,	104),
(49442,	16,	1726041330,	864,	0,	0,	33147,	104),
(49443,	16,	1726041337,	831,	0,	0,	33166,	104),
(49444,	16,	1726041344,	856,	0,	0,	33154,	104),
(49445,	16,	1726041351,	883,	0,	0,	33161,	104),
(49446,	16,	1726041358,	898,	0,	0,	33159,	104),
(49447,	16,	1726041365,	849,	0,	0,	33165,	104),
(49448,	16,	1726041372,	871,	0,	0,	33171,	104),
(49449,	16,	1726041379,	861,	0,	0,	33173,	104),
(49450,	16,	1726041386,	881,	0,	0,	33169,	104),
(49451,	16,	1726041393,	844,	0,	0,	33169,	104),
(49452,	16,	1726041401,	863,	0,	0,	33155,	104),
(49453,	16,	1726041408,	842,	0,	0,	33163,	104),
(49454,	16,	1726041415,	874,	0,	0,	33160,	104),
(49455,	16,	1726041422,	893,	0,	0,	33168,	104),
(49456,	16,	1726041429,	902,	0,	0,	33147,	104),
(49457,	16,	1726041436,	871,	0,	0,	33153,	104),
(49458,	16,	1726041443,	898,	0,	0,	33158,	104),
(49459,	16,	1726041450,	850,	0,	0,	33158,	104),
(49460,	16,	1726041457,	827,	0,	0,	33152,	104),
(49461,	16,	1726041464,	856,	0,	0,	33134,	104),
(49462,	16,	1726052195,	664,	16,	58.1,	31911,	255),
(49463,	16,	1726052202,	644,	16,	58.1,	31797,	255),
(49464,	16,	1726052209,	645,	16,	58.2,	31888,	254),
(49465,	16,	1726052216,	645,	16,	58.2,	31818,	253),
(49466,	16,	1726052223,	631,	16,	58.2,	31911,	252),
(49467,	16,	1726052230,	634,	16,	58.3,	31853,	251),
(49468,	16,	1726052237,	622,	16,	58.4,	31920,	250),
(49469,	16,	1726052244,	632,	16,	58.5,	31897,	249),
(49470,	16,	1726052251,	626,	16,	58.5,	31647,	248),
(49471,	16,	1726052258,	628,	16,	58.5,	31917,	248),
(49472,	16,	1726052265,	634,	16,	58.6,	31896,	247),
(49473,	16,	1726052272,	638,	16,	58.6,	32033,	245),
(49474,	16,	1726052279,	617,	16,	58.6,	31955,	244),
(49475,	16,	1726052286,	620,	16,	58.5,	31836,	244),
(49476,	16,	1726052293,	625,	16,	58.4,	31895,	244),
(49477,	16,	1726052300,	628,	16,	58.4,	31908,	243),
(49478,	16,	1726052308,	615,	16,	58.3,	31948,	242),
(49479,	16,	1726052315,	621,	16,	58.4,	31948,	241),
(49480,	16,	1726052322,	608,	16,	58.3,	31912,	241),
(49481,	16,	1726052329,	641,	16,	58.4,	31895,	240),
(49482,	16,	1726052336,	606,	16,	58.4,	31945,	240),
(49483,	16,	1726052343,	611,	16,	58.5,	31938,	239),
(49484,	16,	1726052350,	602,	16,	58.5,	31940,	238),
(49485,	16,	1726052357,	631,	16,	58.7,	31935,	238),
(49486,	16,	1726052364,	604,	16,	58.7,	31907,	237),
(49487,	16,	1726052371,	629,	16,	58.8,	31876,	237),
(49488,	16,	1726052378,	643,	16,	58.9,	31909,	237),
(49489,	16,	1726052385,	660,	16,	59,	32160,	235),
(49490,	16,	1726052392,	654,	16,	59,	32013,	234),
(49491,	16,	1726052399,	652,	16,	58.9,	31949,	234),
(49492,	16,	1726052406,	647,	16,	58.9,	31941,	234),
(49493,	16,	1726052413,	647,	16,	58.9,	31883,	233),
(49494,	16,	1726052420,	619,	16,	58.8,	31897,	233),
(49495,	16,	1726052427,	636,	16,	58.8,	31913,	233),
(49496,	16,	1726052434,	662,	16,	58.8,	31961,	232),
(49497,	16,	1726052441,	656,	16,	58.7,	31941,	232),
(49498,	16,	1726052448,	616,	16,	58.7,	31978,	231),
(49499,	16,	1726052455,	620,	16,	58.7,	31955,	231),
(49500,	16,	1726052462,	595,	16,	58.7,	31952,	230),
(49501,	16,	1726052469,	605,	16,	58.7,	31942,	230),
(49502,	16,	1726052476,	576,	16,	58.7,	31950,	230),
(49503,	16,	1726052483,	593,	16,	58.8,	31921,	230),
(49504,	16,	1726052490,	587,	16,	58.8,	31942,	230),
(49505,	16,	1726052497,	610,	16,	58.8,	31932,	230),
(49506,	16,	1726052504,	582,	16,	58.8,	31978,	230),
(49507,	16,	1726052511,	595,	16,	58.8,	32134,	229),
(49508,	16,	1726052518,	609,	16,	58.9,	31995,	228),
(49509,	16,	1726052525,	624,	16,	58.9,	32043,	227),
(49510,	16,	1726052532,	592,	16,	59,	31640,	227),
(49511,	16,	1726052539,	609,	16,	58.9,	31957,	227),
(49512,	16,	1726052546,	622,	16,	58.9,	31951,	227),
(49513,	16,	1726052553,	629,	16,	58.9,	31935,	226),
(49514,	16,	1726052560,	645,	16,	58.9,	34005,	225),
(49515,	16,	1726052567,	651,	16,	58.8,	31995,	225),
(49516,	16,	1726052574,	662,	16,	58.8,	31920,	225),
(49517,	16,	1726052581,	656,	16,	58.7,	31936,	225),
(49518,	16,	1726052588,	615,	16,	58.7,	31932,	225),
(49519,	16,	1726052595,	618,	16,	58.7,	32071,	224),
(49520,	16,	1726052602,	622,	16,	58.7,	31971,	223),
(49521,	16,	1726052609,	589,	16,	58.7,	31988,	223),
(49522,	16,	1726052616,	568,	16,	58.7,	31936,	223),
(49523,	16,	1726052623,	585,	16,	58.7,	31959,	223),
(49524,	16,	1726052630,	608,	16,	58.8,	31943,	223),
(49525,	16,	1726052637,	582,	16,	58.8,	31870,	223),
(49526,	16,	1726052644,	588,	16,	58.9,	31933,	226),
(49527,	16,	1726052651,	595,	16,	58.9,	31772,	227),
(49528,	16,	1726052658,	607,	16,	58.9,	31903,	227),
(49529,	16,	1726052665,	580,	16,	59,	31894,	227),
(49530,	16,	1726052672,	571,	16,	58.9,	31940,	227),
(49531,	16,	1726052679,	589,	16,	59,	31895,	227),
(49532,	16,	1726052686,	613,	16,	59,	31949,	227),
(49533,	16,	1726052693,	585,	16,	59,	31942,	227),
(49534,	16,	1726052700,	570,	16,	59,	31953,	226),
(49535,	16,	1726052707,	584,	16,	59,	31955,	226),
(49536,	16,	1726052715,	611,	16,	59,	32196,	225),
(49537,	16,	1726052722,	594,	16,	59.1,	32078,	223),
(49538,	16,	1726052729,	607,	16,	59.2,	31785,	224),
(49539,	16,	1726052736,	595,	16,	59.2,	31882,	225),
(49540,	16,	1726052743,	612,	16,	59.2,	31926,	225),
(49541,	16,	1726052750,	586,	16,	59.2,	31923,	225),
(49542,	16,	1726052757,	598,	16,	59.3,	31949,	225),
(49543,	16,	1726052764,	589,	16,	59.2,	31937,	225),
(49544,	16,	1726052771,	617,	16,	59.2,	31932,	225),
(49545,	16,	1726052778,	596,	16,	59.2,	32025,	224),
(49546,	16,	1726052785,	611,	16,	59.1,	32058,	224),
(49547,	16,	1726052792,	624,	16,	59.1,	31975,	224),
(49548,	16,	1726052799,	632,	16,	59,	31928,	224),
(49549,	16,	1726052806,	601,	16,	59,	31942,	224),
(49550,	16,	1726052813,	616,	16,	59,	31931,	224),
(49551,	16,	1726052820,	616,	16,	59,	31939,	224),
(49552,	16,	1726052827,	651,	16,	58.9,	31911,	224),
(49553,	16,	1726052834,	627,	16,	59,	31926,	225),
(49554,	16,	1726052841,	632,	16,	58.9,	31912,	225),
(49555,	16,	1726052848,	627,	16,	58.9,	31974,	224),
(49556,	16,	1726052855,	652,	16,	58.9,	31963,	224),
(49557,	16,	1726052862,	614,	16,	58.9,	31969,	224),
(49558,	16,	1726052869,	626,	16,	58.9,	31963,	223),
(49559,	16,	1726052876,	655,	16,	58.9,	31954,	223),
(49560,	16,	1726052883,	665,	16,	59,	31961,	223),
(49561,	16,	1726052890,	622,	16,	59,	31886,	223),
(49562,	16,	1726052897,	645,	16,	59,	31963,	223),
(49563,	16,	1726052904,	639,	16,	59,	31931,	223),
(49564,	16,	1726052911,	644,	16,	59,	31948,	224),
(49565,	16,	1726052918,	618,	16,	59,	31841,	225),
(49566,	16,	1726052925,	622,	16,	59,	31891,	225),
(49567,	16,	1726052932,	598,	16,	59,	31918,	225),
(49568,	16,	1726052939,	602,	16,	59,	31921,	225),
(49569,	16,	1726052946,	569,	16,	59,	31902,	226),
(49570,	16,	1726052953,	574,	16,	59,	31910,	226),
(49571,	16,	1726052960,	581,	16,	59,	31947,	225),
(49572,	16,	1726052967,	556,	16,	58.9,	31937,	226),
(49573,	16,	1726052974,	567,	16,	58.9,	31920,	226),
(49574,	16,	1726052981,	573,	16,	59,	31904,	226),
(49575,	16,	1726052988,	582,	16,	59,	31917,	226),
(49576,	16,	1726052995,	583,	16,	58.9,	31941,	226),
(49577,	16,	1726053002,	558,	16,	58.9,	31942,	226),
(49578,	16,	1726053009,	570,	16,	58.9,	31883,	226),
(49579,	16,	1726053016,	586,	16,	58.9,	31912,	227),
(49580,	16,	1726053023,	564,	16,	58.9,	31905,	227),
(49581,	16,	1726053030,	575,	16,	59,	31911,	232),
(49582,	16,	1726053037,	580,	16,	59,	32009,	232),
(49583,	16,	1726053044,	590,	16.1,	58.9,	31979,	231),
(49584,	16,	1726053051,	591,	16.1,	59,	31945,	231),
(49585,	16,	1726053058,	595,	16.1,	58.9,	31927,	224),
(49586,	16,	1726053065,	598,	16.1,	59,	32031,	224),
(49587,	16,	1726053072,	601,	16.1,	59,	31980,	223),
(49588,	16,	1726053079,	571,	16.1,	58.9,	31949,	223),
(49589,	16,	1726053086,	552,	16.1,	58.9,	31710,	223),
(49590,	16,	1726053093,	566,	16.1,	58.9,	31982,	223),
(49591,	16,	1726053100,	601,	0,	0,	30659,	232),
(49592,	16,	1726053112,	699,	0,	0,	0,	0),
(49593,	16,	1726053119,	504,	0,	0,	32897,	0),
(49594,	16,	1726053126,	500,	0,	0,	32992,	0),
(49595,	16,	1726053133,	504,	0,	0,	33320,	0),
(49596,	16,	1726053140,	462,	16,	61.5,	31763,	0),
(49597,	16,	1726053147,	543,	16.1,	61.4,	31785,	0),
(49598,	16,	1726053154,	544,	16.1,	61.2,	31747,	0),
(49599,	16,	1726053161,	530,	16.2,	60.9,	32035,	0),
(49600,	16,	1726053168,	528,	16.2,	60.6,	31916,	0),
(49601,	16,	1726053175,	527,	16.2,	60.4,	31821,	0),
(49602,	16,	1726053182,	523,	16.2,	60.3,	31871,	0),
(49603,	16,	1726053189,	519,	0,	0,	30587,	0),
(49604,	16,	1726053196,	513,	16.2,	60,	31883,	0),
(49605,	16,	1726053203,	511,	16.2,	60,	31894,	0),
(49606,	16,	1726053210,	509,	16.2,	59.9,	31938,	0),
(49607,	16,	1726053217,	504,	16.3,	59.9,	31977,	0),
(49608,	16,	1726053224,	499,	16.3,	60,	31960,	0),
(49609,	16,	1726053231,	499,	16.3,	59.9,	31902,	0),
(49610,	16,	1726053238,	499,	16.3,	59.9,	31967,	0),
(49611,	16,	1726053245,	498,	16.3,	60,	31981,	0),
(49612,	16,	1726053252,	497,	16.3,	60,	31996,	0),
(49613,	16,	1726053259,	498,	16.3,	60.1,	31939,	0),
(49614,	16,	1726053266,	499,	0,	0,	33543,	0),
(49615,	16,	1726053274,	499,	0,	0,	33568,	0),
(49616,	16,	1726053281,	499,	0,	0,	33566,	0),
(49617,	16,	1726053288,	501,	0,	0,	33564,	0),
(49618,	16,	1726053295,	506,	0,	0,	33564,	0),
(49619,	16,	1726053302,	510,	0,	0,	33564,	0),
(49620,	16,	1726053309,	514,	0,	0,	33575,	0),
(49621,	16,	1726053316,	519,	0,	0,	33506,	0),
(49622,	16,	1726053323,	525,	0,	0,	33539,	0),
(49623,	16,	1726053330,	529,	0,	0,	33555,	0),
(49624,	16,	1726053337,	534,	0,	0,	33606,	0),
(49625,	16,	1726053344,	538,	0,	0,	33517,	0),
(49626,	16,	1726053351,	559,	0,	0,	33433,	0),
(49627,	16,	1726053358,	566,	0,	0,	33419,	0),
(49628,	16,	1726053365,	584,	0,	0,	34595,	0),
(49629,	16,	1726053372,	592,	0,	0,	33470,	0),
(49630,	16,	1726053379,	602,	0,	0,	33443,	0),
(49631,	16,	1726053386,	615,	0,	0,	33463,	0),
(49632,	16,	1726053394,	613,	0,	0,	33507,	0),
(49633,	16,	1726053401,	615,	0,	0,	33441,	0),
(49634,	16,	1726053408,	615,	0,	0,	33403,	0),
(49635,	16,	1726053415,	620,	0,	0,	33363,	0),
(49636,	16,	1726053422,	618,	0,	0,	33351,	0),
(49637,	16,	1726053429,	619,	0,	0,	33353,	0),
(49638,	16,	1726053436,	621,	0,	0,	33382,	1),
(49639,	16,	1726053443,	626,	0,	0,	33426,	1),
(49640,	16,	1726053450,	626,	0,	0,	33415,	2),
(49641,	16,	1726053457,	628,	0,	0,	33408,	3),
(49642,	16,	1726053464,	629,	0,	0,	33396,	6),
(49643,	16,	1726053471,	632,	0,	0,	33388,	10),
(49644,	16,	1726053478,	633,	0,	0,	33388,	15),
(49645,	16,	1726053485,	634,	0,	0,	33394,	19),
(49646,	16,	1726053492,	635,	0,	0,	33396,	23),
(49647,	16,	1726053499,	643,	0,	0,	33404,	27),
(49648,	16,	1726053506,	654,	0,	0,	33387,	31),
(49649,	16,	1726053514,	657,	0,	0,	33393,	35),
(49650,	16,	1726053521,	660,	0,	0,	33522,	37),
(49651,	16,	1726053528,	663,	0,	0,	33495,	39),
(49652,	16,	1726053535,	664,	0,	0,	33483,	42),
(49653,	16,	1726053542,	664,	0,	0,	33459,	44),
(49654,	16,	1726053549,	665,	0,	0,	33444,	47),
(49655,	16,	1726053556,	666,	0,	0,	33441,	49),
(49656,	16,	1726053563,	666,	0,	0,	33510,	51),
(49657,	16,	1726053570,	666,	0,	0,	33476,	54),
(49658,	16,	1726053577,	666,	0,	0,	33432,	57),
(49659,	16,	1726053584,	670,	0,	0,	33446,	59),
(49660,	16,	1726053591,	671,	0,	0,	33440,	61),
(49661,	16,	1726053598,	673,	0,	0,	33507,	64),
(49662,	16,	1726053605,	674,	0,	0,	33360,	67),
(49663,	16,	1726053612,	677,	0,	0,	33369,	70),
(49664,	16,	1726053619,	679,	0,	0,	33373,	72),
(49665,	16,	1726053626,	680,	0,	0,	33666,	71),
(49666,	16,	1726053634,	681,	0,	0,	33544,	71),
(49667,	16,	1726053641,	684,	0,	0,	33550,	71),
(49668,	16,	1726053648,	686,	0,	0,	33469,	73),
(49669,	16,	1726053655,	688,	0,	0,	33447,	74),
(49670,	16,	1726053662,	688,	0,	0,	33419,	77),
(49671,	16,	1726053669,	688,	0,	0,	33437,	78),
(49672,	16,	1726053676,	691,	0,	0,	33422,	80),
(49673,	16,	1726053683,	691,	0,	0,	33382,	82),
(49674,	16,	1726053690,	693,	0,	0,	33485,	83),
(49675,	16,	1726053697,	693,	0,	0,	33545,	82),
(49676,	16,	1726053704,	695,	0,	0,	33500,	82),
(49677,	16,	1726053711,	696,	0,	0,	33468,	83),
(49678,	16,	1726053718,	697,	0,	0,	33458,	84),
(49679,	16,	1726053725,	698,	0,	0,	33425,	86),
(49680,	16,	1726053733,	699,	0,	0,	33361,	87),
(49681,	16,	1726053740,	699,	0,	0,	33363,	89),
(49682,	16,	1726053747,	699,	0,	0,	33427,	90),
(49683,	16,	1726053754,	699,	0,	0,	33368,	92),
(49684,	16,	1726053761,	701,	0,	0,	33425,	93),
(49685,	16,	1726053768,	702,	0,	0,	33353,	95),
(49686,	16,	1726053775,	702,	0,	0,	33324,	96),
(49687,	16,	1726053782,	703,	0,	0,	33414,	97),
(49688,	16,	1726053789,	705,	0,	0,	33347,	98),
(49689,	16,	1726053796,	705,	0,	0,	33347,	98),
(49690,	16,	1726053803,	705,	0,	0,	33363,	100),
(49691,	16,	1726053810,	705,	0,	0,	33345,	101),
(49692,	16,	1726053817,	708,	0,	0,	33345,	102),
(49693,	16,	1726053824,	708,	0,	0,	33331,	104),
(49694,	16,	1726053831,	708,	0,	0,	33318,	106),
(49695,	16,	1726053838,	711,	0,	0,	33291,	108),
(49696,	16,	1726053846,	713,	0,	0,	33320,	109),
(49697,	16,	1726053853,	714,	0,	0,	33331,	110),
(49698,	16,	1726053860,	714,	0,	0,	33390,	109),
(49699,	16,	1726053867,	715,	0,	0,	33462,	108),
(49700,	16,	1726053874,	717,	0,	0,	33379,	108),
(49701,	16,	1726053881,	721,	0,	0,	33456,	107),
(49702,	16,	1726053888,	725,	0,	0,	33353,	107),
(49703,	16,	1726053895,	726,	0,	0,	33349,	106),
(49704,	16,	1726053902,	723,	0,	0,	33351,	107),
(49705,	16,	1726053909,	727,	0,	0,	33385,	108),
(49706,	16,	1726053916,	730,	0,	0,	33315,	108),
(49707,	16,	1726053923,	731,	0,	0,	33449,	106),
(49708,	16,	1726053930,	738,	0,	0,	33425,	107),
(49709,	16,	1726053937,	745,	0,	0,	33373,	107),
(49710,	16,	1726053945,	744,	0,	0,	33451,	107),
(49711,	16,	1726053952,	749,	0,	0,	33485,	105),
(49712,	16,	1726053959,	750,	0,	0,	33384,	105),
(49713,	16,	1726053966,	753,	0,	0,	33320,	107),
(49714,	16,	1726053973,	753,	0,	0,	33277,	110),
(49715,	16,	1726053980,	752,	0,	0,	33317,	111),
(49716,	16,	1726053987,	753,	0,	0,	33352,	111),
(49717,	16,	1726053994,	754,	0,	0,	33301,	112),
(49718,	16,	1726054001,	754,	0,	0,	32824,	126),
(49719,	16,	1726054008,	756,	0,	0,	32933,	123),
(49720,	16,	1726054015,	757,	0,	0,	33212,	124),
(49721,	16,	1726054022,	759,	0,	0,	33250,	126),
(49722,	16,	1726054029,	758,	0,	0,	33237,	127),
(49723,	16,	1726054036,	761,	0,	0,	34183,	129),
(49724,	16,	1726054043,	762,	0,	0,	33208,	130),
(49725,	16,	1726054051,	762,	0,	0,	33310,	129),
(49726,	16,	1726054058,	764,	0,	0,	33318,	128),
(49727,	16,	1726054065,	764,	0,	0,	33296,	127),
(49728,	16,	1726054072,	765,	0,	0,	33299,	126),
(49729,	16,	1726054079,	763,	0,	0,	33324,	125),
(49730,	16,	1726054086,	763,	0,	0,	33297,	124),
(49731,	16,	1726054093,	763,	0,	0,	33399,	123),
(49732,	16,	1726054100,	765,	0,	0,	33297,	123),
(49733,	16,	1726054107,	768,	0,	0,	33271,	122),
(49734,	16,	1726054114,	771,	0,	0,	33314,	122),
(49735,	16,	1726054121,	775,	0,	0,	33260,	122),
(49736,	16,	1726054128,	777,	0,	0,	33253,	123),
(49737,	16,	1726054135,	782,	0,	0,	33240,	123),
(49738,	16,	1726054142,	785,	0,	0,	33235,	125),
(49739,	16,	1726054150,	781,	0,	0,	33264,	124),
(49740,	16,	1726054157,	781,	0,	0,	33314,	123),
(49741,	16,	1726054164,	782,	0,	0,	33331,	122),
(49742,	16,	1726054171,	786,	0,	0,	33334,	121),
(49743,	16,	1726054178,	786,	0,	0,	33328,	119),
(49744,	16,	1726054185,	785,	0,	0,	33334,	118),
(49745,	16,	1726054192,	786,	0,	0,	33324,	117),
(49746,	16,	1726054199,	788,	0,	0,	33415,	115),
(49747,	16,	1726054206,	786,	0,	0,	33361,	114),
(49748,	16,	1726054213,	786,	0,	0,	33285,	113),
(49749,	16,	1726054220,	787,	0,	0,	33291,	113),
(49750,	16,	1726054227,	787,	0,	0,	33312,	113),
(49751,	16,	1726054234,	788,	0,	0,	33333,	126),
(49752,	16,	1726054241,	786,	0,	0,	33277,	125),
(49753,	16,	1726054248,	787,	0,	0,	33302,	123),
(49754,	16,	1726054256,	788,	0,	0,	33301,	123),
(49755,	16,	1726054263,	790,	0,	0,	33244,	121),
(49756,	16,	1726054270,	787,	0,	0,	33257,	121),
(49757,	16,	1726054277,	788,	0,	0,	33223,	121),
(49758,	16,	1726054284,	787,	0,	0,	33225,	121),
(49759,	16,	1726054291,	788,	0,	0,	33277,	121),
(49760,	16,	1726054298,	787,	0,	0,	33384,	118),
(49761,	16,	1726054305,	788,	0,	0,	33277,	118),
(49762,	16,	1726054312,	787,	0,	0,	33310,	117),
(49763,	16,	1726054319,	788,	0,	0,	33235,	117),
(49764,	16,	1726054326,	787,	0,	0,	33207,	117),
(49765,	16,	1726054333,	787,	0,	0,	33302,	116),
(49766,	16,	1726054340,	787,	0,	0,	33234,	117),
(49767,	16,	1726054347,	788,	0,	0,	33214,	117),
(49768,	16,	1726054355,	788,	0,	0,	33187,	117),
(49769,	16,	1726054362,	788,	0,	0,	33207,	118),
(49770,	16,	1726054369,	789,	0,	0,	33219,	118),
(49771,	16,	1726054376,	790,	0,	0,	33207,	118),
(49772,	16,	1726054383,	790,	0,	0,	33200,	119),
(49773,	16,	1726054390,	790,	0,	0,	33180,	119),
(49774,	16,	1726054397,	791,	0,	0,	33292,	118),
(49775,	16,	1726054404,	792,	0,	0,	33223,	118),
(49776,	16,	1726054411,	792,	0,	0,	33193,	119),
(49777,	16,	1726054418,	793,	0,	0,	33190,	120),
(49778,	16,	1726054425,	794,	0,	0,	33237,	119),
(49779,	16,	1726054432,	795,	0,	0,	33219,	119),
(49780,	16,	1726054439,	795,	0,	0,	33254,	119),
(49781,	16,	1726054446,	796,	0,	0,	34015,	119),
(49782,	16,	1726054453,	796,	0,	0,	33203,	119),
(49783,	16,	1726054461,	798,	0,	0,	33234,	119),
(49784,	16,	1726054468,	799,	0,	0,	33264,	118),
(49785,	16,	1726054475,	797,	0,	0,	33255,	117),
(49786,	16,	1726054482,	797,	0,	0,	33203,	117),
(49787,	16,	1726054489,	796,	0,	0,	33190,	117),
(49788,	16,	1726054496,	796,	0,	0,	33184,	117),
(49789,	16,	1726054503,	794,	0,	0,	33234,	118),
(49790,	16,	1726054510,	794,	0,	0,	33185,	117),
(49791,	16,	1726054517,	792,	0,	0,	33201,	117),
(49792,	16,	1726054524,	791,	0,	0,	33193,	116),
(49793,	16,	1726054531,	789,	0,	0,	33191,	116),
(49794,	16,	1726054538,	790,	0,	0,	33244,	116),
(49795,	16,	1726054545,	787,	0,	0,	33193,	115),
(49796,	16,	1726054552,	787,	0,	0,	33179,	115),
(49797,	16,	1726054559,	787,	0,	0,	33200,	115),
(49798,	16,	1726054566,	787,	0,	0,	33197,	115),
(49799,	16,	1726054574,	788,	0,	0,	33175,	115),
(49800,	16,	1726054581,	789,	0,	0,	33179,	115),
(49801,	16,	1726055830,	539,	15.9,	62.8,	32180,	123),
(49802,	16,	1726055837,	539,	15.9,	62.9,	32177,	122),
(49803,	16,	1726055844,	539,	15.9,	62.8,	32176,	121),
(49804,	16,	1726055851,	539,	15.9,	62.8,	32178,	119),
(49805,	16,	1726055858,	538,	15.9,	62.8,	32183,	118),
(49806,	16,	1726055865,	533,	15.9,	62.8,	32161,	118),
(49807,	16,	1726055872,	533,	15.9,	62.7,	32171,	117),
(49808,	16,	1726055879,	533,	15.9,	62.7,	32156,	116),
(49809,	16,	1726055886,	532,	15.9,	62.7,	32176,	116),
(49810,	16,	1726055893,	528,	15.9,	62.7,	32169,	115),
(49811,	16,	1726055900,	528,	15.9,	62.8,	32209,	114),
(49812,	16,	1726055907,	529,	15.9,	62.8,	32178,	112),
(49813,	16,	1726055914,	524,	15.9,	62.7,	32179,	112),
(49814,	16,	1726055921,	523,	15.9,	62.6,	32170,	112),
(49815,	16,	1726055928,	523,	15.9,	62.6,	32180,	111),
(49816,	16,	1726055935,	524,	15.9,	62.6,	32170,	110),
(49817,	16,	1726055942,	524,	15.9,	62.5,	32180,	110),
(49818,	16,	1726055949,	524,	15.9,	62.6,	32174,	109),
(49819,	16,	1726055956,	525,	15.9,	62.6,	32186,	109),
(49820,	16,	1726055963,	526,	15.9,	62.6,	32165,	109),
(49821,	16,	1726055970,	526,	15.9,	62.7,	32182,	108),
(49822,	16,	1726055977,	526,	15.9,	62.8,	32165,	108),
(49823,	16,	1726055984,	525,	15.9,	62.9,	32176,	108),
(49824,	16,	1726055991,	525,	15.9,	62.9,	32173,	107),
(49825,	16,	1726055998,	525,	15.9,	62.8,	32192,	106),
(49826,	16,	1726056005,	525,	15.8,	62.7,	32216,	106),
(49827,	16,	1726056012,	523,	15.8,	62.6,	32198,	105),
(49828,	16,	1726056019,	524,	15.8,	62.7,	32220,	103),
(49829,	16,	1726056026,	523,	15.7,	63,	32236,	102),
(49830,	16,	1726056033,	525,	15.6,	63,	32238,	101),
(49831,	16,	1726056040,	525,	15.6,	63.3,	32257,	100),
(49832,	16,	1726056047,	526,	15.6,	63.9,	32259,	98),
(49833,	16,	1726056054,	530,	0,	0,	30970,	117),
(49834,	16,	1726056061,	532,	15.5,	64.9,	32233,	115),
(49835,	16,	1726056068,	534,	15.5,	65.5,	32242,	112),
(49836,	16,	1726056075,	535,	15.5,	65.5,	32247,	110),
(49837,	16,	1726056082,	534,	15.5,	65.7,	32250,	108),
(49838,	16,	1726056089,	534,	0,	0,	33799,	103),
(49839,	16,	1726056099,	533,	0,	0,	33811,	98),
(49840,	16,	1726056106,	538,	0,	0,	33432,	94),
(49841,	16,	1726056113,	539,	15.3,	63.7,	32277,	95),
(49842,	16,	1726056120,	540,	15.3,	63.4,	32314,	95),
(49843,	16,	1726056127,	602,	0,	0,	33959,	91),
(49844,	16,	1726056134,	614,	0,	0,	33828,	87),
(49845,	16,	1726056141,	620,	0,	0,	33855,	84),
(49846,	16,	1726056148,	627,	0,	0,	33835,	82),
(49847,	16,	1726056155,	729,	15.2,	65.2,	32216,	91),
(49848,	16,	1726056162,	661,	15.3,	65.1,	32321,	101),
(49849,	16,	1726056169,	661,	15.4,	64.9,	32313,	109),
(49850,	16,	1726056176,	657,	15.4,	64.8,	32332,	116),
(49851,	16,	1726056183,	648,	15.5,	64.7,	32366,	123),
(49852,	16,	1726056193,	641,	15.5,	64.7,	32286,	129),
(49853,	16,	1726056200,	637,	15.6,	64.5,	32312,	135),
(49854,	16,	1726056207,	614,	15.6,	64.4,	32312,	140),
(49855,	16,	1726056214,	616,	15.6,	64,	32287,	144),
(49856,	16,	1726056221,	618,	15.6,	63.9,	32329,	148),
(49857,	16,	1726056228,	695,	15.7,	64,	32303,	151),
(49858,	16,	1726056235,	688,	15.7,	64.1,	32312,	154),
(49859,	16,	1726056242,	721,	15.7,	63.8,	32279,	156),
(49860,	16,	1726056249,	730,	15.7,	63.7,	32315,	158),
(49861,	16,	1726056256,	802,	15.7,	63.6,	32282,	161),
(49862,	16,	1726056263,	712,	15.7,	63.7,	32305,	162),
(49863,	16,	1726056270,	690,	15.7,	63.7,	32319,	163),
(49864,	16,	1726056277,	656,	15.7,	63.9,	32290,	164),
(49865,	16,	1726056284,	634,	15.7,	64,	32302,	165),
(49866,	16,	1726056291,	615,	15.7,	64.1,	32263,	166),
(49867,	16,	1726056298,	610,	15.7,	64.2,	32302,	166),
(49868,	16,	1726056305,	597,	15.7,	64.4,	32282,	166),
(49869,	16,	1726056312,	601,	15.7,	64.3,	32304,	166),
(49870,	16,	1726056319,	571,	0,	0,	30484,	182),
(49871,	16,	1726056326,	586,	15.7,	64.6,	32268,	181),
(49872,	16,	1726056333,	612,	15.8,	64.8,	32189,	179),
(49873,	16,	1726056340,	619,	15.8,	64.8,	32216,	180),
(49874,	16,	1726056347,	599,	15.9,	64.9,	32066,	182),
(49875,	16,	1726056354,	614,	16,	65,	32156,	183),
(49876,	16,	1726056361,	613,	16,	65.1,	32075,	184),
(49877,	16,	1726056368,	629,	16.1,	65.2,	32152,	185),
(49878,	16,	1726056375,	619,	16.1,	65.3,	32070,	185),
(49879,	16,	1726056382,	625,	16.2,	65.3,	32149,	185),
(49880,	16,	1726056389,	636,	16.3,	65.4,	32047,	185),
(49881,	16,	1726056396,	647,	16.3,	65.2,	32112,	186),
(49882,	16,	1726056403,	663,	16.4,	65.1,	32038,	187),
(49883,	16,	1726056410,	669,	16.4,	64.8,	32103,	188),
(49884,	16,	1726056417,	685,	16.5,	64.5,	31973,	189),
(49885,	16,	1726056424,	688,	16.5,	64.4,	32044,	192),
(49886,	16,	1726056431,	685,	16.5,	64.3,	31934,	195),
(49887,	16,	1726056438,	683,	16.6,	64.2,	31965,	196),
(49888,	16,	1726056445,	684,	16.6,	64.3,	31983,	196),
(49889,	16,	1726056452,	680,	16.6,	64.4,	31982,	197),
(49890,	16,	1726056459,	666,	16.7,	64.3,	31988,	187),
(49891,	16,	1726056466,	666,	16.7,	64.3,	31937,	191),
(49892,	16,	1726056473,	664,	16.7,	64.1,	31981,	194),
(49893,	16,	1726056480,	644,	16.8,	63.9,	31985,	195),
(49894,	16,	1726056487,	606,	16.8,	63.6,	32023,	196),
(49895,	16,	1726056494,	607,	16.8,	63.3,	31994,	197),
(49896,	16,	1726056501,	608,	16.8,	63,	32031,	197),
(49897,	16,	1726056508,	576,	16.8,	62.8,	31999,	195),
(49898,	16,	1726056515,	579,	16.9,	62.5,	32093,	194),
(49899,	16,	1726056522,	580,	16.9,	62.3,	32025,	192),
(49900,	16,	1726056529,	584,	16.9,	62,	32106,	190),
(49901,	16,	1726056536,	558,	16.9,	61.8,	32062,	187),
(49902,	16,	1726056543,	563,	16.9,	61.6,	32139,	185),
(49903,	16,	1726056550,	558,	17,	61.5,	32059,	182),
(49904,	16,	1726056558,	567,	17,	61.4,	32140,	180),
(49905,	16,	1726056565,	574,	17,	61.4,	32082,	176),
(49906,	16,	1726056572,	578,	17,	61.4,	32119,	174),
(49907,	16,	1726056579,	586,	17,	61.5,	32074,	171),
(49908,	16,	1726056586,	595,	17,	61.6,	32198,	168),
(49909,	16,	1726056593,	592,	17,	61.7,	32098,	165),
(49910,	16,	1726056600,	600,	17.1,	61.9,	32155,	163),
(49911,	16,	1726056607,	600,	17.1,	62,	32100,	160),
(49912,	16,	1726056614,	648,	17.1,	62,	32108,	158),
(49913,	16,	1726056621,	634,	17.1,	62,	32076,	158),
(49914,	16,	1726056628,	646,	17.1,	62.2,	32014,	157),
(49915,	16,	1726056635,	681,	17.1,	62.2,	32045,	156),
(49916,	16,	1726056642,	683,	17.2,	62.3,	32036,	155),
(49917,	16,	1726056649,	654,	17.2,	62.3,	32313,	151),
(49918,	16,	1726056656,	671,	17.2,	62.1,	32151,	149),
(49919,	16,	1726056663,	713,	17.2,	62.1,	32084,	149),
(49920,	16,	1726056670,	709,	17.2,	62.2,	32042,	149),
(49921,	16,	1726056677,	718,	17.2,	62.5,	32043,	148),
(49922,	16,	1726056684,	724,	17.3,	62.9,	32006,	148),
(49923,	16,	1726056691,	746,	17.3,	63.3,	32011,	149),
(49924,	16,	1726056698,	720,	17.3,	63.6,	31938,	150),
(49925,	16,	1726056705,	713,	17.3,	64.1,	31978,	152),
(49926,	16,	1726056712,	718,	17.3,	64.7,	31903,	153),
(49927,	16,	1726056719,	733,	17.4,	65.2,	31966,	155),
(49928,	16,	1726056726,	728,	17.4,	65.5,	31914,	155),
(49929,	16,	1726056733,	741,	17.4,	65.7,	31963,	156),
(49930,	16,	1726056740,	800,	17.4,	65.7,	31918,	157),
(49931,	16,	1726056747,	852,	17.4,	65.7,	31892,	158),
(49932,	16,	1726056754,	830,	17.4,	66.1,	31911,	159),
(49933,	16,	1726056761,	860,	17.5,	66.3,	31856,	160),
(49934,	16,	1726056768,	827,	17.5,	66.5,	31858,	163),
(49935,	16,	1726056775,	830,	17.5,	66.5,	31772,	165),
(49936,	16,	1726056782,	797,	17.5,	66.5,	31780,	170),
(49937,	16,	1726056789,	801,	17.5,	66.6,	31706,	174),
(49938,	16,	1726056796,	807,	17.5,	66.9,	31684,	181),
(49939,	16,	1726056803,	807,	17.6,	67.1,	31578,	186),
(49940,	16,	1726056810,	796,	17.6,	67.4,	31654,	192),
(49941,	16,	1726056817,	798,	17.6,	67.9,	31608,	196),
(49942,	16,	1726056824,	804,	17.6,	68.4,	31615,	201),
(49943,	16,	1726056831,	808,	17.6,	68.9,	31569,	206),
(49944,	16,	1726056838,	804,	17.6,	69.3,	31578,	211),
(49945,	16,	1726056845,	806,	17.7,	69.5,	31540,	214),
(49946,	16,	1726056852,	802,	17.7,	69.6,	31567,	218),
(49947,	16,	1726056859,	806,	17.7,	69.8,	31505,	221),
(49948,	16,	1726056866,	811,	17.7,	70,	31544,	224),
(49949,	16,	1726056873,	813,	17.7,	70.1,	31496,	226),
(49950,	16,	1726056880,	816,	17.7,	70,	31522,	229),
(49951,	16,	1726056887,	819,	17.8,	69.9,	31497,	230),
(49952,	16,	1726056894,	821,	17.8,	69.8,	31504,	231),
(49953,	16,	1726056901,	823,	17.8,	69.8,	31461,	233),
(49954,	16,	1726056908,	831,	17.8,	69.8,	31412,	236),
(49955,	16,	1726056915,	832,	17.8,	70,	31454,	238),
(49956,	16,	1726056922,	822,	17.8,	69.8,	31407,	239),
(49957,	16,	1726056929,	818,	17.8,	68.8,	31508,	238),
(49958,	16,	1726056936,	806,	17.8,	67.4,	31472,	235),
(49959,	16,	1726056943,	753,	17.8,	66.1,	31599,	231),
(49960,	16,	1726056950,	679,	17.8,	64.9,	31566,	226),
(49961,	16,	1726056957,	673,	17.8,	64.1,	31683,	220),
(49962,	16,	1726056964,	664,	17.8,	63.8,	31636,	214),
(49963,	16,	1726056971,	625,	17.8,	63.4,	31746,	208),
(49964,	16,	1726056978,	594,	17.8,	63,	31689,	201),
(49965,	16,	1726056985,	595,	17.8,	62.7,	31787,	195),
(49966,	16,	1726056992,	599,	17.8,	62,	31697,	190),
(49967,	16,	1726056999,	577,	17.8,	61.7,	31749,	185),
(49968,	16,	1726057006,	580,	17.8,	61.4,	31703,	180),
(49969,	16,	1726057013,	576,	17.8,	61.1,	31759,	175),
(49970,	16,	1726057020,	587,	17.8,	61.1,	31730,	170),
(49971,	16,	1726057027,	597,	17.8,	61.2,	31789,	165),
(49972,	16,	1726057034,	605,	17.8,	61.4,	31792,	162),
(49973,	16,	1726057054,	618,	17.7,	60.9,	31878,	151),
(49974,	16,	1726057064,	625,	17.6,	60.7,	31855,	147),
(49975,	16,	1726057071,	633,	17.5,	60.3,	31852,	142),
(49976,	16,	1726057081,	634,	17.4,	60,	31912,	137),
(49977,	16,	1726057090,	635,	17.1,	60,	31924,	132),
(49978,	16,	1726057100,	634,	17.1,	60.2,	32038,	128),
(49979,	16,	1726057107,	627,	16.9,	60.6,	31993,	124),
(49980,	16,	1726057126,	627,	16.6,	61.1,	31981,	117),
(49981,	16,	1726057133,	617,	16.5,	61.4,	31936,	114),
(49982,	16,	1726057140,	619,	16.4,	61.9,	32051,	111),
(49983,	16,	1726057147,	619,	16.4,	62.3,	32019,	109),
(49984,	16,	1726057154,	620,	16.3,	62.4,	32044,	108),
(49985,	16,	1726057161,	625,	16.2,	62.7,	32013,	107),
(49986,	16,	1726057168,	627,	16.1,	63,	32016,	107),
(49987,	16,	1726057175,	627,	16.1,	63.3,	31971,	106),
(49988,	16,	1726057185,	626,	16,	63.5,	32097,	106),
(49989,	16,	1726057192,	627,	16,	63.7,	32041,	106),
(49990,	16,	1726057199,	628,	16,	63.8,	33856,	106),
(49991,	16,	1726057206,	629,	15.9,	63.9,	32094,	106),
(49992,	16,	1726057213,	630,	15.9,	64.1,	32137,	105),
(49993,	16,	1726057220,	631,	15.9,	64.1,	32100,	104),
(49994,	16,	1726057227,	637,	15.8,	64.3,	32174,	103),
(49995,	16,	1726057234,	639,	15.8,	64.4,	32069,	102),
(49996,	16,	1726057241,	645,	15.8,	64.5,	32133,	101),
(49997,	16,	1726057248,	649,	15.7,	64.5,	32123,	100),
(49998,	16,	1726057255,	830,	0,	0,	31512,	102),
(49999,	16,	1726057262,	777,	0,	0,	33692,	101),
(50000,	16,	1726057269,	670,	15.6,	65.8,	32155,	101),
(50001,	16,	1726057277,	605,	0,	0,	30818,	112),
(50002,	16,	1726057286,	545,	15.6,	65.6,	32138,	110),
(50003,	16,	1726057293,	522,	15.6,	65.7,	32103,	109),
(50004,	16,	1726057300,	514,	15.5,	65.8,	32110,	109),
(50005,	16,	1726057310,	511,	15.5,	65.9,	32121,	108),
(50006,	16,	1726057317,	505,	15.5,	66,	32127,	108),
(50007,	16,	1726057324,	500,	15.5,	66.1,	32110,	108),
(50008,	16,	1726057332,	499,	15.5,	66.4,	32130,	108),
(50009,	16,	1726057339,	493,	15.5,	66.6,	32484,	108),
(50010,	16,	1726057346,	489,	15.5,	66.5,	32139,	108),
(50011,	16,	1726057353,	480,	15.5,	66.5,	32103,	107),
(50012,	16,	1726057360,	474,	15.5,	66.6,	32185,	107),
(50013,	16,	1726057369,	473,	15.5,	66.6,	32126,	107),
(50014,	16,	1726057379,	472,	0,	0,	30299,	115),
(50015,	16,	1726057386,	473,	15.5,	66.8,	32133,	114),
(50016,	16,	1726057394,	473,	15.5,	66.8,	32062,	113),
(50017,	16,	1726057401,	472,	15.4,	66.9,	32090,	113),
(50018,	16,	1726057408,	472,	15.4,	67.1,	32112,	113),
(50019,	16,	1726057416,	474,	15.4,	67.2,	32109,	112),
(50020,	16,	1726057423,	481,	0,	0,	31242,	128),
(50021,	16,	1726057430,	484,	15.4,	67.7,	32136,	125),
(50022,	16,	1726057438,	484,	15.4,	67.8,	32152,	123),
(50023,	16,	1726057445,	484,	15.4,	67.9,	32122,	121),
(50024,	16,	1726057452,	488,	15.4,	68,	33698,	121),
(50025,	16,	1726057459,	488,	15.3,	67.9,	31979,	121),
(50026,	16,	1726057466,	486,	15.3,	67.8,	31991,	120),
(50027,	16,	1726057473,	485,	15.3,	67.7,	31952,	121),
(50028,	16,	1726057481,	484,	0,	0,	33138,	119),
(50029,	16,	1726057488,	484,	15.3,	67.5,	31640,	128),
(50030,	16,	1726057495,	484,	15.3,	67.6,	31610,	139),
(50031,	16,	1726057502,	484,	0,	0,	30270,	157),
(50032,	16,	1726057510,	483,	15.3,	67.3,	31068,	163),
(50033,	16,	1726057518,	483,	15.3,	67.5,	31506,	173),
(50034,	16,	1726057525,	483,	0,	0,	30161,	188),
(50035,	16,	1726057532,	483,	15.2,	67.7,	31443,	195),
(50036,	16,	1726057539,	484,	15.2,	67.7,	31431,	200),
(50037,	16,	1726057546,	484,	15.2,	67.6,	31496,	201),
(50038,	16,	1726057553,	484,	0,	0,	30265,	216),
(50039,	16,	1726057563,	484,	15.2,	67.4,	31600,	212),
(50040,	16,	1726057570,	484,	15.2,	67.6,	31611,	208),
(50041,	16,	1726057578,	484,	15.2,	68,	31659,	204),
(50042,	16,	1726057585,	484,	15.2,	68.1,	31623,	202),
(50043,	16,	1726057592,	484,	15.2,	67.9,	31567,	199),
(50044,	16,	1726057599,	484,	15.2,	67.6,	31651,	194),
(50045,	16,	1726057606,	488,	0,	0,	30358,	208),
(50046,	16,	1726057613,	527,	15.2,	67.9,	32741,	201),
(50047,	16,	1726057620,	561,	15.2,	68,	31663,	196),
(50048,	16,	1726057627,	550,	15.2,	68,	31700,	190),
(50049,	16,	1726057634,	527,	15.2,	67.8,	31667,	184),
(50050,	16,	1726057641,	539,	15.2,	67.6,	31705,	179),
(50051,	16,	1726057648,	533,	15.2,	67.3,	31702,	173),
(50052,	16,	1726057655,	522,	15.2,	67.3,	31701,	169),
(50053,	16,	1726057662,	516,	0,	0,	30387,	184),
(50054,	16,	1726057669,	512,	15.3,	67.3,	31656,	179),
(50055,	16,	1726057676,	529,	15.3,	67.4,	31599,	175),
(50056,	16,	1726057683,	503,	15.3,	67.5,	31615,	170),
(50057,	16,	1726057690,	495,	15.3,	67.5,	31631,	166),
(50058,	16,	1726057697,	521,	15.3,	67.6,	31655,	162),
(50059,	16,	1726057704,	494,	15.4,	67.5,	31641,	158),
(50060,	16,	1726057711,	484,	15.4,	67.5,	31607,	155),
(50061,	16,	1726057718,	479,	15.4,	67.5,	31589,	153),
(50062,	16,	1726057725,	481,	15.5,	67.5,	31572,	151),
(50063,	16,	1726057732,	538,	15.5,	67.4,	31559,	149),
(50064,	16,	1726057739,	525,	15.5,	67.3,	31591,	146),
(50065,	16,	1726057746,	496,	15.5,	67.2,	31592,	144),
(50066,	16,	1726057753,	492,	15.5,	67.1,	31633,	141),
(50067,	16,	1726057763,	518,	15.5,	67.1,	31634,	138),
(50068,	16,	1726057770,	509,	15.6,	66.9,	31655,	135),
(50069,	16,	1726057777,	508,	15.6,	66.8,	31697,	132),
(50070,	16,	1726057784,	509,	15.6,	66.7,	31710,	128),
(50071,	16,	1726057791,	505,	15.6,	66.5,	31733,	126),
(50072,	16,	1726057798,	502,	15.6,	66.4,	31771,	123),
(50073,	16,	1726057811,	501,	15.6,	66.3,	31751,	120),
(50074,	16,	1726057818,	488,	15.6,	66.1,	31779,	118),
(50075,	16,	1726057825,	486,	15.7,	66.1,	31740,	117),
(50076,	16,	1726057832,	480,	15.7,	66.1,	31745,	116),
(50077,	16,	1726057839,	472,	15.7,	66.1,	31765,	116),
(50078,	16,	1726057846,	464,	15.7,	66,	32023,	115),
(50079,	16,	1726057853,	464,	15.7,	66,	31855,	115),
(50080,	16,	1726057860,	465,	15.7,	65.9,	31796,	115),
(50081,	16,	1726057867,	465,	15.7,	65.8,	31819,	114),
(50082,	16,	1726057874,	465,	15.7,	65.8,	31813,	114),
(50083,	16,	1726057881,	463,	15.7,	65.8,	31757,	114),
(50084,	16,	1726057888,	463,	15.7,	65.8,	31784,	114),
(50085,	16,	1726057895,	463,	15.7,	65.8,	31776,	114),
(50086,	16,	1726057902,	463,	15.7,	65.7,	31793,	114),
(50087,	16,	1726057909,	465,	15.7,	65.6,	31817,	113),
(50088,	16,	1726057916,	465,	15.7,	65.6,	31861,	113),
(50089,	16,	1726057923,	465,	15.7,	65.5,	31867,	112),
(50090,	16,	1726057930,	463,	15.7,	65.4,	31837,	112),
(50091,	16,	1726057937,	463,	15.7,	65.4,	31856,	111),
(50092,	16,	1726057944,	460,	15.7,	65.3,	31859,	110),
(50093,	16,	1726057951,	458,	15.7,	65.3,	31862,	109),
(50094,	16,	1726057958,	457,	15.8,	65.2,	31875,	108),
(50095,	16,	1726057965,	456,	15.8,	65.1,	31890,	107),
(50096,	16,	1726057975,	455,	15.8,	65,	31877,	106),
(50097,	16,	1726057982,	454,	15.8,	64.9,	31878,	104),
(50098,	16,	1726057989,	457,	15.8,	64.9,	31910,	103),
(50099,	16,	1726057996,	456,	15.8,	64.8,	31908,	102),
(50100,	16,	1726058003,	455,	15.8,	64.9,	32894,	100),
(50101,	16,	1726058010,	457,	15.8,	64.8,	31924,	99),
(50102,	16,	1726058017,	463,	15.8,	64.9,	31910,	97),
(50103,	16,	1726058024,	461,	15.8,	64.9,	31899,	96),
(50104,	16,	1726058031,	459,	15.8,	65,	31900,	95),
(50105,	16,	1726058038,	457,	15.8,	65,	31894,	94),
(50106,	16,	1726058045,	456,	15.8,	65,	31923,	93),
(50107,	16,	1726058052,	454,	0,	0,	30635,	95),
(50108,	16,	1726058059,	452,	15.8,	64.9,	31962,	94),
(50109,	16,	1726058066,	451,	15.8,	64.7,	31921,	94),
(50110,	16,	1726058073,	450,	15.8,	64.6,	31924,	94),
(50111,	16,	1726058080,	457,	15.8,	64.6,	31927,	93),
(50112,	16,	1726058087,	459,	15.8,	64.5,	31928,	93),
(50113,	16,	1726058094,	459,	15.8,	64.5,	31938,	92),
(50114,	16,	1726058101,	457,	15.8,	64.3,	31933,	92),
(50115,	16,	1726058108,	458,	0,	0,	30644,	94),
(50116,	16,	1726058115,	458,	15.8,	64.2,	31957,	94),
(50117,	16,	1726058122,	458,	15.8,	64.2,	31950,	94),
(50118,	16,	1726058129,	462,	15.8,	64.2,	31950,	94),
(50119,	16,	1726058136,	468,	15.8,	64.1,	31958,	94),
(50120,	16,	1726058143,	469,	15.8,	64,	31963,	93),
(50121,	16,	1726058150,	470,	15.8,	63.9,	31972,	93),
(50122,	16,	1726058157,	474,	15.8,	63.9,	31966,	93),
(50123,	16,	1726058164,	474,	15.8,	63.8,	31970,	92),
(50124,	16,	1726058171,	473,	15.8,	63.8,	31974,	92),
(50125,	16,	1726058178,	473,	15.8,	63.8,	31997,	91),
(50126,	16,	1726058185,	475,	15.9,	63.8,	31985,	90),
(50127,	16,	1726058192,	473,	15.9,	63.8,	31985,	89),
(50128,	16,	1726058199,	471,	15.9,	63.8,	31986,	88),
(50129,	16,	1726058206,	471,	15.9,	63.9,	32007,	87),
(50130,	16,	1726058213,	470,	15.9,	63.9,	32005,	86),
(50131,	16,	1726058220,	466,	15.9,	63.9,	31990,	83),
(50132,	16,	1726058227,	465,	15.9,	63.9,	31992,	83),
(50133,	16,	1726058234,	462,	15.9,	63.9,	31993,	83),
(50134,	16,	1726058241,	456,	15.9,	63.7,	31988,	83),
(50135,	16,	1726058248,	455,	15.9,	63.6,	31991,	83),
(50136,	16,	1726058255,	456,	15.9,	63.6,	31996,	83),
(50137,	16,	1726058262,	454,	15.9,	63.5,	32005,	82),
(50138,	16,	1726058269,	451,	15.9,	63.6,	32010,	82),
(50139,	16,	1726058276,	448,	15.9,	63.6,	32001,	82),
(50140,	16,	1726058283,	446,	15.9,	63.7,	32017,	82),
(50141,	16,	1726058290,	443,	15.9,	63.7,	32036,	82),
(50142,	16,	1726058297,	440,	15.9,	63.7,	32020,	82),
(50143,	16,	1726058304,	436,	15.9,	63.7,	32022,	82),
(50144,	16,	1726058311,	435,	15.9,	63.7,	31981,	82),
(50145,	16,	1726058318,	433,	15.9,	63.6,	31999,	82),
(50146,	16,	1726058325,	431,	15.9,	63.6,	32004,	82),
(50147,	16,	1726058332,	430,	15.9,	63.4,	32009,	82),
(50148,	16,	1726058339,	430,	15.9,	63.4,	32021,	82),
(50149,	16,	1726058346,	432,	15.9,	63.4,	32006,	82),
(50150,	16,	1726058353,	432,	15.9,	63.3,	32009,	82),
(50151,	16,	1726058360,	431,	15.9,	63.2,	32013,	82),
(50152,	16,	1726058370,	431,	15.9,	63.1,	32033,	82),
(50153,	16,	1726058377,	428,	15.9,	63.1,	32032,	82),
(50154,	16,	1726058384,	429,	15.9,	63.1,	32018,	83),
(50155,	16,	1726058391,	431,	15.9,	63.1,	32045,	83),
(50156,	16,	1726058398,	430,	15.9,	63.1,	32036,	83),
(50157,	16,	1726058405,	430,	15.9,	63.1,	32050,	83),
(50158,	16,	1726058413,	430,	15.9,	63.1,	32044,	83),
(50159,	16,	1726058420,	430,	15.9,	63.1,	32040,	83),
(50160,	16,	1726058427,	430,	15.9,	63,	32056,	83),
(50161,	16,	1726058434,	429,	15.9,	63,	32045,	83),
(50162,	16,	1726058441,	431,	16,	62.9,	32060,	83),
(50163,	16,	1726058448,	431,	16,	62.9,	32044,	83),
(50164,	16,	1726058455,	430,	16,	62.8,	32056,	83),
(50165,	16,	1726058462,	429,	16,	62.8,	32038,	83),
(50166,	16,	1726058469,	428,	16,	62.7,	32048,	83),
(50167,	16,	1726058476,	429,	16,	62.7,	32034,	83),
(50168,	16,	1726058483,	428,	16,	62.7,	32039,	83),
(50169,	16,	1726058490,	426,	16,	62.7,	32055,	82),
(50170,	16,	1726058497,	426,	16,	62.7,	32019,	82),
(50171,	16,	1726058504,	428,	16,	62.7,	32053,	82),
(50172,	16,	1726058511,	427,	16,	62.6,	32734,	82),
(50173,	16,	1726058518,	444,	0,	0,	30769,	87),
(50174,	16,	1726058525,	443,	16,	62.5,	32059,	86),
(50175,	16,	1726058532,	441,	16,	62.5,	32073,	86),
(50176,	16,	1726058539,	438,	16,	62.4,	32073,	86),
(50177,	16,	1726058546,	434,	16,	62.4,	32085,	86),
(50178,	16,	1726058553,	434,	16,	62.4,	32069,	86),
(50179,	16,	1726058560,	432,	16.1,	62.4,	32071,	86),
(50180,	16,	1726058567,	430,	16,	62.3,	32086,	86),
(50181,	16,	1726058574,	429,	16,	62.3,	32075,	86),
(50182,	16,	1726058581,	429,	16,	62.2,	32074,	86),
(50183,	16,	1726058588,	429,	16,	62.3,	32074,	86),
(50184,	16,	1726058595,	430,	16.1,	62.2,	32088,	86),
(50185,	16,	1726058602,	431,	16.1,	62.1,	32076,	86),
(50186,	16,	1726058609,	431,	16.1,	62.1,	32081,	86),
(50187,	16,	1726058616,	432,	16.1,	62.1,	32091,	86),
(50188,	16,	1726058626,	431,	16.1,	62,	32081,	86),
(50189,	16,	1726058633,	430,	16.1,	60.6,	32069,	86),
(50190,	16,	1726058641,	432,	16.1,	60.4,	32090,	86),
(50191,	16,	1726058648,	432,	16.1,	60.3,	32077,	86),
(50192,	16,	1726058655,	430,	16.1,	60.3,	32095,	86),
(50193,	16,	1726058662,	429,	16.1,	60.3,	32085,	86),
(50194,	16,	1726058669,	427,	16.1,	60.3,	32088,	86),
(50195,	16,	1726058676,	426,	16.1,	60.2,	32088,	86),
(50196,	16,	1726058683,	424,	16.1,	60.2,	32091,	86),
(50197,	16,	1726058690,	424,	16.1,	60.2,	32075,	86),
(50198,	16,	1726058697,	422,	16.1,	60.2,	32094,	86),
(50199,	16,	1726058704,	421,	16.1,	60.2,	32073,	86),
(50200,	16,	1726058711,	421,	16.1,	60.1,	32079,	86),
(50201,	16,	1726058718,	420,	16.2,	60.1,	32088,	86),
(50202,	16,	1726058725,	419,	16.1,	60,	32083,	86),
(50203,	16,	1726058732,	418,	16.2,	60,	32099,	86),
(50204,	16,	1726058739,	417,	16.1,	59.9,	32077,	86),
(50205,	16,	1726058746,	416,	16.2,	59.9,	32090,	86),
(50206,	16,	1726058753,	415,	16.2,	60,	32084,	86),
(50207,	16,	1726058760,	414,	16.2,	60,	32091,	86),
(50208,	16,	1726058767,	413,	16.2,	60,	32101,	86),
(50209,	16,	1726058774,	412,	16.2,	60,	32099,	86),
(50210,	16,	1726058781,	412,	16.2,	60.1,	32086,	86),
(50211,	16,	1726058788,	412,	16.2,	60.2,	32103,	86),
(50212,	16,	1726058795,	411,	16.2,	60.2,	32106,	86),
(50213,	16,	1726058802,	410,	16.2,	60.2,	32092,	86),
(50214,	16,	1726058809,	410,	16.2,	60.1,	32104,	86),
(50215,	16,	1726058816,	410,	16.2,	60.1,	32086,	86),
(50216,	16,	1726058823,	409,	16.2,	60.1,	32029,	86),
(50217,	16,	1726058830,	409,	16.2,	60.2,	32064,	86),
(50218,	16,	1726058837,	409,	16.2,	60.2,	32101,	86),
(50219,	16,	1726058844,	408,	16.2,	60.3,	32112,	86),
(50220,	16,	1726058851,	408,	16.2,	60.3,	32122,	86),
(50221,	16,	1726058858,	408,	16.2,	60.3,	32109,	86),
(50222,	16,	1726058865,	407,	16.2,	60.3,	32101,	86),
(50223,	16,	1726058872,	407,	16.2,	60.3,	32109,	86),
(50224,	16,	1726058879,	406,	16.2,	60.4,	32092,	86),
(50225,	16,	1726058886,	406,	16.2,	60.4,	32090,	86),
(50226,	16,	1726058893,	406,	16.2,	60.4,	32079,	86),
(50227,	16,	1726058900,	405,	16.2,	60.4,	32098,	86),
(50228,	16,	1726058907,	405,	16.2,	60.3,	32077,	87),
(50229,	16,	1726058914,	405,	16.2,	60.3,	32082,	87),
(50230,	16,	1726058921,	405,	16.2,	60.4,	32095,	87),
(50231,	16,	1726058931,	405,	16.2,	60.4,	32117,	87),
(50232,	16,	1726058938,	405,	16.2,	60.4,	32099,	87),
(50233,	16,	1726058945,	405,	16.2,	60.5,	32102,	87),
(50234,	16,	1726058952,	404,	16.2,	60.5,	32087,	87),
(50235,	16,	1726058959,	405,	16.2,	60.6,	32082,	87),
(50236,	16,	1726058968,	404,	16.2,	60.6,	32067,	88),
(50237,	16,	1726058975,	404,	16.2,	60.6,	32094,	88),
(50238,	16,	1726058982,	404,	16.2,	60.6,	32093,	88),
(50239,	16,	1726058990,	404,	16.2,	60.6,	32074,	88),
(50240,	16,	1726058997,	404,	16.2,	60.6,	32090,	88),
(50241,	16,	1726059004,	405,	16.2,	60.7,	32133,	88),
(50242,	16,	1726059011,	405,	16.2,	60.8,	32114,	88),
(50243,	16,	1726059018,	405,	16.2,	60.8,	32082,	88),
(50244,	16,	1726059025,	405,	16.2,	60.8,	32101,	88),
(50245,	16,	1726059032,	405,	16.2,	60.8,	32090,	88),
(50246,	16,	1726059039,	405,	16.2,	60.9,	32084,	88),
(50247,	16,	1726059046,	405,	16.2,	61,	32082,	88),
(50248,	16,	1726059053,	405,	16.2,	61,	32081,	88),
(50249,	16,	1726059060,	405,	16.3,	61,	32073,	88),
(50250,	16,	1726059067,	405,	16.3,	61,	32071,	88),
(50251,	16,	1726059074,	405,	16.3,	61,	32090,	88),
(50252,	16,	1726059082,	405,	16.3,	61,	32100,	88),
(50253,	16,	1726059089,	405,	16.3,	60.9,	32102,	88),
(50254,	16,	1726059096,	405,	16.3,	61,	32081,	88),
(50255,	16,	1726059103,	405,	16.3,	60.9,	32114,	88),
(50256,	16,	1726059110,	405,	16.3,	61,	32109,	88),
(50257,	16,	1726059117,	405,	16.3,	61,	32097,	88),
(50258,	16,	1726059124,	405,	16.3,	61,	32090,	88),
(50259,	16,	1726059131,	404,	16.3,	61,	32092,	88),
(50260,	16,	1726059138,	405,	16.3,	61,	32088,	89),
(50261,	16,	1726059145,	404,	16.3,	61.1,	32085,	89),
(50262,	16,	1726059152,	405,	16.3,	61,	32094,	89),
(50263,	16,	1726059159,	405,	16.3,	61,	32102,	89),
(50264,	16,	1726059166,	405,	16.3,	61.1,	32071,	89),
(50265,	16,	1726059173,	405,	16.3,	61.1,	32079,	89),
(50266,	16,	1726059180,	405,	16.3,	61.1,	32071,	89),
(50267,	16,	1726059187,	405,	16.3,	61,	32062,	89),
(50268,	16,	1726059195,	405,	16.3,	61,	32072,	89),
(50269,	16,	1726059202,	405,	16.3,	60.9,	32061,	89),
(50270,	16,	1726059209,	405,	16.3,	60.9,	32063,	103),
(50271,	16,	1726059216,	405,	16.3,	60.8,	32096,	102),
(50272,	16,	1726059223,	405,	16.3,	60.8,	32105,	101),
(50273,	16,	1726059230,	405,	16.3,	60.8,	32086,	101),
(50274,	16,	1726059237,	405,	16.3,	60.8,	32083,	101),
(50275,	16,	1726059244,	405,	16.3,	60.7,	32106,	101),
(50276,	16,	1726059251,	405,	16.3,	60.8,	32071,	100),
(50277,	16,	1726059258,	405,	16.3,	60.8,	32093,	100),
(50278,	16,	1726059265,	405,	16.3,	60.7,	32080,	100),
(50279,	16,	1726059272,	405,	16.3,	60.7,	32086,	100),
(50280,	16,	1726059282,	405,	16.3,	60.7,	32087,	100),
(50281,	16,	1726059292,	405,	16.3,	60.8,	32085,	100),
(50282,	16,	1726059299,	405,	16.3,	60.6,	32087,	99),
(50283,	16,	1726059306,	405,	16.3,	60.6,	32103,	99),
(50284,	16,	1726059313,	405,	16.4,	60.6,	32094,	100),
(50285,	16,	1726059320,	405,	16.4,	60.5,	32050,	100),
(50286,	16,	1726059327,	405,	16.4,	60.6,	32081,	100),
(50287,	16,	1726059334,	405,	16.4,	60.6,	32099,	100),
(50288,	16,	1726059341,	405,	16.4,	60.6,	32083,	99),
(50289,	16,	1726059348,	405,	16.4,	60.6,	32088,	99),
(50290,	16,	1726059355,	405,	16.4,	60.6,	32068,	99),
(50291,	16,	1726059362,	405,	16.4,	60.5,	32067,	99),
(50292,	16,	1726059369,	405,	16.4,	60.5,	32062,	99),
(50293,	16,	1726059376,	405,	16.4,	60.4,	32062,	99),
(50294,	16,	1726059383,	405,	16.4,	60.4,	32067,	99),
(50295,	16,	1726059390,	405,	16.4,	60.4,	32089,	99),
(50296,	16,	1726059400,	405,	16.4,	60.3,	32092,	99),
(50297,	16,	1726059407,	405,	16.4,	60.3,	32065,	99),
(50298,	16,	1726059417,	405,	16.4,	60.2,	32076,	99),
(50299,	16,	1726059424,	405,	16.4,	60.2,	32079,	99),
(50300,	16,	1726059431,	405,	16.4,	60.2,	32086,	99),
(50301,	16,	1726059438,	405,	16.4,	60.2,	32083,	99),
(50302,	16,	1726059445,	405,	16.4,	60.2,	32087,	99),
(50303,	16,	1726059452,	406,	16.4,	60.2,	32078,	99),
(50304,	16,	1726059459,	406,	16.4,	60.1,	32087,	99),
(50305,	16,	1726059466,	405,	16.4,	60.1,	32101,	99),
(50306,	16,	1726059473,	405,	16.4,	60.1,	32103,	99),
(50307,	16,	1726059480,	405,	16.4,	60.1,	32096,	99),
(50308,	16,	1726059487,	405,	16.4,	60.2,	32107,	99),
(50309,	16,	1726059494,	405,	16.4,	60.2,	32090,	99),
(50310,	16,	1726059501,	405,	16.4,	60.2,	32075,	99),
(50311,	16,	1726059508,	405,	16.4,	60.2,	32081,	99),
(50312,	16,	1726059515,	405,	16.4,	60.1,	32070,	99),
(50313,	16,	1726059522,	405,	16.4,	60.1,	32027,	99),
(50314,	16,	1726059529,	405,	16.4,	60,	32062,	99),
(50315,	16,	1726059536,	405,	16.4,	60,	32078,	99),
(50316,	16,	1726059543,	404,	16.4,	60,	32077,	99),
(50317,	16,	1726059550,	404,	16.4,	60,	32094,	99),
(50318,	16,	1726059557,	405,	16.4,	60,	32098,	99),
(50319,	16,	1726059564,	406,	16.4,	60,	32091,	99),
(50320,	16,	1726059571,	405,	16.4,	60,	32085,	99),
(50321,	16,	1726059578,	405,	16.4,	60,	32075,	99),
(50322,	16,	1726059585,	405,	16.4,	60,	32074,	99),
(50323,	16,	1726059592,	405,	16.4,	60.1,	32084,	99),
(50324,	16,	1726059599,	405,	16.4,	60.2,	32084,	99),
(50325,	16,	1726059606,	404,	16.4,	60.2,	32081,	99),
(50326,	16,	1726059613,	404,	16.4,	60.2,	32090,	99),
(50327,	16,	1726059620,	405,	16.4,	60.2,	32112,	99),
(50328,	16,	1726059627,	405,	16.4,	60.3,	32113,	99),
(50329,	16,	1726059634,	405,	16.4,	60.3,	32109,	99),
(50330,	16,	1726059641,	405,	16.4,	60.2,	32071,	99),
(50331,	16,	1726059648,	405,	16.4,	60.2,	32075,	99),
(50332,	16,	1726059655,	405,	16.4,	60.1,	32075,	99),
(50333,	16,	1726059662,	405,	16.4,	60.1,	32086,	99),
(50334,	16,	1726059669,	405,	16.4,	60.1,	32075,	99),
(50335,	16,	1726059676,	405,	16.4,	60,	32086,	99),
(50336,	16,	1726059683,	404,	16.4,	60,	32088,	99),
(50337,	16,	1726059690,	404,	16.4,	60,	32101,	99),
(50338,	16,	1726059697,	404,	16.4,	60,	32109,	99),
(50339,	16,	1726059704,	405,	16.4,	60,	32104,	99),
(50340,	16,	1726059711,	405,	16.4,	60,	32100,	99),
(50341,	16,	1726059718,	405,	16.3,	60.1,	32098,	99),
(50342,	16,	1726059725,	405,	16.4,	60,	32102,	99),
(50343,	16,	1726059732,	405,	16.4,	60,	32117,	99),
(50344,	16,	1726059739,	405,	16.4,	60,	32109,	99),
(50345,	16,	1726059746,	405,	16.4,	60,	32105,	99),
(50346,	16,	1726059753,	405,	16.4,	60,	32098,	99),
(50347,	16,	1726059760,	406,	16.4,	60,	32774,	99),
(50348,	16,	1726059767,	406,	16.4,	60,	32104,	99),
(50349,	16,	1726059774,	406,	16.4,	60,	32095,	99),
(50350,	16,	1726059782,	406,	16.4,	60,	32098,	99),
(50351,	16,	1726059789,	406,	16.4,	59.9,	32116,	99),
(50352,	16,	1726059796,	406,	16.4,	59.9,	32116,	99),
(50353,	16,	1726059803,	406,	16.4,	60,	32115,	99),
(50354,	16,	1726059813,	406,	16.4,	60,	32109,	99),
(50355,	16,	1726059820,	406,	16.4,	60.1,	32092,	99),
(50356,	16,	1726059827,	406,	16.4,	60.1,	32100,	99),
(50357,	16,	1726059834,	406,	16.4,	60.1,	32096,	99),
(50358,	16,	1726059841,	406,	16.4,	60.1,	32103,	99),
(50359,	16,	1726059848,	406,	16.4,	60,	32093,	99),
(50360,	16,	1726059855,	406,	16.4,	60,	32091,	99),
(50361,	16,	1726059862,	406,	16.4,	60,	32099,	99),
(50362,	16,	1726059869,	406,	16.4,	60,	32114,	99),
(50363,	16,	1726059876,	406,	16.4,	59.9,	32061,	99),
(50364,	16,	1726059883,	406,	16.4,	59.9,	32116,	107),
(50365,	16,	1726059890,	406,	16.4,	60,	32074,	106),
(50366,	16,	1726059897,	406,	16.3,	59.9,	32096,	106),
(50367,	16,	1726059904,	406,	16.3,	60.1,	32077,	106),
(50368,	16,	1726059911,	406,	16.3,	60,	32099,	120),
(50369,	16,	1726059918,	406,	16.3,	60,	32112,	119),
(50370,	16,	1726059925,	406,	16.3,	60.1,	32105,	117),
(50371,	16,	1726059932,	406,	16.3,	60.1,	32102,	113),
(50372,	16,	1726059939,	406,	16.3,	60.1,	32071,	113),
(50373,	16,	1726059946,	406,	16.3,	60.2,	32079,	113),
(50374,	16,	1726059954,	406,	16.3,	60.1,	32098,	113),
(50375,	16,	1726059961,	406,	16.3,	60.1,	32107,	113),
(50376,	16,	1726059968,	406,	16.3,	60.1,	32098,	112),
(50377,	16,	1726059975,	406,	16.4,	60,	32094,	112),
(50378,	16,	1726059982,	406,	16.4,	60,	32094,	112),
(50379,	16,	1726059989,	406,	16.3,	60,	32103,	112),
(50380,	16,	1726059996,	406,	16.3,	60,	32104,	112),
(50381,	16,	1726060003,	406,	16.3,	60,	32111,	111),
(50382,	16,	1726060010,	406,	16.3,	59.9,	32110,	111),
(50383,	16,	1726060017,	406,	16.3,	59.9,	32111,	111),
(50384,	16,	1726060027,	406,	16.3,	59.9,	32098,	111),
(50385,	16,	1726060034,	406,	16.3,	59.9,	32116,	110),
(50386,	16,	1726060044,	406,	16.3,	60,	32440,	110),
(50387,	16,	1726060051,	406,	16.3,	59.9,	32112,	110),
(50388,	16,	1726060058,	406,	16.3,	59.9,	32111,	110),
(50389,	16,	1726060065,	406,	16.3,	59.9,	32112,	110),
(50390,	16,	1726060072,	406,	16.3,	59.9,	32113,	110),
(50391,	16,	1726060079,	406,	16.3,	59.9,	32127,	109),
(50392,	16,	1726060086,	406,	16.3,	59.9,	32098,	109),
(50393,	16,	1726060093,	406,	16.3,	60,	32108,	109),
(50394,	16,	1726060100,	406,	16.3,	59.9,	32097,	109),
(50395,	16,	1726060107,	406,	16.3,	59.9,	32119,	109),
(50396,	16,	1726060114,	406,	16.3,	59.9,	32127,	109),
(50397,	16,	1726060121,	406,	16.3,	59.9,	32126,	109),
(50398,	16,	1726060128,	406,	16.3,	59.9,	32122,	109),
(50399,	16,	1726060135,	406,	16.3,	59.9,	32108,	109),
(50400,	16,	1726060142,	406,	16.3,	59.9,	32124,	116),
(50401,	16,	1726060149,	406,	16.3,	59.8,	32139,	115),
(50402,	16,	1726060156,	406,	16.3,	59.9,	32121,	114),
(50403,	16,	1726060163,	406,	16.3,	59.9,	32121,	114),
(50404,	16,	1726060170,	406,	16.3,	59.9,	32108,	113),
(50405,	16,	1726060177,	407,	16.3,	59.9,	32076,	112),
(50406,	16,	1726060184,	407,	16.3,	59.9,	32150,	112),
(50407,	16,	1726060191,	407,	16.3,	59.9,	32128,	112),
(50408,	16,	1726060198,	407,	16.3,	59.8,	32148,	112),
(50409,	16,	1726060205,	409,	16.2,	59.8,	32126,	112),
(50410,	16,	1726060212,	413,	16.2,	59.7,	32123,	111),
(50411,	16,	1726060219,	423,	16.2,	59.7,	32133,	111),
(50412,	16,	1726060226,	421,	16.3,	59.7,	32152,	111),
(50413,	16,	1726060233,	418,	16.3,	59.7,	32133,	119),
(50414,	16,	1726060240,	418,	16.2,	59.7,	32096,	118),
(50415,	16,	1726060247,	416,	16.2,	59.7,	32124,	118),
(50416,	16,	1726060254,	414,	16.2,	59.7,	32109,	118),
(50417,	16,	1726060261,	411,	16.2,	59.7,	32112,	116),
(50418,	16,	1726060268,	411,	16.2,	59.7,	32124,	116),
(50419,	16,	1726060275,	410,	16.2,	59.8,	32109,	116),
(50420,	16,	1726060282,	409,	16.2,	59.8,	32114,	116),
(50421,	16,	1726060289,	408,	16.2,	59.8,	32134,	116),
(50422,	16,	1726060296,	407,	16.2,	59.8,	32110,	116),
(50423,	16,	1726060303,	407,	16.2,	59.8,	32111,	116),
(50424,	16,	1726060310,	407,	16.2,	59.8,	32130,	116),
(50425,	16,	1726060317,	406,	16.2,	59.8,	32114,	116),
(50426,	16,	1726060324,	406,	16.2,	59.9,	32128,	116),
(50427,	16,	1726060331,	406,	16.2,	59.9,	32120,	116),
(50428,	16,	1726060338,	405,	16.2,	59.9,	32126,	116),
(50429,	16,	1726060345,	405,	16.2,	59.9,	32119,	116),
(50430,	16,	1726060352,	405,	16.2,	60,	32136,	116),
(50431,	16,	1726060359,	405,	16.2,	60.1,	32131,	115),
(50432,	16,	1726060366,	404,	16.2,	60.1,	32118,	115),
(50433,	16,	1726060385,	403,	16.2,	60.1,	32084,	115),
(50434,	16,	1726060392,	403,	16.2,	60,	32109,	115),
(50435,	16,	1726060399,	403,	16.3,	60.1,	32096,	115),
(50436,	16,	1726060406,	402,	16.2,	60.1,	32133,	115),
(50437,	16,	1726060413,	402,	16.2,	60.1,	32109,	115),
(50438,	16,	1726060420,	402,	16.2,	60,	32123,	115),
(50439,	16,	1726060427,	402,	16.2,	60,	32117,	115),
(50440,	16,	1726060434,	402,	16.2,	59.9,	32105,	114),
(50441,	16,	1726060441,	402,	16.2,	59.9,	32110,	114),
(50442,	16,	1726060448,	402,	16.2,	59.9,	32124,	114),
(50443,	16,	1726060455,	403,	16.2,	59.9,	32111,	114),
(50444,	16,	1726060462,	402,	16.2,	60,	32093,	114),
(50445,	16,	1726060469,	402,	16.2,	60,	32110,	114),
(50446,	16,	1726060476,	403,	16.2,	59.9,	32116,	114),
(50447,	16,	1726060483,	402,	16.2,	59.9,	32105,	114),
(50448,	16,	1726060490,	403,	16.2,	59.8,	31705,	114),
(50449,	16,	1726060497,	403,	16.2,	59.8,	32179,	113),
(50450,	16,	1726060504,	403,	16.2,	59.8,	32148,	113),
(50451,	16,	1726060511,	402,	16.2,	59.9,	32138,	113),
(50452,	16,	1726060518,	402,	16.2,	59.9,	32205,	113),
(50453,	16,	1726060525,	402,	16.2,	59.9,	32138,	113),
(50454,	16,	1726060532,	402,	16.3,	60,	32113,	113),
(50455,	16,	1726060540,	402,	16.3,	60,	32108,	113),
(50456,	16,	1726060547,	402,	16.3,	60.1,	32107,	113),
(50457,	16,	1726060554,	401,	16.3,	60.1,	32108,	113),
(50458,	16,	1726060561,	401,	16.3,	60.1,	32100,	112),
(50459,	16,	1726060568,	401,	16.3,	60.1,	32113,	112),
(50460,	16,	1726060575,	401,	16.3,	60.1,	32116,	113),
(50461,	16,	1726060582,	401,	16.3,	60,	32098,	112),
(50462,	16,	1726060589,	401,	16.3,	60.1,	32093,	112),
(50463,	16,	1726060596,	401,	16.3,	60.1,	32184,	112),
(50464,	16,	1726060603,	401,	16.3,	60,	32139,	112),
(50465,	16,	1726060610,	401,	16.3,	60,	32149,	112),
(50466,	16,	1726060617,	401,	16.3,	60,	32125,	112),
(50467,	16,	1726060624,	401,	16.3,	60,	32102,	112),
(50468,	16,	1726060631,	401,	16.3,	59.9,	32108,	112),
(50469,	16,	1726060638,	401,	16.3,	59.9,	32107,	112),
(50470,	16,	1726060645,	401,	16.3,	59.9,	32128,	112),
(50471,	16,	1726060652,	401,	16.3,	59.9,	32126,	111),
(50472,	16,	1726060659,	401,	16.3,	59.9,	32121,	111),
(50473,	16,	1726060666,	401,	16.3,	59.9,	32123,	111),
(50474,	16,	1726060673,	401,	16.3,	59.9,	32103,	111),
(50475,	16,	1726060680,	401,	16.4,	59.9,	32136,	111),
(50476,	16,	1726060687,	401,	16.3,	59.9,	32132,	111),
(50477,	16,	1726060694,	401,	16.3,	59.8,	32105,	111),
(50478,	16,	1726060701,	401,	16.4,	59.8,	32108,	111),
(50479,	16,	1726060708,	401,	16.4,	59.9,	32105,	111),
(50480,	16,	1726060715,	401,	16.4,	59.8,	32093,	111),
(50481,	16,	1726060722,	401,	16.4,	59.7,	32107,	111),
(50482,	16,	1726060729,	401,	16.4,	59.8,	32100,	111),
(50483,	16,	1726060736,	401,	16.4,	59.8,	32104,	111),
(50484,	16,	1726060743,	400,	16.4,	59.7,	32094,	111),
(50485,	16,	1726060750,	401,	16.4,	59.7,	32109,	111),
(50486,	16,	1726060757,	401,	16.4,	59.7,	32115,	111),
(50487,	16,	1726060764,	401,	16.4,	59.7,	32119,	111),
(50488,	16,	1726060771,	401,	16.4,	59.6,	32092,	111),
(50489,	16,	1726060778,	401,	16.4,	59.6,	32102,	111),
(50490,	16,	1726060785,	401,	16.4,	59.5,	32089,	111),
(50491,	16,	1726060792,	401,	16.4,	59.5,	32114,	111),
(50492,	16,	1726060799,	401,	16.4,	59.5,	32127,	110),
(50493,	16,	1726060806,	401,	16.4,	59.5,	32119,	110),
(50494,	16,	1726060813,	401,	16.4,	59.5,	32118,	110),
(50495,	16,	1726060820,	401,	16.4,	59.5,	32119,	110),
(50496,	16,	1726060827,	401,	16.4,	59.6,	32113,	110),
(50497,	16,	1726060834,	401,	16.4,	59.5,	32107,	110),
(50498,	16,	1726060841,	401,	16.5,	59.5,	32111,	110),
(50499,	16,	1726060848,	402,	16.5,	59.6,	32083,	110),
(50500,	16,	1726060855,	402,	16.5,	59.6,	32090,	110),
(50501,	16,	1726060862,	402,	16.5,	59.6,	32097,	110),
(50502,	16,	1726060869,	402,	16.5,	59.6,	32093,	110),
(50503,	16,	1726060876,	402,	16.5,	59.6,	32117,	110),
(50504,	16,	1726060883,	402,	16.5,	59.5,	32108,	110),
(50505,	16,	1726060890,	402,	16.5,	59.4,	32129,	110),
(50506,	16,	1726060897,	402,	16.5,	59.4,	32118,	110),
(50507,	16,	1726060904,	401,	16.5,	59.4,	32115,	110),
(50508,	16,	1726060911,	401,	16.5,	59.4,	32105,	110),
(50509,	16,	1726060918,	401,	16.5,	59.4,	32130,	110),
(50510,	16,	1726060925,	401,	16.5,	59.4,	32126,	110),
(50511,	16,	1726060932,	401,	16.5,	59.4,	31854,	110),
(50512,	16,	1726060942,	402,	16.5,	59.5,	32120,	109),
(50513,	16,	1726060949,	402,	16.5,	59.5,	32120,	109),
(50514,	16,	1726060956,	401,	16.5,	59.5,	32127,	109),
(50515,	16,	1726060964,	401,	16.5,	59.5,	32122,	109),
(50516,	16,	1726060971,	401,	16.5,	59.4,	32112,	109),
(50517,	16,	1726060978,	401,	16.5,	59.4,	32114,	109),
(50518,	16,	1726060985,	401,	16.5,	59.4,	32120,	109),
(50519,	16,	1726060992,	401,	16.5,	59.4,	32132,	115),
(50520,	16,	1726060999,	401,	16.5,	59.4,	32128,	114),
(50521,	16,	1726061006,	400,	16.5,	59.4,	32110,	114),
(50522,	16,	1726061013,	400,	16.5,	59.4,	32116,	114),
(50523,	16,	1726061020,	400,	16.6,	59.5,	32122,	113),
(50524,	16,	1726061028,	400,	16.6,	59.4,	32123,	113),
(50525,	16,	1726061035,	400,	16.6,	59.3,	32127,	113),
(50526,	16,	1726061042,	401,	16.6,	59.3,	32112,	113),
(50527,	16,	1726061049,	401,	16.6,	59.3,	32117,	112),
(50528,	16,	1726061057,	401,	16.6,	59.3,	32104,	112),
(50529,	16,	1726061064,	400,	16.6,	59.3,	32120,	112),
(50530,	16,	1726061071,	400,	16.6,	59.3,	32118,	112),
(50531,	16,	1726061078,	400,	16.6,	59.3,	32115,	112),
(50532,	16,	1726061087,	401,	16.6,	59.3,	32090,	112),
(50533,	16,	1726061094,	401,	16.6,	59.3,	32096,	112),
(50534,	16,	1726061101,	401,	16.6,	59.4,	32084,	112),
(50535,	16,	1726061108,	401,	16.6,	59.4,	32095,	112),
(50536,	16,	1726061116,	401,	16.6,	59.4,	32095,	112),
(50537,	16,	1726061123,	401,	16.6,	59.5,	32119,	112),
(50538,	16,	1726061130,	402,	16.6,	59.5,	32106,	112),
(50539,	16,	1726061137,	402,	16.6,	59.4,	32101,	111),
(50540,	16,	1726061144,	402,	16.6,	59.5,	32099,	111),
(50541,	16,	1726061151,	402,	16.6,	59.6,	32114,	111),
(50542,	16,	1726061158,	401,	16.6,	59.7,	32094,	111),
(50543,	16,	1726061165,	402,	16.6,	59.8,	32102,	111),
(50544,	16,	1726061172,	402,	16.6,	60,	32127,	111),
(50545,	16,	1726061179,	401,	16.6,	60,	32126,	111),
(50546,	16,	1726061186,	401,	16.6,	60,	32090,	111),
(50547,	16,	1726061193,	402,	16.6,	60,	32117,	111),
(50548,	16,	1726061200,	402,	16.6,	60,	32117,	111),
(50549,	16,	1726061207,	402,	16.6,	60,	32128,	111),
(50550,	16,	1726061214,	402,	16.6,	60.1,	33603,	111),
(50551,	16,	1726061221,	401,	16.6,	60.1,	32122,	111),
(50552,	16,	1726061228,	402,	16.6,	60.3,	32127,	111),
(50553,	16,	1726061235,	401,	16.6,	60.2,	32117,	111),
(50554,	16,	1726061242,	401,	16.6,	60.3,	32122,	111),
(50555,	16,	1726061249,	401,	16.6,	60.3,	32119,	111),
(50556,	16,	1726061256,	401,	16.6,	60.4,	32122,	110),
(50557,	16,	1726061263,	401,	16.6,	60.5,	32116,	110),
(50558,	16,	1726061270,	401,	16.6,	60.6,	32125,	112),
(50559,	16,	1726061277,	401,	16.6,	60.6,	32111,	112),
(50560,	16,	1726061284,	401,	16.6,	60.6,	32107,	112),
(50561,	16,	1726061291,	401,	16.5,	60.6,	32113,	112),
(50562,	16,	1726061298,	401,	16.6,	60.6,	32134,	112),
(50563,	16,	1726061308,	401,	16.5,	60.6,	32106,	112),
(50564,	16,	1726061315,	401,	16.5,	60.6,	32135,	112),
(50565,	16,	1726061322,	401,	16.5,	60.6,	32128,	112),
(50566,	16,	1726061329,	401,	16.5,	60.6,	32118,	112),
(50567,	16,	1726061336,	401,	16.5,	60.7,	32116,	111),
(50568,	16,	1726061343,	401,	16.5,	60.7,	32117,	111),
(50569,	16,	1726061350,	401,	16.5,	60.7,	32116,	111),
(50570,	16,	1726061357,	401,	16.5,	60.8,	32104,	111),
(50571,	16,	1726061364,	401,	16.5,	60.8,	32108,	111),
(50572,	16,	1726061371,	401,	16.5,	60.8,	32103,	112),
(50573,	16,	1726061378,	401,	16.5,	60.8,	32120,	112),
(50574,	16,	1726061385,	400,	16.5,	60.7,	32119,	112),
(50575,	16,	1726061392,	400,	16.5,	60.8,	32136,	112),
(50576,	16,	1726061399,	400,	16.5,	60.8,	32123,	112),
(50577,	16,	1726061406,	400,	16.5,	60.8,	32130,	112),
(50578,	16,	1726061413,	400,	16.5,	60.7,	32119,	111),
(50579,	16,	1726061420,	400,	16.5,	60.7,	32112,	111),
(50580,	16,	1726061427,	400,	16.5,	60.7,	32109,	112),
(50581,	16,	1726061434,	400,	16.5,	60.7,	32118,	112),
(50582,	16,	1726061441,	400,	16.4,	60.6,	32108,	112),
(50583,	16,	1726061454,	401,	16.4,	60.6,	32124,	111),
(50584,	16,	1726061461,	400,	16.4,	60.5,	32114,	111),
(50585,	16,	1726061468,	400,	16.4,	60.6,	32215,	111),
(50586,	16,	1726061475,	401,	16.4,	60.6,	32109,	111),
(50587,	16,	1726061482,	401,	16.4,	60.6,	32116,	111),
(50588,	16,	1726061489,	401,	16.4,	60.6,	32106,	111),
(50589,	16,	1726061496,	401,	16.4,	60.6,	32130,	111),
(50590,	16,	1726061503,	401,	16.4,	60.7,	32130,	111),
(50591,	16,	1726061510,	401,	16.4,	60.7,	32127,	111),
(50592,	16,	1726061517,	401,	16.4,	60.7,	32125,	111),
(50593,	16,	1726061524,	401,	16.4,	60.8,	32118,	111),
(50594,	16,	1726061531,	400,	16.4,	60.8,	32123,	111),
(50595,	16,	1726061538,	401,	16.4,	60.8,	32126,	111),
(50596,	16,	1726061545,	400,	16.4,	60.8,	32121,	111),
(50597,	16,	1726061552,	400,	16.4,	60.8,	32102,	111),
(50598,	16,	1726061559,	401,	16.4,	60.9,	32116,	111),
(50599,	16,	1726061566,	401,	16.4,	60.9,	32115,	110),
(50600,	16,	1726061573,	401,	16.4,	61,	32140,	110),
(50601,	16,	1726061580,	401,	16.4,	61,	32140,	110),
(50602,	16,	1726061587,	401,	16.4,	61,	32141,	110),
(50603,	16,	1726061594,	401,	16.4,	61,	32165,	110),
(50604,	16,	1726061601,	401,	16.4,	61,	32161,	110),
(50605,	16,	1726061608,	400,	16.4,	61.1,	32133,	110),
(50606,	16,	1726061615,	400,	16.4,	61.1,	32145,	110),
(50607,	16,	1726061622,	400,	16.4,	61.2,	32090,	110),
(50608,	16,	1726061629,	400,	16.4,	61.2,	32114,	110),
(50609,	16,	1726061636,	400,	16.4,	61.2,	32117,	110),
(50610,	16,	1726061643,	400,	16.4,	61.3,	32120,	110),
(50611,	16,	1726061650,	400,	16.4,	61.4,	32119,	110),
(50612,	16,	1726061657,	401,	16.4,	61.4,	32124,	110),
(50613,	16,	1726061664,	400,	16.4,	61.4,	32120,	110),
(50614,	16,	1726061671,	400,	16.4,	61.5,	32109,	110),
(50615,	16,	1726061678,	400,	16.4,	61.5,	32094,	110),
(50616,	16,	1726061685,	400,	16.4,	61.6,	32096,	110),
(50617,	16,	1726061692,	400,	16.4,	61.7,	32114,	110),
(50618,	16,	1726061699,	400,	16.4,	61.7,	32100,	110),
(50619,	16,	1726061706,	400,	16.4,	61.7,	32113,	109),
(50620,	16,	1726061713,	400,	16.4,	61.7,	32111,	109),
(50621,	16,	1726061720,	400,	16.4,	61.7,	32119,	110),
(50622,	16,	1726061727,	400,	16.4,	61.7,	32100,	110),
(50623,	16,	1726061735,	400,	16.4,	61.8,	32096,	110),
(50624,	16,	1726061742,	400,	16.4,	61.7,	32113,	110),
(50625,	16,	1726061749,	400,	16.4,	61.8,	32111,	110),
(50626,	16,	1726061756,	400,	16.4,	61.8,	32120,	111),
(50627,	16,	1726061764,	400,	16.4,	61.8,	32111,	111),
(50628,	16,	1726061771,	400,	16.4,	61.8,	32093,	111),
(50629,	16,	1726061778,	400,	16.4,	61.8,	32988,	111),
(50630,	16,	1726061785,	400,	16.4,	61.8,	32131,	111),
(50631,	16,	1726061792,	400,	16.4,	61.8,	32104,	112),
(50632,	16,	1726061799,	400,	16.4,	61.8,	32119,	112),
(50633,	16,	1726061806,	400,	16.4,	61.8,	32098,	112),
(50634,	16,	1726061813,	400,	16.4,	61.7,	32112,	112),
(50635,	16,	1726061820,	400,	16.4,	61.7,	32081,	113),
(50636,	16,	1726061827,	400,	16.4,	61.7,	32084,	113),
(50637,	16,	1726061834,	401,	16.4,	61.6,	32089,	114),
(50638,	16,	1726061841,	400,	16.4,	61.7,	32082,	114),
(50639,	16,	1726061848,	400,	16.4,	61.7,	32089,	115),
(50640,	16,	1726061855,	400,	16.4,	61.7,	32094,	115),
(50641,	16,	1726061862,	400,	16.4,	61.6,	32097,	115),
(50642,	16,	1726061869,	400,	16.4,	61.6,	32078,	115),
(50643,	16,	1726061876,	400,	16.4,	61.6,	32118,	115),
(50644,	16,	1726061883,	400,	16.4,	61.6,	32106,	115),
(50645,	16,	1726061890,	399,	16.4,	61.6,	32102,	113),
(50646,	16,	1726061897,	399,	16.3,	61.6,	32110,	113),
(50647,	16,	1726061904,	400,	16.3,	61.6,	32114,	114),
(50648,	16,	1726061911,	400,	16.3,	61.6,	32105,	114),
(50649,	16,	1726061918,	400,	16.3,	61.7,	32109,	115),
(50650,	16,	1726061925,	400,	16.3,	61.7,	32095,	116),
(50651,	16,	1726061932,	400,	16.3,	61.7,	32071,	117),
(50652,	16,	1726061939,	401,	16.3,	61.7,	32103,	117),
(50653,	16,	1726061946,	401,	16.3,	61.7,	32095,	118),
(50654,	16,	1726061953,	401,	16.3,	61.7,	32103,	115),
(50655,	16,	1726061960,	401,	16.3,	61.7,	32081,	116),
(50656,	16,	1726061967,	401,	16.3,	61.7,	32109,	117),
(50657,	16,	1726061974,	401,	16.3,	61.8,	32098,	118),
(50658,	16,	1726061981,	401,	16.4,	61.8,	32097,	119),
(50659,	16,	1726061988,	401,	16.3,	61.8,	32071,	121),
(50660,	16,	1726061995,	401,	16.3,	61.8,	32089,	122),
(50661,	16,	1726062002,	401,	16.3,	61.8,	32080,	122),
(50662,	16,	1726062009,	401,	16.4,	61.8,	32113,	123),
(50663,	16,	1726062016,	401,	16.3,	61.8,	32103,	123),
(50664,	16,	1726062023,	401,	16.3,	61.9,	32102,	124),
(50665,	16,	1726062030,	401,	0,	0,	30818,	141),
(50666,	16,	1726062037,	401,	16.3,	61.8,	32112,	139),
(50667,	16,	1726062044,	401,	16.3,	61.8,	32114,	138),
(50668,	16,	1726062051,	401,	16.3,	61.8,	32105,	136),
(50669,	16,	1726062058,	401,	16.3,	61.8,	32099,	134),
(50670,	16,	1726062065,	401,	16.3,	61.8,	32105,	133),
(50671,	16,	1726062072,	401,	16.3,	61.8,	32100,	132),
(50672,	16,	1726062079,	400,	16.3,	61.9,	32099,	130),
(50673,	16,	1726062086,	399,	16.3,	61.8,	32105,	129),
(50674,	16,	1726062093,	399,	16.3,	61.8,	32093,	128),
(50675,	16,	1726062100,	400,	16.3,	61.9,	32101,	127),
(50676,	16,	1726062107,	400,	16.3,	61.9,	32095,	126),
(50677,	16,	1726062114,	399,	16.3,	61.9,	32116,	125),
(50678,	16,	1726062121,	398,	16.3,	62,	32102,	124),
(50679,	16,	1726062128,	399,	16.3,	62,	32105,	123),
(50680,	16,	1726062135,	399,	16.3,	61.9,	32100,	122),
(50681,	16,	1726062142,	399,	16.3,	62,	32197,	121),
(50682,	16,	1726062149,	399,	16.3,	62.1,	32149,	120),
(50683,	16,	1726062156,	399,	16.3,	62.1,	32144,	120),
(50684,	16,	1726062163,	399,	16.3,	62.1,	32121,	119),
(50685,	16,	1726062170,	399,	16.3,	62.1,	32129,	119),
(50686,	16,	1726062177,	399,	16.3,	62,	32100,	119),
(50687,	16,	1726062184,	399,	16.3,	62,	32098,	118),
(50688,	16,	1726062191,	398,	16.3,	61.9,	32094,	125),
(50689,	16,	1726062198,	399,	16.3,	61.9,	32089,	124),
(50690,	16,	1726062205,	399,	16.3,	61.8,	32077,	123),
(50691,	16,	1726062212,	399,	16.3,	61.8,	32095,	123),
(50692,	16,	1726062219,	398,	16.3,	61.8,	32160,	122),
(50693,	16,	1726062226,	398,	16.3,	61.8,	32132,	120),
(50694,	16,	1726062233,	398,	16.3,	61.8,	32153,	120),
(50695,	16,	1726062240,	399,	16.3,	61.9,	32136,	120),
(50696,	16,	1726062250,	398,	16.3,	61.8,	32105,	120),
(50697,	16,	1726062257,	398,	16.3,	61.9,	32110,	120),
(50698,	16,	1726062264,	398,	16.3,	61.9,	32102,	120),
(50699,	16,	1726062271,	399,	16.3,	62,	32121,	119),
(50700,	16,	1726062278,	399,	16.3,	62,	32116,	119),
(50701,	16,	1726062285,	399,	16.3,	62.1,	32122,	119),
(50702,	16,	1726062292,	399,	16.3,	62.1,	32110,	119),
(50703,	16,	1726062299,	399,	16.3,	62.1,	32117,	119),
(50704,	16,	1726062306,	399,	16.3,	62.1,	33299,	119),
(50705,	16,	1726062313,	399,	16.3,	62.1,	32103,	119),
(50706,	16,	1726062320,	399,	16.3,	62.2,	32092,	119),
(50707,	16,	1726062327,	398,	16.3,	62.1,	32108,	119),
(50708,	16,	1726062334,	399,	16.3,	62.1,	32085,	119),
(50709,	16,	1726062341,	399,	16.3,	62.1,	32089,	119),
(50710,	16,	1726062348,	399,	16.3,	62,	32100,	119),
(50711,	16,	1726062355,	399,	16.3,	61.9,	32063,	119),
(50712,	16,	1726062362,	399,	16.3,	61.9,	32080,	118),
(50713,	16,	1726062369,	400,	16.3,	61.8,	32094,	118),
(50714,	16,	1726062376,	400,	16.3,	61.8,	32100,	118),
(50715,	16,	1726062383,	400,	16.3,	61.8,	32109,	118),
(50716,	16,	1726062390,	400,	16.3,	61.7,	32102,	118),
(50717,	16,	1726062397,	400,	16.3,	61.7,	32029,	118),
(50718,	16,	1726062404,	400,	16.3,	61.7,	32088,	118),
(50719,	16,	1726062411,	399,	16.3,	61.7,	32108,	119),
(50720,	16,	1726062418,	400,	16.3,	61.7,	32050,	118),
(50721,	16,	1726062425,	399,	16.3,	61.6,	32098,	118),
(50722,	16,	1726062432,	399,	16.3,	61.7,	32120,	118),
(50723,	16,	1726062439,	399,	16.3,	61.7,	32091,	118),
(50724,	16,	1726062446,	399,	16.3,	61.7,	32098,	118),
(50725,	16,	1726062453,	399,	16.3,	61.7,	32041,	118),
(50726,	16,	1726062460,	399,	16.2,	61.8,	32087,	118),
(50727,	16,	1726062467,	398,	16.3,	61.8,	32092,	118),
(50728,	16,	1726062474,	398,	16.3,	61.7,	32102,	118),
(50729,	16,	1726062481,	398,	16.3,	61.8,	32098,	118),
(50730,	16,	1726062488,	398,	16.3,	61.9,	32104,	118),
(50731,	16,	1726062495,	398,	16.3,	61.9,	32089,	118),
(50732,	16,	1726062502,	398,	16.3,	61.9,	32097,	118),
(50733,	16,	1726062509,	398,	16.3,	61.9,	32111,	118),
(50734,	16,	1726062516,	398,	16.3,	61.9,	32096,	118),
(50735,	16,	1726062523,	398,	16.3,	61.9,	32104,	118),
(50736,	16,	1726062530,	398,	16.3,	61.9,	32100,	118),
(50737,	16,	1726062537,	398,	16.3,	61.9,	32105,	118),
(50738,	16,	1726062544,	398,	16.3,	61.9,	32093,	118),
(50739,	16,	1726062551,	398,	16.3,	61.8,	32082,	118),
(50740,	16,	1726062558,	398,	16.3,	61.9,	32094,	118),
(50741,	16,	1726062565,	398,	16.3,	61.8,	32110,	118),
(50742,	16,	1726062572,	398,	16.3,	61.8,	32103,	117),
(50743,	16,	1726062579,	398,	16.3,	61.8,	32108,	117),
(50744,	16,	1726062586,	399,	16.3,	61.9,	32095,	117),
(50745,	16,	1726062593,	398,	16.3,	61.9,	32111,	117),
(50746,	16,	1726062600,	398,	16.3,	61.9,	32109,	117),
(50747,	16,	1726062607,	398,	16.3,	62,	32100,	117),
(50748,	16,	1726062614,	398,	16.3,	62,	32096,	117),
(50749,	16,	1726062621,	398,	16.3,	62,	32097,	117),
(50750,	16,	1726062628,	398,	16.3,	62.1,	32098,	117),
(50751,	16,	1726062635,	398,	16.3,	62.1,	32112,	117),
(50752,	16,	1726062642,	398,	16.3,	62.1,	32085,	117),
(50753,	16,	1726062649,	398,	16.3,	62,	32082,	117),
(50754,	16,	1726062656,	397,	16.3,	62,	32100,	117),
(50755,	16,	1726062663,	398,	16.3,	62,	32092,	116),
(50756,	16,	1726062670,	398,	16.3,	62,	32102,	116),
(50757,	16,	1726062677,	398,	16.3,	62,	32130,	116),
(50758,	16,	1726062684,	398,	16.3,	61.9,	32104,	116),
(50759,	16,	1726062691,	398,	16.3,	61.9,	32111,	116),
(50760,	16,	1726062698,	398,	16.3,	61.9,	32106,	116),
(50761,	16,	1726062705,	398,	16.3,	61.9,	32106,	116),
(50762,	16,	1726062712,	398,	16.3,	61.9,	32110,	116),
(50763,	16,	1726062719,	398,	16.3,	61.9,	32107,	116),
(50764,	16,	1726062726,	398,	16.3,	61.9,	32120,	116),
(50765,	16,	1726062733,	398,	16.3,	61.9,	32120,	116),
(50766,	16,	1726062740,	398,	16.3,	61.9,	32106,	120),
(50767,	16,	1726062747,	398,	16.3,	61.9,	32091,	119),
(50768,	16,	1726062754,	398,	16.3,	61.9,	32081,	119),
(50769,	16,	1726062764,	398,	16.3,	61.9,	32093,	119),
(50770,	16,	1726062771,	398,	16.3,	62.1,	32096,	119),
(50771,	16,	1726062778,	398,	16.3,	62,	32094,	118),
(50772,	16,	1726062785,	402,	16.3,	61.9,	32091,	118),
(50773,	16,	1726062792,	402,	16.3,	61.9,	32097,	118),
(50774,	16,	1726062799,	402,	16.3,	61.9,	32063,	118),
(50775,	16,	1726062806,	402,	16.3,	62,	32065,	118),
(50776,	16,	1726062813,	401,	16.3,	62,	32079,	118),
(50777,	16,	1726062820,	402,	16.3,	62,	32070,	118),
(50778,	16,	1726062827,	401,	16.3,	62,	32080,	118),
(50779,	16,	1726062834,	401,	16.3,	62,	32095,	118),
(50780,	16,	1726062841,	400,	16.3,	62,	32096,	117),
(50781,	16,	1726062848,	400,	16.3,	62,	32092,	117),
(50782,	16,	1726062855,	400,	16.3,	62,	32107,	117),
(50783,	16,	1726062862,	400,	16.3,	62,	32094,	117),
(50784,	16,	1726062869,	400,	16.3,	62.1,	32100,	117),
(50785,	16,	1726062876,	400,	16.3,	62.1,	32092,	117),
(50786,	16,	1726062883,	400,	16.3,	62.1,	32096,	117),
(50787,	16,	1726062890,	400,	16.3,	62.1,	32103,	117),
(50788,	16,	1726062897,	400,	16.3,	62.1,	31784,	117),
(50789,	16,	1726062904,	400,	16.3,	62.1,	32080,	117),
(50790,	16,	1726062911,	400,	16.3,	62.1,	32089,	117),
(50791,	16,	1726062921,	400,	16.3,	62,	32091,	117),
(50792,	16,	1726062928,	399,	16.3,	62.1,	32085,	117),
(50793,	16,	1726062935,	399,	16.3,	62,	32070,	117),
(50794,	16,	1726062942,	399,	16.3,	62.1,	32086,	117),
(50795,	16,	1726062951,	400,	16.3,	62.1,	32064,	117),
(50796,	16,	1726062958,	399,	16.3,	62,	32028,	117),
(50797,	16,	1726062965,	399,	16.3,	62,	32055,	117),
(50798,	16,	1726062972,	399,	16.3,	62,	32071,	117),
(50799,	16,	1726062979,	399,	16.3,	62,	32081,	117),
(50800,	16,	1726062988,	399,	16.3,	62.1,	32089,	122),
(50801,	16,	1726062995,	399,	16.3,	62,	32060,	121),
(50802,	16,	1726063002,	399,	16.3,	62,	32076,	121),
(50803,	16,	1726063009,	399,	16.3,	62,	32062,	120),
(50804,	16,	1726063016,	399,	16.3,	62.1,	32074,	120),
(50805,	16,	1726063023,	399,	16.3,	62.1,	32065,	120),
(50806,	16,	1726063030,	399,	16.3,	62.1,	32074,	120),
(50807,	16,	1726063037,	399,	16.3,	62,	32064,	119),
(50808,	16,	1726063044,	399,	16.3,	62,	32090,	119),
(50809,	16,	1726063051,	399,	16.3,	62,	32085,	119),
(50810,	16,	1726063058,	398,	16.3,	62,	32090,	119),
(50811,	16,	1726063065,	398,	16.3,	61.9,	32070,	119),
(50812,	16,	1726063075,	398,	16.3,	61.9,	32078,	119),
(50813,	16,	1726063082,	398,	16.3,	61.9,	32072,	118),
(50814,	16,	1726063089,	398,	16.3,	61.9,	32072,	118),
(50815,	16,	1726063098,	398,	16.3,	61.8,	32073,	118),
(50816,	16,	1726063105,	398,	16.3,	61.7,	32094,	118),
(50817,	16,	1726063112,	398,	16.3,	61.7,	32089,	118),
(50818,	16,	1726063119,	398,	16.3,	61.7,	32095,	118),
(50819,	16,	1726063128,	398,	16.3,	61.7,	32099,	118),
(50820,	16,	1726063135,	398,	16.3,	61.7,	32099,	118),
(50821,	16,	1726063142,	398,	16.3,	61.7,	32121,	118),
(50822,	16,	1726063149,	398,	16.3,	61.7,	32097,	118),
(50823,	16,	1726063156,	398,	16.3,	61.8,	32088,	118),
(50824,	16,	1726063163,	398,	16.3,	61.8,	32088,	118),
(50825,	16,	1726063170,	398,	16.3,	61.8,	32094,	118),
(50826,	16,	1726063177,	398,	16.3,	61.8,	32055,	118),
(50827,	16,	1726063184,	399,	16.3,	61.7,	32081,	118),
(50828,	16,	1726063191,	398,	16.3,	61.7,	32078,	118),
(50829,	16,	1726063198,	398,	16.3,	61.6,	32078,	117),
(50830,	16,	1726063205,	398,	16.3,	61.5,	32088,	117),
(50831,	16,	1726063212,	398,	16.3,	61.5,	32087,	117),
(50832,	16,	1726063219,	398,	16.3,	61.5,	32097,	117),
(50833,	16,	1726063226,	398,	16.3,	61.3,	32100,	117),
(50834,	16,	1726063233,	398,	16.3,	61.1,	32100,	117),
(50835,	16,	1726063240,	398,	16.3,	61.1,	32093,	117),
(50836,	16,	1726063247,	398,	16.3,	61.1,	32095,	117),
(50837,	16,	1726063255,	398,	16.3,	61,	32093,	117),
(50838,	16,	1726063262,	398,	16.3,	60.9,	32087,	117),
(50839,	16,	1726063269,	398,	16.3,	60.9,	32092,	116),
(50840,	16,	1726063276,	398,	16.3,	60.9,	32126,	116),
(50841,	16,	1726063283,	398,	16.3,	61,	32108,	116),
(50842,	16,	1726063290,	397,	16.3,	61,	32104,	116),
(50843,	16,	1726063300,	398,	16.3,	61,	32102,	116),
(50844,	16,	1726063307,	398,	16.3,	60.9,	32125,	116),
(50845,	16,	1726063314,	398,	16.3,	61,	32105,	116),
(50846,	16,	1726063324,	399,	16.3,	60.9,	32102,	116),
(50847,	16,	1726063331,	399,	16.3,	60.8,	32108,	115),
(50848,	16,	1726063338,	399,	16.3,	60.8,	32098,	115),
(50849,	16,	1726063345,	399,	16.3,	60.8,	32089,	115),
(50850,	16,	1726063352,	399,	16.3,	60.8,	32049,	115),
(50851,	16,	1726063359,	399,	16.3,	60.8,	31473,	116),
(50852,	16,	1726063366,	400,	16.3,	60.7,	32738,	116),
(50853,	16,	1726063373,	400,	16.3,	60.7,	32107,	116),
(50854,	16,	1726063380,	400,	16.3,	60.7,	32098,	116),
(50855,	16,	1726063387,	400,	16.3,	60.6,	32097,	116),
(50856,	16,	1726063394,	400,	16.3,	60.7,	32093,	116),
(50857,	16,	1726063401,	400,	16.3,	60.7,	32106,	116),
(50858,	16,	1726063408,	400,	16.3,	60.7,	32087,	116),
(50859,	16,	1726063415,	400,	16.3,	60.6,	32091,	115),
(50860,	16,	1726063422,	400,	16.3,	60.6,	32104,	115),
(50861,	16,	1726063429,	400,	16.3,	60.6,	32109,	115),
(50862,	16,	1726063436,	399,	16.3,	60.6,	32113,	115),
(50863,	16,	1726063443,	399,	16.3,	60.5,	32128,	115),
(50864,	16,	1726063450,	399,	16.3,	60.5,	32112,	115),
(50865,	16,	1726063457,	399,	16.3,	60.5,	32105,	115),
(50866,	16,	1726063464,	399,	16.3,	60.5,	32122,	115),
(50867,	16,	1726063471,	400,	16.3,	60.5,	32124,	115),
(50868,	16,	1726063481,	400,	16.3,	60.5,	32115,	114),
(50869,	16,	1726063488,	400,	16.3,	60.6,	32125,	114),
(50870,	16,	1726063495,	400,	16.3,	60.6,	32127,	114),
(50871,	16,	1726063502,	400,	16.3,	60.6,	32116,	114),
(50872,	16,	1726063509,	400,	16.3,	60.6,	32143,	114),
(50873,	16,	1726063516,	400,	16.3,	60.6,	32118,	114),
(50874,	16,	1726063523,	400,	16.3,	60.6,	32130,	113),
(50875,	16,	1726063530,	400,	16.3,	60.6,	32122,	113),
(50876,	16,	1726063537,	400,	16.3,	60.6,	32119,	113),
(50877,	16,	1726063544,	400,	16.3,	60.5,	32112,	113),
(50878,	16,	1726063551,	399,	16.3,	60.5,	32110,	113),
(50879,	16,	1726063558,	399,	16.3,	60.5,	32117,	113),
(50880,	16,	1726063565,	400,	16.3,	60.4,	32096,	113),
(50881,	16,	1726063572,	399,	16.3,	60.4,	32115,	113),
(50882,	16,	1726063579,	399,	16.3,	60.4,	32109,	113),
(50883,	16,	1726063586,	399,	16.3,	60.4,	32104,	113),
(50884,	16,	1726063593,	399,	16.3,	60.3,	32103,	112),
(50885,	16,	1726063600,	399,	16.4,	60.3,	32100,	112),
(50886,	16,	1726063607,	399,	16.3,	60.3,	32109,	118),
(50887,	16,	1726063614,	399,	16.3,	60.3,	32095,	118),
(50888,	16,	1726063621,	398,	16.3,	60.3,	32108,	117),
(50889,	16,	1726063628,	398,	16.4,	60.3,	32116,	117),
(50890,	16,	1726063635,	398,	16.3,	60.4,	32111,	117),
(50891,	16,	1726063642,	398,	16.3,	60.4,	32109,	117),
(50892,	16,	1726063649,	399,	16.4,	60.5,	32119,	117),
(50893,	16,	1726063656,	399,	16.3,	60.5,	32118,	117),
(50894,	16,	1726063663,	400,	16.3,	60.4,	32090,	116),
(50895,	16,	1726063670,	400,	16.4,	60.4,	32102,	116),
(50896,	16,	1726063677,	400,	16.3,	60.5,	32069,	116),
(50897,	16,	1726063684,	400,	16.4,	60.5,	32080,	116),
(50898,	16,	1726063691,	400,	16.3,	60.5,	32091,	116),
(50899,	16,	1726063698,	400,	16.3,	60.5,	32107,	116),
(50900,	16,	1726063705,	400,	16.3,	60.5,	32110,	116),
(50901,	16,	1726063712,	400,	16.3,	60.5,	32110,	116),
(50902,	16,	1726063719,	400,	16.3,	60.5,	32119,	116),
(50903,	16,	1726063726,	400,	16.3,	60.5,	32110,	116),
(50904,	16,	1726063733,	400,	16.3,	60.4,	32086,	116),
(50905,	16,	1726063740,	400,	16.3,	60.4,	32133,	116),
(50906,	16,	1726063747,	400,	16.3,	60.4,	32106,	115),
(50907,	16,	1726063754,	400,	16.3,	60.4,	32116,	115),
(50908,	16,	1726063761,	400,	16.3,	60.4,	32107,	115),
(50909,	16,	1726063768,	400,	16.3,	60.4,	32282,	114),
(50910,	16,	1726063775,	400,	16.4,	60.4,	32177,	114),
(50911,	16,	1726063782,	400,	16.3,	60.4,	32132,	113),
(50912,	16,	1726063789,	400,	16.3,	60.5,	32126,	113),
(50913,	16,	1726063796,	400,	16.4,	60.6,	32098,	113),
(50914,	16,	1726063803,	400,	16.4,	60.5,	32094,	113),
(50915,	16,	1726063810,	400,	16.4,	60.5,	32081,	113),
(50916,	16,	1726063817,	400,	16.4,	60.5,	32108,	113),
(50917,	16,	1726063824,	400,	16.4,	60.4,	32105,	113),
(50918,	16,	1726063831,	400,	16.4,	60.4,	32086,	113),
(50919,	16,	1726063838,	400,	16.4,	60.4,	32101,	113),
(50920,	16,	1726063845,	399,	16.4,	60.3,	32125,	113),
(50921,	16,	1726063853,	400,	16.4,	60.4,	32085,	113),
(50922,	16,	1726063860,	399,	16.4,	60.4,	32128,	113),
(50923,	16,	1726063867,	399,	16.4,	60.4,	32113,	113),
(50924,	16,	1726063874,	399,	16.4,	60.4,	32117,	113),
(50925,	16,	1726063884,	399,	16.4,	60.4,	32152,	113),
(50926,	16,	1726063891,	400,	16.4,	60.4,	32144,	112),
(50927,	16,	1726063898,	400,	16.4,	60.4,	32153,	112),
(50928,	16,	1726063905,	400,	16.4,	60.3,	32114,	112),
(50929,	16,	1726063915,	401,	16.4,	60.2,	32113,	112),
(50930,	16,	1726063922,	401,	16.4,	60.1,	32131,	112),
(50931,	16,	1726063929,	401,	16.4,	60.2,	32110,	112),
(50932,	16,	1726063936,	401,	16.4,	60.2,	32110,	112),
(50933,	16,	1726063943,	401,	16.4,	60.2,	32102,	112),
(50934,	16,	1726063950,	401,	16.4,	60.2,	32092,	112),
(50935,	16,	1726063957,	401,	16.4,	60.2,	32121,	112),
(50936,	16,	1726063964,	401,	16.4,	60.2,	32097,	112),
(50937,	16,	1726063971,	401,	16.4,	60.1,	32118,	112),
(50938,	16,	1726063978,	400,	16.4,	60.1,	32115,	112),
(50939,	16,	1726063985,	400,	16.4,	60.1,	32047,	112),
(50940,	16,	1726063992,	401,	16.4,	60.2,	32079,	112),
(50941,	16,	1726063999,	401,	16.4,	60.1,	32090,	112),
(50942,	16,	1726064006,	401,	16.4,	60.2,	32112,	112),
(50943,	16,	1726064013,	401,	16.4,	60.2,	32102,	112),
(50944,	16,	1726064020,	401,	16.4,	60.2,	32101,	112),
(50945,	16,	1726064027,	400,	16.4,	60.2,	32101,	112),
(50946,	16,	1726064034,	400,	16.4,	60.1,	32115,	112),
(50947,	16,	1726064041,	401,	16.4,	60,	32127,	112),
(50948,	16,	1726064048,	401,	16.4,	60,	32090,	112),
(50949,	16,	1726064055,	401,	16.4,	60,	32080,	112),
(50950,	16,	1726064062,	401,	16.4,	59.9,	32100,	112),
(50951,	16,	1726064069,	401,	16.4,	60,	32121,	112),
(50952,	16,	1726064076,	401,	16.4,	60,	32116,	111),
(50953,	16,	1726064083,	401,	16.4,	60,	32144,	111),
(50954,	16,	1726064090,	401,	16.4,	60,	32117,	111),
(50955,	16,	1726064097,	401,	16.4,	60,	32144,	111),
(50956,	16,	1726064104,	401,	16.4,	60,	32112,	111),
(50957,	16,	1726064111,	401,	16.4,	60,	32130,	111),
(50958,	16,	1726064118,	401,	16.4,	60,	32123,	111),
(50959,	16,	1726064125,	401,	16.4,	60,	32131,	111),
(50960,	16,	1726064132,	401,	16.4,	60,	32121,	111),
(50961,	16,	1726064142,	401,	16.4,	60,	32102,	111),
(50962,	16,	1726064149,	402,	16.4,	59.9,	32115,	111),
(50963,	16,	1726064156,	401,	16.4,	60,	32117,	111),
(50964,	16,	1726064163,	401,	16.4,	60,	32118,	111),
(50965,	16,	1726064170,	401,	16.4,	60,	32104,	111),
(50966,	16,	1726064177,	401,	16.4,	60,	32107,	111),
(50967,	16,	1726064184,	401,	16.4,	60,	32114,	111),
(50968,	16,	1726064191,	402,	16.4,	60,	31720,	110),
(50969,	16,	1726064198,	402,	16.4,	60,	32128,	110),
(50970,	16,	1726064205,	402,	16.4,	60,	32133,	110),
(50971,	16,	1726064212,	402,	16.4,	60.1,	32111,	110),
(50972,	16,	1726064219,	402,	16.4,	60.1,	32139,	110),
(50973,	16,	1726064226,	402,	16.4,	60,	32116,	110),
(50974,	16,	1726064233,	402,	16.4,	59.9,	32114,	110),
(50975,	16,	1726064240,	403,	16.4,	60,	32096,	110),
(50976,	16,	1726064247,	403,	16.4,	59.9,	32103,	110),
(50977,	16,	1726064254,	402,	16.4,	59.9,	32115,	110),
(50978,	16,	1726064262,	402,	16.4,	59.9,	32099,	110),
(50979,	16,	1726064269,	402,	16.4,	59.9,	32125,	110),
(50980,	16,	1726064276,	402,	16.4,	59.9,	32108,	117),
(50981,	16,	1726064283,	402,	16.4,	59.9,	32097,	117),
(50982,	16,	1726064290,	402,	16.4,	59.9,	32101,	116),
(50983,	16,	1726064297,	401,	16.4,	59.8,	32113,	116),
(50984,	16,	1726064304,	401,	16.4,	59.9,	32115,	115),
(50985,	16,	1726064311,	401,	16.4,	59.8,	32123,	115),
(50986,	16,	1726064318,	401,	16.4,	59.8,	32110,	115),
(50987,	16,	1726064325,	400,	16.4,	59.7,	32114,	115),
(50988,	16,	1726064332,	400,	16.4,	59.7,	32107,	115),
(50989,	16,	1726064339,	401,	16.4,	59.7,	32102,	115),
(50990,	16,	1726064346,	402,	16.4,	59.7,	32118,	115),
(50991,	16,	1726064353,	402,	16.4,	59.7,	32087,	115),
(50992,	16,	1726064360,	402,	16.4,	59.8,	32130,	115),
(50993,	16,	1726064367,	403,	16.4,	59.8,	32120,	115),
(50994,	16,	1726064376,	403,	16.4,	59.7,	32125,	114),
(50995,	16,	1726064383,	403,	16.4,	59.7,	32130,	114),
(50996,	16,	1726064390,	403,	16.4,	59.7,	32120,	114),
(50997,	16,	1726064397,	403,	16.4,	59.6,	32113,	114),
(50998,	16,	1726064404,	404,	16.4,	59.5,	31608,	114),
(50999,	16,	1726064411,	404,	16.4,	59.4,	32096,	114),
(51000,	16,	1726064418,	405,	16.4,	59.4,	32097,	114),
(51001,	16,	1726064425,	406,	16.4,	59.4,	32117,	114),
(51002,	16,	1726064432,	406,	16.4,	59.3,	31840,	114),
(51003,	16,	1726064440,	406,	16.4,	59.3,	32142,	114),
(51004,	16,	1726064447,	406,	16.4,	59.3,	32125,	114),
(51005,	16,	1726064454,	406,	16.4,	59.2,	32131,	114),
(51006,	16,	1726064461,	406,	16.4,	59.2,	32127,	113),
(51007,	16,	1726064468,	406,	16.4,	59.2,	32127,	113),
(51008,	16,	1726064475,	406,	16.4,	59.2,	32111,	113),
(51009,	16,	1726064482,	406,	16.4,	59.2,	32109,	113),
(51010,	16,	1726064489,	406,	16.4,	59.2,	32137,	113),
(51011,	16,	1726064496,	406,	16.4,	59.1,	32083,	113),
(51012,	16,	1726064503,	406,	16.4,	59.2,	32099,	113),
(51013,	16,	1726064510,	407,	16.4,	59.2,	32130,	113),
(51014,	16,	1726064517,	408,	16.4,	59.1,	32162,	113),
(51015,	16,	1726064526,	409,	16.4,	59.1,	32088,	113),
(51016,	16,	1726064533,	416,	16.4,	59,	32092,	113),
(51017,	16,	1726064540,	416,	16.4,	58.9,	32112,	113),
(51018,	16,	1726064547,	415,	16.4,	58.9,	32154,	113),
(51019,	16,	1726064554,	414,	16.4,	58.9,	32126,	113),
(51020,	16,	1726064561,	414,	16.4,	58.9,	32144,	113),
(51021,	16,	1726064568,	414,	16.4,	58.8,	32144,	113),
(51022,	16,	1726064576,	416,	16.4,	58.8,	32140,	113),
(51023,	16,	1726064583,	415,	16.4,	58.8,	32138,	113),
(51024,	16,	1726064590,	413,	16.4,	58.8,	32127,	113),
(51025,	16,	1726064597,	413,	16.4,	58.8,	32138,	113),
(51026,	16,	1726064604,	413,	16.4,	58.8,	32130,	112),
(51027,	16,	1726064611,	412,	16.4,	58.8,	32127,	112),
(51028,	16,	1726064618,	411,	16.4,	58.7,	32137,	112),
(51029,	16,	1726064625,	411,	16.4,	58.7,	32126,	112),
(51030,	16,	1726064634,	411,	16.4,	58.8,	32121,	112),
(51031,	16,	1726064641,	409,	16.4,	58.8,	32122,	112),
(51032,	16,	1726064648,	409,	16.4,	58.8,	32130,	112),
(51033,	16,	1726064655,	408,	16.4,	58.8,	32134,	112),
(51034,	16,	1726064662,	408,	16.4,	58.8,	32133,	112),
(51035,	16,	1726064669,	408,	16.4,	58.8,	32132,	112),
(51036,	16,	1726064676,	408,	16.4,	58.8,	32139,	111),
(51037,	16,	1726064683,	408,	16.4,	58.7,	32138,	111),
(51038,	16,	1726064690,	413,	16.4,	58.8,	32137,	111),
(51039,	16,	1726064697,	412,	16.4,	58.7,	32143,	111),
(51040,	16,	1726064707,	411,	16.4,	58.7,	32084,	111),
(51041,	16,	1726064714,	410,	16.4,	58.6,	32122,	111),
(51042,	16,	1726064721,	409,	16.4,	58.6,	32120,	111),
(51043,	16,	1726064728,	409,	16.4,	58.5,	32146,	111),
(51044,	16,	1726064735,	408,	16.4,	58.5,	32139,	111),
(51045,	16,	1726064742,	408,	16.4,	58.5,	32168,	111),
(51046,	16,	1726064753,	408,	16.4,	58.4,	32143,	111),
(51047,	16,	1726064760,	408,	16.4,	58.3,	32139,	111),
(51048,	16,	1726064767,	407,	16.4,	58.3,	32147,	110),
(51049,	16,	1726064774,	407,	16.4,	58.4,	32136,	110),
(51050,	16,	1726064781,	406,	16.4,	58.3,	32140,	111),
(51051,	16,	1726064788,	406,	16.4,	58.4,	32177,	111),
(51052,	16,	1726064795,	406,	16.4,	58.5,	32164,	110),
(51053,	16,	1726064802,	406,	16.4,	58.4,	32158,	110),
(51054,	16,	1726064809,	405,	16.4,	58.4,	32169,	110),
(51055,	16,	1726064816,	405,	16.4,	58.5,	32139,	110),
(51056,	16,	1726064823,	405,	16.4,	58.5,	32160,	110),
(51057,	16,	1726064830,	405,	16.4,	58.5,	32157,	110),
(51058,	16,	1726064837,	405,	16.4,	58.5,	32147,	110),
(51059,	16,	1726064844,	405,	16.4,	58.5,	32130,	110),
(51060,	16,	1726064851,	405,	16.4,	58.4,	32140,	110),
(51061,	16,	1726064858,	405,	16.4,	58.4,	32132,	110),
(51062,	16,	1726064865,	406,	16.4,	58.5,	32136,	110),
(51063,	16,	1726064872,	406,	16.4,	58.4,	32129,	110),
(51064,	16,	1726064879,	406,	16.4,	58.4,	32141,	110),
(51065,	16,	1726064886,	406,	16.4,	58.5,	32125,	110),
(51066,	16,	1726064893,	406,	16.4,	58.4,	32129,	110),
(51067,	16,	1726064900,	406,	16.4,	58.4,	32140,	109),
(51068,	16,	1726064907,	406,	16.4,	58.4,	32130,	109),
(51069,	16,	1726064914,	406,	16.4,	58.4,	32131,	109),
(51070,	16,	1726064921,	406,	16.4,	58.4,	32140,	109),
(51071,	16,	1726064928,	406,	16.4,	58.4,	32135,	109),
(51072,	16,	1726064935,	406,	16.4,	58.4,	32068,	109),
(51073,	16,	1726064942,	406,	16.4,	58.5,	32117,	109),
(51074,	16,	1726064949,	406,	16.4,	58.5,	32132,	109),
(51075,	16,	1726064956,	406,	16.4,	58.5,	32148,	109),
(51076,	16,	1726064965,	406,	16.4,	58.5,	32153,	109),
(51077,	16,	1726064972,	406,	16.4,	58.6,	32147,	109),
(51078,	16,	1726064979,	405,	16.4,	58.6,	32147,	109),
(51079,	16,	1726064986,	405,	16.4,	58.6,	32147,	109),
(51080,	16,	1726064993,	405,	16.4,	58.7,	32139,	109),
(51081,	16,	1726065000,	405,	16.4,	58.6,	32126,	109),
(51082,	16,	1726065007,	405,	16.4,	58.6,	32154,	109),
(51083,	16,	1726065014,	405,	16.4,	58.6,	32151,	109),
(51084,	16,	1726065021,	405,	16.5,	58.7,	32140,	109),
(51085,	16,	1726065028,	405,	16.4,	58.7,	32134,	109),
(51086,	16,	1726065035,	405,	16.4,	58.8,	32155,	109),
(51087,	16,	1726065042,	405,	16.5,	58.7,	32143,	109),
(51088,	16,	1726065049,	405,	16.4,	58.7,	32139,	109),
(51089,	16,	1726065056,	405,	16.4,	58.7,	32147,	108),
(51090,	16,	1726065063,	405,	16.5,	58.7,	32147,	109),
(51091,	16,	1726065070,	405,	16.5,	58.7,	31975,	109),
(51092,	16,	1726065077,	404,	16.4,	58.8,	32086,	109),
(51093,	16,	1726065084,	404,	16.4,	58.7,	32111,	109),
(51094,	16,	1726065094,	404,	16.4,	58.8,	32155,	109),
(51095,	16,	1726065101,	404,	16.4,	58.8,	32138,	109),
(51096,	16,	1726065108,	404,	16.4,	58.8,	32127,	109),
(51097,	16,	1726065115,	404,	16.4,	58.8,	32133,	109),
(51098,	16,	1726065122,	404,	16.4,	58.8,	32138,	109),
(51099,	16,	1726065129,	405,	16.4,	58.8,	32139,	109),
(51100,	16,	1726065136,	404,	16.4,	58.8,	32144,	109),
(51101,	16,	1726065143,	404,	16.4,	58.9,	32141,	109),
(51102,	16,	1726065150,	404,	16.4,	58.8,	32143,	109),
(51103,	16,	1726065157,	404,	16.5,	58.8,	32141,	109),
(51104,	16,	1726065164,	404,	16.4,	58.7,	32155,	108),
(51105,	16,	1726065174,	404,	16.5,	58.7,	32139,	108),
(51106,	16,	1726065181,	404,	16.5,	58.8,	32128,	108),
(51107,	16,	1726065188,	404,	16.5,	58.8,	32125,	111),
(51108,	16,	1726065195,	404,	16.5,	58.8,	32074,	111),
(51109,	16,	1726065202,	404,	16.5,	58.8,	32114,	110),
(51110,	16,	1726065209,	404,	16.5,	58.8,	32096,	110),
(51111,	16,	1726065216,	404,	16.5,	58.8,	32096,	110),
(51112,	16,	1726065223,	404,	16.5,	58.8,	32111,	110),
(51113,	16,	1726065230,	403,	16.5,	58.8,	32152,	110),
(51114,	16,	1726065237,	403,	16.5,	58.8,	32128,	110),
(51115,	16,	1726065244,	403,	16.5,	58.8,	32124,	110),
(51116,	16,	1726065251,	403,	16.5,	58.8,	32105,	110),
(51117,	16,	1726065258,	403,	16.5,	58.7,	32215,	110),
(51118,	16,	1726065265,	403,	16.5,	58.8,	32138,	110),
(51119,	16,	1726065272,	403,	16.5,	58.7,	32125,	110),
(51120,	16,	1726065279,	403,	16.5,	58.7,	32113,	110),
(51121,	16,	1726065286,	403,	16.5,	58.7,	32115,	110),
(51122,	16,	1726065293,	403,	16.5,	58.6,	32110,	110),
(51123,	16,	1726065300,	403,	16.5,	58.6,	32117,	110),
(51124,	16,	1726065307,	403,	16.5,	58.6,	32091,	110),
(51125,	16,	1726065314,	403,	16.5,	58.6,	32103,	110),
(51126,	16,	1726065321,	403,	16.5,	58.6,	32112,	110),
(51127,	16,	1726065328,	403,	16.5,	58.6,	32113,	110),
(51128,	16,	1726065335,	403,	16.5,	58.6,	32117,	110),
(51129,	16,	1726065342,	403,	16.5,	58.6,	32139,	110),
(51130,	16,	1726065349,	402,	16.5,	58.6,	32124,	109),
(51131,	16,	1726065356,	402,	16.5,	58.5,	32135,	109),
(51132,	16,	1726065363,	402,	16.5,	58.6,	32117,	109),
(51133,	16,	1726065370,	402,	16.5,	58.6,	32126,	109),
(51134,	16,	1726065377,	402,	16.5,	58.6,	32118,	109),
(51135,	16,	1726065384,	402,	16.5,	58.6,	32112,	109),
(51136,	16,	1726065391,	402,	16.5,	58.6,	32129,	109),
(51137,	16,	1726065398,	402,	16.5,	58.6,	32119,	109),
(51138,	16,	1726065405,	402,	16.5,	58.5,	32109,	109),
(51139,	16,	1726065412,	402,	16.5,	58.6,	32109,	109),
(51140,	16,	1726065419,	402,	16.5,	58.6,	32114,	109),
(51141,	16,	1726065426,	402,	16.5,	58.6,	32110,	109),
(51142,	16,	1726065436,	402,	16.5,	58.7,	32120,	109),
(51143,	16,	1726065446,	402,	16.5,	58.7,	32123,	109),
(51144,	16,	1726065453,	401,	16.5,	58.7,	31854,	109),
(51145,	16,	1726065460,	401,	16.5,	58.7,	32088,	109),
(51146,	16,	1726065467,	401,	16.5,	58.7,	32131,	109),
(51147,	16,	1726065474,	401,	16.5,	58.7,	32124,	109),
(51148,	16,	1726065481,	401,	16.5,	58.7,	32121,	109),
(51149,	16,	1726065488,	401,	16.5,	58.7,	32111,	109),
(51150,	16,	1726065495,	401,	16.5,	58.7,	32103,	109),
(51151,	16,	1726065502,	401,	16.5,	58.7,	32125,	109),
(51152,	16,	1726065509,	401,	16.5,	58.8,	32132,	109),
(51153,	16,	1726065516,	401,	16.5,	58.7,	32107,	109),
(51154,	16,	1726065523,	401,	16.4,	58.7,	32113,	109),
(51155,	16,	1726065530,	401,	16.5,	58.7,	32116,	109),
(51156,	16,	1726065537,	401,	16.5,	58.7,	32182,	109),
(51157,	16,	1726065544,	401,	16.5,	58.7,	32111,	109),
(51158,	16,	1726065551,	401,	16.5,	58.7,	32120,	109),
(51159,	16,	1726065558,	402,	16.5,	58.8,	32128,	109),
(51160,	16,	1726065565,	402,	16.5,	58.8,	32143,	109),
(51161,	16,	1726065572,	402,	16.4,	58.8,	32114,	109),
(51162,	16,	1726065579,	402,	16.5,	58.8,	32112,	109),
(51163,	16,	1726065586,	402,	16.5,	58.8,	32093,	109),
(51164,	16,	1726065593,	402,	16.5,	58.9,	32111,	109),
(51165,	16,	1726065600,	402,	16.5,	59,	32091,	109),
(51166,	16,	1726065607,	402,	16.5,	58.9,	32127,	109),
(51167,	16,	1726065614,	402,	16.5,	58.9,	32093,	109),
(51168,	16,	1726065621,	402,	16.5,	58.8,	32124,	109),
(51169,	16,	1726065628,	402,	16.4,	58.8,	32103,	109),
(51170,	16,	1726065635,	402,	16.4,	58.8,	32119,	109),
(51171,	16,	1726065642,	402,	16.4,	58.9,	32093,	109),
(51172,	16,	1726065649,	402,	16.5,	58.9,	32126,	109),
(51173,	16,	1726065656,	402,	16.4,	58.9,	32128,	109),
(51174,	16,	1726065663,	403,	16.5,	58.9,	32131,	109),
(51175,	16,	1726065670,	403,	16.4,	58.8,	32090,	109),
(51176,	16,	1726065677,	403,	16.4,	58.9,	32130,	109),
(51177,	16,	1726065684,	403,	16.5,	58.8,	32126,	108),
(51178,	16,	1726065692,	403,	16.4,	58.8,	32103,	108),
(51179,	16,	1726065699,	404,	16.5,	58.8,	32140,	108),
(51180,	16,	1726065706,	404,	16.4,	58.8,	32108,	108),
(51181,	16,	1726065713,	403,	16.4,	58.7,	32117,	108),
(51182,	16,	1726065720,	403,	16.4,	58.7,	32104,	108),
(51183,	16,	1726065727,	403,	16.4,	58.7,	31587,	108),
(51184,	16,	1726065734,	403,	16.5,	58.7,	32125,	108),
(51185,	16,	1726065741,	403,	16.5,	58.7,	32118,	108),
(51186,	16,	1726065748,	403,	16.5,	58.8,	32110,	108),
(51187,	16,	1726065755,	403,	16.5,	58.8,	33526,	108),
(51188,	16,	1726065762,	403,	16.5,	58.7,	32130,	108),
(51189,	16,	1726065769,	403,	16.5,	58.8,	32110,	108),
(51190,	16,	1726065776,	403,	16.4,	58.8,	32096,	108),
(51191,	16,	1726065783,	403,	16.5,	58.8,	32119,	108),
(51192,	16,	1726065790,	403,	16.5,	58.8,	32127,	108),
(51193,	16,	1726065797,	402,	16.4,	58.8,	32103,	108),
(51194,	16,	1726065804,	402,	16.4,	58.8,	32116,	108),
(51195,	16,	1726065811,	402,	16.5,	58.8,	32095,	112),
(51196,	16,	1726065818,	403,	16.5,	58.7,	32129,	112),
(51197,	16,	1726065825,	403,	16.4,	58.7,	32107,	111),
(51198,	16,	1726065832,	403,	16.5,	58.7,	32113,	111),
(51199,	16,	1726065842,	403,	16.5,	58.7,	32109,	118),
(51200,	16,	1726065849,	403,	16.4,	58.6,	32087,	118),
(51201,	16,	1726065856,	403,	16.4,	58.7,	32090,	117),
(51202,	16,	1726065863,	402,	16.4,	58.6,	32100,	116),
(51203,	16,	1726065870,	402,	16.4,	58.6,	32098,	116),
(51204,	16,	1726065877,	402,	16.4,	58.6,	32126,	115),
(51205,	16,	1726065884,	402,	16.4,	58.6,	32127,	115),
(51206,	16,	1726065891,	402,	16.4,	58.7,	32160,	114),
(51207,	16,	1726065898,	402,	16.4,	58.7,	32118,	114),
(51208,	16,	1726065905,	402,	16.5,	58.7,	32105,	114),
(51209,	16,	1726065912,	402,	16.4,	58.7,	32084,	114),
(51210,	16,	1726065919,	402,	16.4,	58.7,	32097,	114),
(51211,	16,	1726065926,	402,	16.4,	58.7,	32083,	114),
(51212,	16,	1726065933,	403,	16.4,	58.6,	32099,	114),
(51213,	16,	1726065940,	403,	16.4,	58.5,	32093,	114),
(51214,	16,	1726065947,	403,	16.5,	58.5,	32125,	114),
(51215,	16,	1726065954,	402,	16.4,	58.4,	32120,	114),
(51216,	16,	1726065961,	402,	16.4,	58.5,	32104,	113),
(51217,	16,	1726065968,	402,	16.4,	58.5,	32137,	113),
(51218,	16,	1726065975,	402,	16.5,	58.5,	32128,	113),
(51219,	16,	1726065982,	402,	0,	0,	33698,	113),
(51220,	16,	1726065989,	402,	16.4,	58.4,	32147,	113),
(51221,	16,	1726065996,	402,	16.4,	58.4,	32143,	113),
(51222,	16,	1726066003,	402,	16.4,	58.5,	32132,	113),
(51223,	16,	1726066010,	402,	16.4,	58.4,	32131,	113),
(51224,	16,	1726066017,	402,	16.4,	58.4,	32136,	113),
(51225,	16,	1726066024,	402,	16.4,	58.5,	32128,	113),
(51226,	16,	1726066031,	403,	16.4,	58.5,	32117,	113),
(51227,	16,	1726066038,	403,	16.4,	58.5,	32120,	113),
(51228,	16,	1726066045,	403,	16.4,	58.5,	32115,	113),
(51229,	16,	1726066052,	403,	16.4,	58.5,	32133,	113),
(51230,	16,	1726066059,	403,	16.5,	58.6,	32122,	113),
(51231,	16,	1726066066,	403,	16.5,	58.6,	32109,	113),
(51232,	16,	1726066073,	403,	16.5,	58.7,	32120,	113),
(51233,	16,	1726066080,	403,	16.5,	58.7,	32123,	113),
(51234,	16,	1726066087,	403,	16.5,	58.7,	32103,	113),
(51235,	16,	1726066094,	403,	16.5,	58.6,	32097,	113),
(51236,	16,	1726066104,	403,	16.4,	58.6,	32119,	113),
(51237,	16,	1726066111,	403,	16.5,	58.6,	32119,	113),
(51238,	16,	1726066118,	403,	16.5,	58.6,	32150,	113),
(51239,	16,	1726066125,	403,	16.5,	58.5,	32114,	113),
(51240,	16,	1726066132,	403,	16.5,	58.5,	32116,	113),
(51241,	16,	1726066139,	403,	16.5,	58.5,	32111,	113),
(51242,	16,	1726066146,	403,	16.5,	58.4,	32125,	113),
(51243,	16,	1726066153,	403,	16.5,	58.4,	32112,	113),
(51244,	16,	1726066160,	402,	16.5,	58.3,	32113,	113),
(51245,	16,	1726066167,	402,	16.5,	58.3,	32176,	113),
(51246,	16,	1726066174,	404,	16.5,	58.3,	32142,	113),
(51247,	16,	1726066181,	404,	16.5,	58.3,	32137,	113),
(51248,	16,	1726066188,	404,	16.5,	58.3,	32140,	113),
(51249,	16,	1726066195,	404,	16.5,	58.3,	32136,	113),
(51250,	16,	1726066202,	404,	16.5,	58.3,	32161,	113),
(51251,	16,	1726066209,	404,	16.5,	58.3,	32131,	112),
(51252,	16,	1726066216,	404,	16.5,	58.4,	32140,	112),
(51253,	16,	1726066223,	404,	16.5,	58.3,	32126,	112),
(51254,	16,	1726066230,	404,	16.5,	58.3,	32116,	112),
(51255,	16,	1726066237,	403,	16.5,	58.3,	32105,	112),
(51256,	16,	1726066244,	403,	16.5,	58.3,	32129,	112),
(51257,	16,	1726066251,	403,	16.5,	58.3,	32124,	125),
(51258,	16,	1726066258,	403,	16.5,	58.2,	32111,	124),
(51259,	16,	1726066265,	403,	16.5,	58.3,	32123,	123),
(51260,	16,	1726066272,	403,	16.5,	58.2,	32127,	122),
(51261,	16,	1726066279,	403,	16.5,	58.2,	32115,	121),
(51262,	16,	1726066286,	403,	16.5,	58.3,	32127,	121),
(51263,	16,	1726066296,	403,	16.5,	58.3,	32139,	120),
(51264,	16,	1726066303,	403,	16.5,	58.3,	32127,	120),
(51265,	16,	1726066310,	403,	16.5,	58.2,	32138,	120),
(51266,	16,	1726066317,	403,	16.5,	58.2,	32130,	119),
(51267,	16,	1726066324,	402,	16.5,	58.3,	32112,	119),
(51268,	16,	1726066331,	402,	16.5,	58.2,	32126,	119),
(51269,	16,	1726066338,	402,	16.5,	58.3,	32132,	119),
(51270,	16,	1726066345,	402,	16.5,	58.3,	32155,	119),
(51271,	16,	1726066352,	402,	16.5,	58.3,	32122,	119),
(51272,	16,	1726066359,	402,	16.5,	58.3,	32102,	119),
(51273,	16,	1726066366,	401,	16.5,	58.3,	32085,	118),
(51274,	16,	1726066376,	403,	16.5,	58.4,	32093,	118),
(51275,	16,	1726066383,	402,	16.5,	58.4,	32112,	118),
(51276,	16,	1726066390,	402,	16.5,	58.4,	32138,	118),
(51277,	16,	1726066397,	402,	16.5,	58.4,	32135,	118),
(51278,	16,	1726066404,	402,	16.5,	58.5,	32105,	118),
(51279,	16,	1726066411,	402,	16.5,	58.5,	32091,	118),
(51280,	16,	1726066418,	403,	16.5,	58.5,	32086,	118),
(51281,	16,	1726066425,	403,	16.5,	58.5,	32107,	118),
(51282,	16,	1726066432,	403,	16.5,	58.6,	32104,	118),
(51283,	16,	1726066439,	402,	16.5,	58.6,	32069,	118),
(51284,	16,	1726066446,	402,	16.5,	58.6,	32125,	118),
(51285,	16,	1726066453,	402,	16.5,	58.5,	32133,	118),
(51286,	16,	1726066460,	402,	16.5,	58.6,	32112,	118),
(51287,	16,	1726066467,	402,	16.5,	58.5,	32106,	118),
(51288,	16,	1726066474,	402,	16.5,	58.5,	32041,	118),
(51289,	16,	1726066481,	402,	16.5,	58.5,	32054,	118),
(51290,	16,	1726066488,	402,	16.5,	58.5,	32106,	118),
(51291,	16,	1726066495,	402,	16.5,	58.5,	32139,	118),
(51292,	16,	1726066502,	402,	16.5,	58.6,	32118,	118),
(51293,	16,	1726066509,	402,	16.5,	58.5,	32135,	118),
(51294,	16,	1726066516,	402,	16.5,	58.5,	32119,	117),
(51295,	16,	1726066523,	402,	16.5,	58.5,	32166,	117),
(51296,	16,	1726066530,	402,	16.5,	58.5,	32139,	121),
(51297,	16,	1726066537,	402,	16.5,	58.5,	32125,	120),
(51298,	16,	1726066544,	402,	16.5,	58.6,	32115,	120),
(51299,	16,	1726066551,	402,	16.5,	58.5,	32111,	120),
(51300,	16,	1726066558,	402,	16.5,	58.6,	32117,	120),
(51301,	16,	1726066565,	402,	16.5,	58.6,	32086,	119),
(51302,	16,	1726066572,	402,	16.5,	58.6,	32122,	119),
(51303,	16,	1726066579,	402,	16.5,	58.6,	32108,	119),
(51304,	16,	1726066586,	402,	16.5,	58.6,	32129,	119),
(51305,	16,	1726066593,	402,	16.5,	58.6,	32106,	119),
(51306,	16,	1726066600,	402,	16.5,	58.6,	32102,	119),
(51307,	16,	1726066607,	402,	16.5,	58.6,	32101,	119),
(51308,	16,	1726066614,	402,	16.5,	58.7,	32103,	119),
(51309,	16,	1726066621,	402,	16.5,	58.6,	32098,	119),
(51310,	16,	1726066628,	402,	16.5,	58.6,	32122,	119),
(51311,	16,	1726066635,	402,	16.5,	58.5,	32087,	119),
(51312,	16,	1726066642,	402,	16.5,	58.5,	32105,	118),
(51313,	16,	1726066649,	402,	16.5,	58.5,	32108,	118),
(51314,	16,	1726066656,	402,	16.5,	58.5,	32108,	118),
(51315,	16,	1726066663,	402,	16.5,	58.5,	32111,	118),
(51316,	16,	1726066670,	402,	16.5,	58.5,	32100,	118),
(51317,	16,	1726066677,	402,	16.5,	58.6,	32070,	118),
(51318,	16,	1726066684,	402,	16.5,	58.6,	32102,	118),
(51319,	16,	1726066691,	402,	16.5,	58.7,	32083,	118),
(51320,	16,	1726066698,	402,	16.5,	58.7,	32086,	118),
(51321,	16,	1726066705,	402,	16.5,	58.7,	32087,	118),
(51322,	16,	1726066712,	402,	16.5,	58.7,	32123,	118),
(51323,	16,	1726066719,	401,	16.5,	58.7,	32102,	118),
(51324,	16,	1726066726,	402,	16.5,	58.7,	32195,	118),
(51325,	16,	1726066733,	402,	16.5,	58.7,	32142,	118),
(51326,	16,	1726066740,	401,	16.5,	58.8,	32126,	118),
(51327,	16,	1726066747,	401,	16.5,	58.7,	32118,	118),
(51328,	16,	1726066754,	401,	16.5,	58.7,	32147,	118),
(51329,	16,	1726066761,	401,	16.5,	58.7,	32121,	117),
(51330,	16,	1726066768,	401,	16.5,	58.7,	32121,	117),
(51331,	16,	1726066775,	400,	16.5,	58.7,	32035,	117),
(51332,	16,	1726066782,	400,	16.5,	58.7,	32087,	117),
(51333,	16,	1726066789,	401,	16.5,	58.7,	32089,	117),
(51334,	16,	1726066796,	401,	16.5,	58.7,	32095,	117),
(51335,	16,	1726066803,	402,	16.5,	58.7,	31606,	117),
(51336,	16,	1726066810,	402,	16.5,	58.7,	32079,	117),
(51337,	16,	1726066817,	402,	16.5,	58.6,	32081,	117),
(51338,	16,	1726066824,	402,	16.5,	58.6,	32094,	117),
(51339,	16,	1726066832,	402,	16.5,	58.6,	32086,	117),
(51340,	16,	1726066839,	402,	16.5,	58.6,	32082,	117),
(51341,	16,	1726066846,	402,	16.5,	58.7,	32088,	117),
(51342,	16,	1726066853,	402,	16.5,	58.7,	32119,	117),
(51343,	16,	1726066860,	402,	16.5,	58.7,	32107,	117),
(51344,	16,	1726066867,	402,	16.5,	58.6,	32113,	117),
(51345,	16,	1726066875,	402,	16.5,	58.7,	32084,	117),
(51346,	16,	1726066882,	402,	16.5,	58.6,	32122,	117),
(51347,	16,	1726066889,	402,	16.5,	58.6,	32078,	117),
(51348,	16,	1726066896,	402,	16.5,	58.6,	32122,	117),
(51349,	16,	1726066903,	402,	16.5,	58.5,	32079,	117),
(51350,	16,	1726066910,	402,	16.5,	58.5,	32114,	117),
(51351,	16,	1726066917,	402,	16.5,	58.6,	32083,	116),
(51352,	16,	1726066924,	401,	16.5,	58.6,	32099,	116),
(51353,	16,	1726066931,	402,	16.5,	58.6,	32090,	116),
(51354,	16,	1726066938,	402,	16.5,	58.6,	32091,	116),
(51355,	16,	1726066945,	402,	16.5,	58.6,	32069,	116),
(51356,	16,	1726066952,	402,	16.5,	58.6,	32093,	116),
(51357,	16,	1726066959,	402,	16.5,	58.6,	32086,	116),
(51358,	16,	1726066966,	402,	16.5,	58.5,	32081,	116),
(51359,	16,	1726066973,	402,	16.5,	58.4,	32093,	116),
(51360,	16,	1726066980,	402,	16.5,	58.5,	32114,	116),
(51361,	16,	1726066987,	403,	16.5,	58.5,	32122,	116),
(51362,	16,	1726066994,	403,	16.5,	58.5,	32132,	116),
(51363,	16,	1726067001,	403,	16.5,	58.5,	32113,	116),
(51364,	16,	1726067008,	403,	16.5,	58.5,	32155,	116),
(51365,	16,	1726067015,	403,	16.5,	58.5,	32138,	115),
(51366,	16,	1726067022,	403,	16.5,	58.5,	32111,	115),
(51367,	16,	1726067029,	403,	16.5,	58.4,	32089,	115),
(51368,	16,	1726067039,	403,	16.5,	58.5,	32111,	115),
(51369,	16,	1726067046,	403,	16.5,	58.4,	32101,	115),
(51370,	16,	1726067053,	403,	16.5,	58.5,	32100,	115),
(51371,	16,	1726067060,	403,	16.5,	58.5,	32112,	115),
(51372,	16,	1726067067,	403,	16.5,	58.5,	32118,	115),
(51373,	16,	1726067074,	403,	16.5,	58.5,	32101,	114),
(51374,	16,	1726067081,	403,	16.5,	58.4,	32080,	114),
(51375,	16,	1726067088,	403,	16.5,	58.4,	32082,	114),
(51376,	16,	1726067095,	403,	16.5,	58.4,	32122,	114),
(51377,	16,	1726067102,	403,	16.5,	58.3,	32099,	114),
(51378,	16,	1726067109,	403,	16.5,	58.4,	32105,	114),
(51379,	16,	1726067116,	403,	16.5,	58.3,	32084,	114),
(51380,	16,	1726067123,	403,	16.5,	58.4,	32103,	114),
(51381,	16,	1726067130,	403,	16.5,	58.4,	32074,	114),
(51382,	16,	1726067137,	403,	16.5,	58.4,	32039,	114),
(51383,	16,	1726067144,	404,	16.5,	58.5,	32052,	114),
(51384,	16,	1726067151,	406,	16.5,	58.6,	32077,	114),
(51385,	16,	1726067158,	408,	16.5,	58.8,	32041,	114),
(51386,	16,	1726067165,	411,	16.5,	58.9,	32035,	114),
(51387,	16,	1726067172,	412,	16.5,	58.8,	32003,	114),
(51388,	16,	1726067179,	415,	16.5,	58.8,	32025,	114),
(51389,	16,	1726067186,	417,	16.5,	58.7,	32013,	115),
(51390,	16,	1726067193,	418,	16.5,	58.7,	32027,	115),
(51391,	16,	1726067200,	419,	16.5,	58.7,	32006,	115),
(51392,	16,	1726067207,	421,	16.5,	58.6,	32067,	115),
(51393,	16,	1726067214,	422,	16.5,	58.6,	32029,	115),
(51394,	16,	1726067221,	422,	16.5,	58.5,	32043,	123),
(51395,	16,	1726067228,	422,	16.5,	58.5,	32041,	122),
(51396,	16,	1726067235,	422,	16.5,	58.4,	32053,	122),
(51397,	16,	1726067242,	422,	16.5,	58.4,	32041,	122),
(51398,	16,	1726067249,	421,	16.5,	58.4,	32079,	121),
(51399,	16,	1726067256,	421,	16.5,	58.4,	32026,	121),
(51400,	16,	1726067263,	422,	16.5,	58.3,	32027,	121),
(51401,	16,	1726067273,	423,	16.5,	58.4,	32014,	121),
(51402,	16,	1726067280,	424,	16.5,	58.4,	32023,	121),
(51403,	16,	1726067287,	425,	16.5,	58.5,	32043,	121),
(51404,	16,	1726067294,	427,	16.5,	58.4,	32030,	120),
(51405,	16,	1726067301,	427,	16.5,	58.3,	32032,	120),
(51406,	16,	1726067308,	429,	16.5,	58.2,	32031,	120),
(51407,	16,	1726067315,	429,	16.5,	58.2,	32031,	120),
(51408,	16,	1726067322,	430,	16.5,	58.2,	32028,	119),
(51409,	16,	1726067329,	430,	16.5,	58.2,	32043,	119),
(51410,	16,	1726067336,	430,	16.5,	58.2,	32052,	119),
(51411,	16,	1726067343,	430,	16.5,	58.2,	32034,	119),
(51412,	16,	1726067350,	430,	16.5,	58.1,	32058,	119),
(51413,	16,	1726067357,	429,	16.5,	58.2,	32042,	118),
(51414,	16,	1726067364,	429,	16.5,	58.2,	32019,	118),
(51415,	16,	1726067371,	429,	16.5,	58.2,	32030,	118),
(51416,	16,	1726067378,	427,	16.5,	58.2,	31777,	118),
(51417,	16,	1726067385,	427,	16.5,	58.2,	32078,	118),
(51418,	16,	1726067392,	426,	16.5,	58.1,	32074,	117),
(51419,	16,	1726067399,	426,	16.5,	58.2,	32089,	117),
(51420,	16,	1726067406,	424,	16.5,	58.2,	32058,	117),
(51421,	16,	1726067413,	424,	16.5,	58.2,	32077,	117),
(51422,	16,	1726067420,	425,	16.5,	58.2,	32050,	117),
(51423,	16,	1726067430,	425,	16.5,	58.2,	32075,	117),
(51424,	16,	1726067437,	425,	16.5,	58.2,	32041,	121),
(51425,	16,	1726067444,	425,	16.5,	58.2,	32072,	121),
(51426,	16,	1726067454,	425,	16.5,	58.2,	32073,	120),
(51427,	16,	1726067461,	424,	16.5,	58.2,	32036,	120),
(51428,	16,	1726067468,	424,	16.5,	58.1,	32081,	120),
(51429,	16,	1726067475,	422,	16.5,	58.1,	32066,	119),
(51430,	16,	1726067482,	422,	16.5,	58.1,	32098,	119),
(51431,	16,	1726067489,	422,	16.5,	58.2,	32056,	119),
(51432,	16,	1726067496,	421,	16.5,	58.2,	32053,	119),
(51433,	16,	1726067503,	420,	16.6,	58.2,	32070,	119),
(51434,	16,	1726067510,	420,	16.5,	58.1,	32066,	119),
(51435,	16,	1726067517,	419,	16.5,	58.1,	32095,	119),
(51436,	16,	1726067524,	418,	16.5,	58.1,	32067,	119),
(51437,	16,	1726067531,	417,	0,	0,	33643,	118),
(51438,	16,	1726067538,	416,	16.5,	58.1,	32046,	118),
(51439,	16,	1726067545,	415,	16.5,	58.1,	32047,	118),
(51440,	16,	1726067552,	415,	16.5,	58.1,	32088,	118),
(51441,	16,	1726067559,	415,	16.5,	58.1,	32088,	118),
(51442,	16,	1726067566,	414,	16.5,	58.1,	32079,	118),
(51443,	16,	1726067573,	414,	16.5,	58.1,	32046,	118),
(51444,	16,	1726067580,	414,	16.5,	58.1,	32082,	118),
(51445,	16,	1726067587,	414,	16.5,	58.1,	32051,	118),
(51446,	16,	1726067594,	414,	16.6,	58.1,	32048,	118),
(51447,	16,	1726067601,	414,	16.6,	58.1,	32084,	118),
(51448,	16,	1726067608,	413,	16.6,	58.1,	32075,	118),
(51449,	16,	1726067615,	413,	16.6,	58.1,	32080,	118),
(51450,	16,	1726067622,	413,	16.5,	58.1,	32068,	118),
(51451,	16,	1726067629,	413,	16.5,	58.2,	32082,	118),
(51452,	16,	1726067636,	412,	16.5,	58.2,	32084,	118),
(51453,	16,	1726067643,	411,	16.5,	58.2,	32512,	118),
(51454,	16,	1726067650,	411,	16.5,	58.3,	32140,	118),
(51455,	16,	1726067657,	411,	16.5,	58.4,	32093,	118),
(51456,	16,	1726067664,	411,	16.5,	58.4,	32116,	118),
(51457,	16,	1726067671,	409,	16.5,	58.6,	32134,	118),
(51458,	16,	1726067681,	409,	16.5,	58.7,	32124,	118),
(51459,	16,	1726067688,	408,	16.5,	58.8,	32096,	118),
(51460,	16,	1726067695,	407,	16.5,	58.9,	32096,	118),
(51461,	16,	1726067702,	407,	16.5,	59,	32036,	118),
(51462,	16,	1726067709,	407,	16.5,	59.1,	32095,	118),
(51463,	16,	1726067716,	407,	16.5,	59.2,	32080,	118),
(51464,	16,	1726067723,	405,	16.5,	59.2,	32123,	118),
(51465,	16,	1726067730,	405,	16.5,	59.3,	32104,	117),
(51466,	16,	1726067737,	405,	16.5,	59.3,	32147,	117),
(51467,	16,	1726067744,	405,	16.5,	59.4,	32102,	117),
(51468,	16,	1726067751,	405,	16.5,	59.3,	32115,	117),
(51469,	16,	1726067758,	405,	16.5,	59.4,	32098,	117),
(51470,	16,	1726067765,	405,	16.5,	59.4,	32119,	117),
(51471,	16,	1726067775,	404,	16.5,	59.4,	32097,	117),
(51472,	16,	1726067782,	404,	16.5,	59.5,	32088,	117),
(51473,	16,	1726067789,	403,	16.5,	59.5,	32092,	117),
(51474,	16,	1726067796,	404,	16.5,	59.6,	32099,	117),
(51475,	16,	1726067803,	404,	16.5,	59.6,	32074,	117),
(51476,	16,	1726067810,	404,	16.5,	59.6,	32084,	117),
(51477,	16,	1726067817,	404,	16.5,	59.7,	32083,	117),
(51478,	16,	1726067824,	404,	16.6,	59.8,	32103,	117),
(51479,	16,	1726067831,	404,	16.6,	59.8,	32063,	117),
(51480,	16,	1726067838,	403,	16.6,	59.9,	32077,	117),
(51481,	16,	1726067845,	404,	16.5,	59.9,	32095,	117),
(51482,	16,	1726067852,	403,	16.6,	59.9,	32084,	117),
(51483,	16,	1726067859,	403,	16.6,	59.9,	32057,	116),
(51484,	16,	1726067866,	404,	16.6,	60,	32066,	116),
(51485,	16,	1726067873,	404,	16.6,	60.2,	32081,	116),
(51486,	16,	1726067880,	404,	16.6,	60.3,	32087,	116),
(51487,	16,	1726067887,	404,	16.6,	60.3,	32069,	116),
(51488,	16,	1726067894,	404,	16.6,	60.4,	32106,	116),
(51489,	16,	1726067901,	404,	16.6,	60.4,	32070,	116),
(51490,	16,	1726067908,	404,	16.6,	60.6,	32095,	116),
(51491,	16,	1726067918,	404,	16.6,	60.6,	32036,	116),
(51492,	16,	1726067925,	404,	16.6,	60.5,	32071,	116),
(51493,	16,	1726067932,	404,	16.6,	60.5,	32102,	116),
(51494,	16,	1726067939,	405,	16.6,	60.5,	32008,	116),
(51495,	16,	1726067946,	404,	16.6,	60.5,	32077,	116),
(51496,	16,	1726067953,	404,	16.6,	60.4,	32080,	116),
(51497,	16,	1726067960,	404,	16.6,	60.5,	32114,	116),
(51498,	16,	1726067967,	404,	16.6,	60.6,	32107,	116),
(51499,	16,	1726067974,	404,	16.6,	60.7,	32116,	116),
(51500,	16,	1726067981,	403,	16.6,	60.8,	32104,	116),
(51501,	16,	1726067988,	404,	16.6,	60.8,	32113,	116),
(51502,	16,	1726067995,	404,	16.6,	60.7,	32084,	116),
(51503,	16,	1726068002,	404,	16.6,	60.8,	32079,	116),
(51504,	16,	1726068010,	403,	16.6,	60.9,	32090,	116),
(51505,	16,	1726068017,	404,	16.6,	60.9,	32087,	116),
(51506,	16,	1726068024,	404,	16.6,	61,	32072,	116),
(51507,	16,	1726068031,	404,	16.6,	60.9,	32095,	116),
(51508,	16,	1726068038,	403,	16.6,	60.9,	32075,	116),
(51509,	16,	1726068045,	403,	16.6,	60.9,	32095,	116),
(51510,	16,	1726068052,	403,	16.6,	60.9,	32082,	116),
(51511,	16,	1726068059,	403,	16.6,	60.9,	32113,	116),
(51512,	16,	1726068066,	403,	16.6,	61,	32074,	116),
(51513,	16,	1726068073,	403,	16.6,	61.1,	32085,	116),
(51514,	16,	1726068080,	403,	16.6,	61.2,	32083,	116),
(51515,	16,	1726068087,	403,	16.6,	61.2,	32081,	116),
(51516,	16,	1726068094,	403,	16.6,	61.4,	32067,	116),
(51517,	16,	1726068101,	403,	16.6,	61.6,	32090,	116),
(51518,	16,	1726068108,	403,	16.6,	61.7,	32095,	116),
(51519,	16,	1726068115,	403,	16.6,	61.7,	32127,	116),
(51520,	16,	1726068122,	403,	16.6,	61.7,	31564,	116),
(51521,	16,	1726068129,	403,	16.6,	61.7,	32102,	116),
(51522,	16,	1726068136,	403,	16.6,	61.7,	32085,	116),
(51523,	16,	1726068143,	403,	16.6,	61.6,	32085,	116),
(51524,	16,	1726068150,	403,	16.6,	61.6,	32044,	116),
(51525,	16,	1726068157,	403,	16.6,	61.8,	32093,	116),
(51526,	16,	1726068164,	403,	16.6,	61.8,	32077,	116),
(51527,	16,	1726068171,	403,	16.6,	61.8,	32104,	116),
(51528,	16,	1726068178,	403,	16.6,	61.8,	32076,	116),
(51529,	16,	1726068185,	403,	16.6,	62,	32054,	116),
(51530,	16,	1726068192,	403,	16.6,	62.2,	32060,	116),
(51531,	16,	1726068199,	403,	16.6,	62.4,	32066,	116),
(51532,	16,	1726068206,	403,	16.6,	62.4,	32049,	115),
(51533,	16,	1726068213,	403,	16.6,	62.4,	32063,	115),
(51534,	16,	1726068220,	403,	16.6,	62.4,	32065,	115),
(51535,	16,	1726068227,	402,	16.6,	62.4,	32098,	115),
(51536,	16,	1726068234,	402,	16.6,	62.3,	32048,	116),
(51537,	16,	1726068241,	402,	16.6,	62.3,	32037,	116),
(51538,	16,	1726068248,	402,	16.6,	62.4,	32057,	116),
(51539,	16,	1726068255,	402,	16.6,	62.3,	32052,	117),
(51540,	16,	1726068262,	402,	16.6,	62.3,	32032,	117),
(51541,	16,	1726068269,	402,	16.6,	62.4,	32046,	117),
(51542,	16,	1726068276,	402,	16.6,	62.5,	32043,	117),
(51543,	16,	1726068283,	402,	16.5,	62.5,	32052,	117),
(51544,	16,	1726068290,	402,	16.6,	62.7,	32057,	117),
(51545,	16,	1726068297,	402,	16.5,	62.7,	32004,	118),
(51546,	16,	1726068304,	402,	16.5,	62.7,	32040,	118),
(51547,	16,	1726068311,	402,	16.5,	62.7,	32067,	118),
(51548,	16,	1726068318,	402,	16.5,	62.7,	32045,	117),
(51549,	16,	1726068325,	402,	16.5,	62.8,	32057,	117),
(51550,	16,	1726068332,	402,	16.5,	62.8,	32069,	117),
(51551,	16,	1726068339,	401,	16.5,	62.7,	32079,	117),
(51552,	16,	1726068346,	401,	16.5,	62.8,	32071,	117),
(51553,	16,	1726068353,	401,	16.5,	62.8,	32080,	117),
(51554,	16,	1726068360,	401,	16.5,	62.9,	32069,	117),
(51555,	16,	1726068367,	401,	16.5,	63.2,	32063,	116),
(51556,	16,	1726068374,	401,	16.5,	63.4,	32066,	116),
(51557,	16,	1726068381,	401,	16.5,	63.4,	32058,	116),
(51558,	16,	1726068388,	401,	16.5,	63.5,	32044,	116),
(51559,	16,	1726068395,	401,	16.5,	63.5,	32052,	116),
(51560,	16,	1726068402,	401,	16.5,	63.5,	32054,	116),
(51561,	16,	1726068409,	401,	16.5,	63.5,	32076,	116),
(51562,	16,	1726068416,	401,	16.5,	63.4,	32062,	116),
(51563,	16,	1726068423,	401,	16.5,	63.4,	32084,	116),
(51564,	16,	1726068430,	401,	16.5,	63.5,	32067,	116),
(51565,	16,	1726068438,	401,	16.5,	63.5,	32051,	116),
(51566,	16,	1726068445,	401,	16.5,	63.5,	32064,	116),
(51567,	16,	1726068452,	401,	16.5,	63.4,	32078,	116),
(51568,	16,	1726068459,	401,	16.5,	63.4,	32053,	116),
(51569,	16,	1726068466,	401,	16.5,	63.3,	32080,	116),
(51570,	16,	1726068473,	401,	16.5,	63.3,	32036,	116),
(51571,	16,	1726068480,	401,	16.5,	63.3,	32065,	116),
(51572,	16,	1726068487,	401,	16.5,	63.4,	32080,	115),
(51573,	16,	1726068494,	400,	16.5,	63.4,	32063,	115),
(51574,	16,	1726068501,	400,	16.5,	63.5,	32074,	115),
(51575,	16,	1726068508,	400,	16.5,	63.6,	32081,	115),
(51576,	16,	1726068515,	400,	16.5,	63.6,	32085,	115),
(51577,	16,	1726068522,	400,	16.5,	63.6,	32090,	115),
(51578,	16,	1726068529,	400,	16.5,	63.6,	32085,	115),
(51579,	16,	1726068536,	399,	16.5,	63.6,	32070,	115),
(51580,	16,	1726068543,	399,	16.5,	63.6,	32044,	115),
(51581,	16,	1726068550,	399,	16.5,	63.5,	32047,	115),
(51582,	16,	1726068557,	399,	16.5,	63.5,	32062,	115),
(51583,	16,	1726068565,	399,	16.4,	63.3,	32059,	115),
(51584,	16,	1726068572,	399,	16.4,	63.3,	32065,	115),
(51585,	16,	1726068579,	399,	16.4,	63.3,	32088,	115),
(51586,	16,	1726068589,	399,	16.5,	63.2,	32029,	115),
(51587,	16,	1726068596,	399,	16.4,	63.2,	32036,	115),
(51588,	16,	1726068603,	399,	16.4,	63.3,	32029,	115),
(51589,	16,	1726068610,	399,	16.4,	63.2,	32042,	115),
(51590,	16,	1726068617,	399,	16.4,	63.3,	32048,	115),
(51591,	16,	1726068624,	399,	16.4,	63.4,	32031,	115),
(51592,	16,	1726068631,	399,	16.4,	63.5,	32011,	115),
(51593,	16,	1726068638,	400,	16.4,	63.5,	32059,	115),
(51594,	16,	1726068645,	399,	16.4,	63.5,	32039,	115),
(51595,	16,	1726068652,	399,	16.4,	63.6,	32047,	115),
(51596,	16,	1726068659,	399,	16.4,	63.6,	32040,	115),
(51597,	16,	1726068666,	399,	16.4,	63.6,	32049,	115),
(51598,	16,	1726068673,	399,	16.4,	63.7,	31989,	115),
(51599,	16,	1726068680,	399,	16.4,	63.6,	32030,	115),
(51600,	16,	1726068687,	399,	16.4,	63.6,	32053,	115),
(51601,	16,	1726068694,	399,	16.4,	63.5,	32052,	115),
(51602,	16,	1726068701,	400,	16.4,	63.5,	32036,	115),
(51603,	16,	1726068708,	400,	16.4,	63.5,	32007,	116),
(51604,	16,	1726068715,	400,	16.4,	63.5,	32044,	116),
(51605,	16,	1726068722,	401,	16.4,	63.5,	32043,	116),
(51606,	16,	1726068729,	401,	16.4,	63.5,	32041,	116),
(51607,	16,	1726068736,	401,	16.4,	63.5,	32062,	116),
(51608,	16,	1726068743,	401,	16.4,	63.5,	32044,	116),
(51609,	16,	1726068750,	401,	16.4,	63.5,	32013,	116),
(51610,	16,	1726068757,	401,	16.4,	63.4,	32081,	115),
(51611,	16,	1726068764,	401,	16.4,	63.5,	32033,	115),
(51612,	16,	1726068771,	401,	16.4,	63.5,	32041,	116),
(51613,	16,	1726068778,	401,	16.4,	63.6,	32030,	116),
(51614,	16,	1726068785,	400,	16.4,	63.7,	32024,	116),
(51615,	16,	1726068792,	400,	16.4,	63.8,	32037,	115),
(51616,	16,	1726068799,	400,	16.4,	63.9,	32039,	115),
(51617,	16,	1726068806,	400,	16.4,	63.9,	32015,	115),
(51618,	16,	1726068813,	400,	16.4,	63.9,	32026,	115),
(51619,	16,	1726068820,	400,	16.4,	64,	32042,	115),
(51620,	16,	1726068827,	399,	16.4,	64,	32069,	115),
(51621,	16,	1726068834,	398,	16.4,	64,	32042,	115),
(51622,	16,	1726068841,	399,	16.4,	64,	31959,	115),
(51623,	16,	1726068848,	399,	16.4,	63.9,	31975,	115),
(51624,	16,	1726068855,	399,	16.4,	63.9,	31996,	116),
(51625,	16,	1726068862,	399,	16.4,	63.9,	31985,	116),
(51626,	16,	1726068869,	399,	16.4,	63.8,	32586,	115),
(51627,	16,	1726068876,	400,	16.4,	63.9,	32092,	115),
(51628,	16,	1726068895,	400,	16.4,	63.8,	32035,	115),
(51629,	16,	1726068902,	400,	16.4,	63.7,	32035,	115),
(51630,	16,	1726068909,	400,	16.4,	63.8,	32040,	122),
(51631,	16,	1726068916,	400,	16.4,	63.8,	32047,	121),
(51632,	16,	1726068923,	400,	16.4,	63.7,	32070,	120),
(51633,	16,	1726068930,	400,	16.4,	63.7,	32027,	120),
(51634,	16,	1726068937,	400,	16.4,	63.6,	32031,	120),
(51635,	16,	1726068944,	400,	16.4,	63.6,	32015,	119),
(51636,	16,	1726068951,	400,	16.4,	63.5,	32044,	119),
(51637,	16,	1726068958,	400,	16.4,	63.4,	32023,	119),
(51638,	16,	1726068965,	400,	16.4,	63.3,	32029,	119),
(51639,	16,	1726068972,	399,	16.4,	63.3,	32029,	118),
(51640,	16,	1726068979,	399,	16.4,	63.3,	32031,	118),
(51641,	16,	1726068986,	399,	16.3,	63.3,	32028,	118),
(51642,	16,	1726068993,	400,	16.3,	63.4,	32037,	118),
(51643,	16,	1726069000,	400,	16.4,	63.4,	32028,	118),
(51644,	16,	1726069007,	399,	16.3,	63.5,	32052,	118),
(51645,	16,	1726069014,	399,	16.4,	63.5,	32014,	118),
(51646,	16,	1726069021,	399,	16.4,	63.5,	32066,	118),
(51647,	16,	1726069028,	399,	16.3,	63.4,	32041,	118),
(51648,	16,	1726069035,	399,	16.4,	63.4,	32042,	118),
(51649,	16,	1726069042,	399,	16.3,	63.3,	32062,	118),
(51650,	16,	1726069049,	399,	16.3,	63.4,	32035,	118),
(51651,	16,	1726069056,	400,	16.3,	63.4,	32013,	118),
(51652,	16,	1726069063,	400,	16.3,	63.4,	32051,	118),
(51653,	16,	1726069070,	400,	16.4,	63.5,	32030,	118),
(51654,	16,	1726069077,	400,	16.4,	63.4,	32051,	118),
(51655,	16,	1726069084,	400,	16.4,	63.3,	32058,	117),
(51656,	16,	1726069091,	400,	16.4,	63.2,	32027,	117),
(51657,	16,	1726069098,	400,	16.3,	63.2,	32028,	117),
(51658,	16,	1726069105,	400,	16.3,	63.3,	32012,	117),
(51659,	16,	1726069113,	401,	16.4,	63.3,	32043,	117),
(51660,	16,	1726069120,	400,	16.3,	63.3,	32025,	117),
(51661,	16,	1726069127,	400,	16.3,	63.4,	32059,	117),
(51662,	16,	1726069134,	399,	16.4,	63.4,	32042,	117),
(51663,	16,	1726069141,	399,	16.3,	63.4,	32057,	117),
(51664,	16,	1726069149,	400,	16.3,	63.4,	32037,	117),
(51665,	16,	1726069156,	400,	16.3,	63.5,	32030,	117),
(51666,	16,	1726069163,	400,	16.3,	63.5,	32027,	117),
(51667,	16,	1726069170,	400,	16.3,	63.4,	32037,	117),
(51668,	16,	1726069177,	400,	16.3,	63.4,	32069,	117),
(51669,	16,	1726069184,	401,	16.3,	63.3,	32042,	117),
(51670,	16,	1726069191,	400,	16.3,	63.3,	32041,	117),
(51671,	16,	1726069198,	400,	16.3,	63.2,	32045,	117),
(51672,	16,	1726069205,	400,	16.3,	63.2,	32066,	117),
(51673,	16,	1726069212,	400,	16.3,	63.2,	32043,	117),
(51674,	16,	1726069219,	400,	16.3,	63.3,	31786,	117),
(51675,	16,	1726069226,	400,	16.3,	63.3,	32034,	117),
(51676,	16,	1726069233,	400,	16.3,	63.4,	32062,	117),
(51677,	16,	1726069240,	400,	16.3,	63.4,	32047,	117),
(51678,	16,	1726069247,	400,	16.3,	63.4,	32074,	116),
(51679,	16,	1726069254,	400,	16.4,	63.5,	32068,	116),
(51680,	16,	1726069261,	400,	16.3,	63.5,	32086,	116),
(51681,	16,	1726069268,	400,	16.3,	63.5,	32084,	116),
(51682,	16,	1726069275,	400,	16.3,	63.5,	32020,	116),
(51683,	16,	1726069282,	400,	16.3,	63.5,	32006,	116),
(51684,	16,	1726069289,	400,	16.3,	63.5,	31993,	116),
(51685,	16,	1726069296,	400,	16.3,	63.5,	32026,	116),
(51686,	16,	1726069303,	399,	16.3,	63.4,	31995,	116),
(51687,	16,	1726069310,	399,	16.3,	63.4,	32041,	116),
(51688,	16,	1726069317,	400,	16.3,	63.4,	32025,	116),
(51689,	16,	1726069324,	400,	16.3,	63.3,	32012,	116),
(51690,	16,	1726069331,	400,	16.3,	63.4,	32045,	116),
(51691,	16,	1726069338,	400,	16.3,	63.3,	32046,	116),
(51692,	16,	1726069345,	400,	16.3,	63.4,	32091,	115),
(51693,	16,	1726069352,	399,	16.3,	63.3,	32080,	115),
(51694,	16,	1726069359,	398,	16.3,	63.3,	32079,	115),
(51695,	16,	1726069366,	398,	16.3,	63.3,	32078,	115),
(51696,	16,	1726069373,	398,	16.3,	63.3,	32090,	115),
(51697,	16,	1726069380,	398,	16.3,	63.4,	32059,	115),
(51698,	16,	1726069387,	398,	16.3,	63.5,	32078,	115),
(51699,	16,	1726069394,	398,	16.3,	63.5,	32166,	114),
(51700,	16,	1726069401,	398,	16.3,	63.5,	32108,	114),
(51701,	16,	1726069408,	398,	16.3,	63.5,	32076,	114),
(51702,	16,	1726069415,	398,	16.3,	63.6,	32074,	114),
(51703,	16,	1726069422,	398,	16.3,	63.5,	32070,	114),
(51704,	16,	1726069429,	399,	16.3,	63.5,	32070,	114),
(51705,	16,	1726069436,	400,	16.3,	63.5,	32090,	113),
(51706,	16,	1726069443,	400,	16.3,	63.4,	32072,	113),
(51707,	16,	1726069450,	400,	16.3,	63.4,	32081,	113),
(51708,	16,	1726069457,	400,	16.3,	63.4,	32067,	113),
(51709,	16,	1726069464,	400,	16.3,	63.3,	32085,	113),
(51710,	16,	1726069471,	401,	16.3,	63.3,	32039,	113),
(51711,	16,	1726069478,	401,	16.3,	63.2,	32038,	113),
(51712,	16,	1726069485,	403,	16.3,	63.3,	32029,	113),
(51713,	16,	1726069492,	402,	16.3,	63.3,	32052,	113),
(51714,	16,	1726069499,	403,	16.3,	63.3,	32042,	113),
(51715,	16,	1726069506,	402,	16.3,	63.2,	32031,	113),
(51716,	16,	1726069513,	403,	16.3,	63.3,	32030,	113),
(51717,	16,	1726069520,	404,	16.3,	63.3,	32039,	113),
(51718,	16,	1726069527,	404,	16.3,	63.3,	32039,	113),
(51719,	16,	1726069534,	405,	16.3,	63.3,	32015,	113),
(51720,	16,	1726069541,	407,	16.3,	63.3,	32018,	113),
(51721,	16,	1726069548,	408,	16.3,	63.3,	31736,	112),
(51722,	16,	1726069555,	407,	16.3,	63.3,	32047,	112),
(51723,	16,	1726069562,	408,	16.3,	63.3,	32050,	112),
(51724,	16,	1726069569,	411,	16.3,	63.4,	32031,	112),
(51725,	16,	1726069576,	411,	16.3,	63.4,	32054,	112),
(51726,	16,	1726069583,	411,	16.3,	63.4,	32041,	112),
(51727,	16,	1726069590,	409,	16.3,	63.4,	32036,	112),
(51728,	16,	1726069597,	408,	16.3,	63.4,	32051,	112),
(51729,	16,	1726069604,	408,	16.3,	63.3,	32047,	112),
(51730,	16,	1726069611,	407,	16.3,	63.3,	32042,	112),
(51731,	16,	1726069618,	407,	16.3,	63.2,	32034,	112),
(51732,	16,	1726069625,	406,	16.3,	63.3,	32057,	112),
(51733,	16,	1726069632,	404,	16.3,	63.4,	32052,	111),
(51734,	16,	1726069639,	404,	16.3,	63.4,	32070,	111),
(51735,	16,	1726069646,	404,	16.3,	63.5,	32049,	111),
(51736,	16,	1726069653,	404,	16.3,	63.5,	32051,	111),
(51737,	16,	1726069660,	403,	16.3,	63.6,	32044,	111),
(51738,	16,	1726069667,	403,	16.3,	63.7,	31996,	111),
(51739,	16,	1726069674,	404,	16.3,	63.7,	32023,	111),
(51740,	16,	1726069681,	404,	16.3,	63.7,	31996,	111),
(51741,	16,	1726069688,	408,	16.3,	63.7,	31996,	111),
(51742,	16,	1726069695,	408,	16.3,	63.7,	32012,	111),
(51743,	16,	1726069702,	408,	16.3,	63.7,	32042,	111),
(51744,	16,	1726069709,	407,	16.3,	63.7,	32015,	111),
(51745,	16,	1726069716,	407,	16.3,	63.7,	32018,	111),
(51746,	16,	1726069723,	407,	16.3,	63.6,	32011,	111),
(51747,	16,	1726069730,	407,	16.3,	63.6,	32030,	111),
(51748,	16,	1726069737,	407,	16.3,	63.6,	31996,	111),
(51749,	16,	1726069744,	407,	16.3,	63.6,	32041,	111),
(51750,	16,	1726069751,	406,	16.3,	63.6,	32009,	111),
(51751,	16,	1726069758,	408,	16.3,	63.5,	32035,	111),
(51752,	16,	1726069765,	408,	16.3,	63.5,	32020,	111),
(51753,	16,	1726069772,	408,	16.3,	63.8,	32011,	111),
(51754,	16,	1726069779,	411,	16.3,	64.1,	32003,	111),
(51755,	16,	1726069787,	410,	16.3,	64.1,	32010,	111),
(51756,	16,	1726069794,	409,	16.3,	64.2,	32009,	111),
(51757,	16,	1726069801,	409,	16.3,	64.3,	32003,	111),
(51758,	16,	1726069808,	408,	16.3,	64.3,	32006,	111),
(51759,	16,	1726069815,	409,	16.3,	64.3,	31998,	111),
(51760,	16,	1726069822,	412,	16.3,	64.3,	32015,	112),
(51761,	16,	1726069829,	413,	16.3,	64.4,	31967,	112),
(51762,	16,	1726069836,	413,	16.3,	64.5,	31997,	112),
(51763,	16,	1726069843,	414,	16.3,	64.5,	31988,	112),
(51764,	16,	1726069850,	415,	16.3,	64.6,	30906,	112),
(51765,	16,	1726069857,	415,	16.3,	64.6,	31952,	112),
(51766,	16,	1726069864,	414,	16.3,	64.7,	31987,	112),
(51767,	16,	1726069871,	413,	16.3,	64.8,	31967,	112),
(51768,	16,	1726069878,	412,	16.3,	64.8,	31982,	112),
(51769,	16,	1726069885,	411,	16.3,	65.1,	31948,	112),
(51770,	16,	1726069892,	411,	16.3,	65.2,	31949,	112),
(51771,	16,	1726069899,	411,	16.3,	65.2,	31962,	112),
(51772,	16,	1726069906,	410,	16.3,	65.1,	31945,	113),
(51773,	16,	1726069913,	409,	16.3,	65.1,	31945,	113),
(51774,	16,	1726069920,	409,	16.3,	65.1,	31916,	113),
(51775,	16,	1726069927,	408,	16.3,	65,	31945,	113),
(51776,	16,	1726069934,	407,	16.3,	65,	31934,	113),
(51777,	16,	1726069941,	406,	16.3,	65,	31921,	113),
(51778,	16,	1726069948,	406,	16.3,	65.1,	31949,	113),
(51779,	16,	1726069955,	406,	16.3,	65.2,	31925,	113),
(51780,	16,	1726069962,	406,	16.3,	65.1,	31940,	113),
(51781,	16,	1726069969,	406,	16.3,	64.9,	31947,	113),
(51782,	16,	1726069976,	406,	16.3,	64.8,	31976,	113),
(51783,	16,	1726069984,	405,	16.3,	64.8,	31933,	113),
(51784,	16,	1726069991,	405,	16.3,	64.8,	31910,	114),
(51785,	16,	1726069998,	405,	16.3,	64.8,	31934,	114),
(51786,	16,	1726070005,	405,	16.3,	64.7,	31914,	114),
(51787,	16,	1726070012,	405,	16.3,	64.6,	31941,	114),
(51788,	16,	1726070019,	405,	16.3,	64.7,	31913,	114),
(51789,	16,	1726070026,	405,	16.3,	64.6,	31926,	115),
(51790,	16,	1726070033,	405,	16.3,	64.6,	31912,	115),
(51791,	16,	1726070040,	405,	16.3,	64.7,	31928,	115),
(51792,	16,	1726070047,	405,	16.3,	64.8,	31921,	115),
(51793,	16,	1726070054,	405,	16.3,	64.9,	31950,	115),
(51794,	16,	1726070061,	405,	16.3,	64.8,	31933,	115),
(51795,	16,	1726070068,	405,	16.3,	64.9,	31936,	115),
(51796,	16,	1726070075,	405,	16.3,	64.9,	31935,	115),
(51797,	16,	1726070082,	406,	16.3,	64.9,	31890,	115),
(51798,	16,	1726070089,	405,	16.3,	64.9,	31936,	116),
(51799,	16,	1726070097,	405,	16.3,	64.9,	31876,	116),
(51800,	16,	1726070104,	406,	16.3,	65,	31918,	116),
(51801,	16,	1726070111,	405,	16.3,	65,	31899,	116),
(51802,	16,	1726070118,	405,	16.3,	65.1,	31921,	116),
(51803,	16,	1726070125,	405,	16.3,	65.2,	31889,	116),
(51804,	16,	1726070132,	405,	16.3,	65.2,	31915,	116),
(51805,	16,	1726070139,	404,	16.3,	65.1,	31911,	116),
(51806,	16,	1726070146,	404,	16.3,	65.1,	31900,	116),
(51807,	16,	1726070153,	403,	16.3,	65.1,	31895,	116),
(51808,	16,	1726070160,	403,	16.3,	65.2,	31914,	116),
(51809,	16,	1726070167,	403,	16.3,	65.2,	31822,	117),
(51810,	16,	1726070174,	403,	16.3,	65.2,	31882,	117),
(51811,	16,	1726070181,	403,	16.3,	65.1,	31884,	117),
(51812,	16,	1726070188,	403,	16.4,	65.1,	31900,	117),
(51813,	16,	1726070195,	403,	16.3,	64.9,	31872,	116),
(51814,	16,	1726070202,	403,	16.3,	64.9,	31913,	116),
(51815,	16,	1726070209,	403,	16.4,	65,	31912,	116),
(51816,	16,	1726070216,	403,	16.3,	65,	31918,	116),
(51817,	16,	1726070223,	403,	16.4,	65.1,	31883,	116),
(51818,	16,	1726070230,	403,	16.4,	65.1,	31894,	116),
(51819,	16,	1726070237,	403,	16.4,	65,	31881,	116),
(51820,	16,	1726070244,	403,	16.4,	65,	31902,	116),
(51821,	16,	1726070251,	402,	16.4,	65.1,	31895,	116),
(51822,	16,	1726070258,	402,	16.4,	65.2,	31872,	116),
(51823,	16,	1726070265,	403,	16.4,	65.1,	31867,	116),
(51824,	16,	1726070272,	403,	16.4,	65,	31890,	116),
(51825,	16,	1726070279,	403,	16.4,	64.9,	31857,	116),
(51826,	16,	1726070286,	403,	16.4,	64.9,	31883,	116),
(51827,	16,	1726070293,	403,	16.4,	64.8,	31926,	116),
(51828,	16,	1726070300,	403,	16.4,	64.9,	31914,	116),
(51829,	16,	1726070307,	403,	16.4,	64.9,	31890,	116),
(51830,	16,	1726070314,	403,	16.4,	64.9,	31901,	116),
(51831,	16,	1726070321,	404,	16.4,	65,	31876,	116),
(51832,	16,	1726070328,	404,	16.4,	65,	31873,	115),
(51833,	16,	1726070335,	404,	16.4,	65.2,	31844,	116),
(51834,	16,	1726070342,	404,	16.4,	65.2,	31874,	116),
(51835,	16,	1726070349,	404,	16.4,	65.1,	31835,	116),
(51836,	16,	1726070356,	404,	16.4,	65.1,	31886,	115),
(51837,	16,	1726070363,	404,	16.4,	65,	31871,	115),
(51838,	16,	1726070370,	403,	16.4,	64.9,	31907,	115),
(51839,	16,	1726070377,	404,	16.4,	65,	31891,	115),
(51840,	16,	1726070384,	404,	16.4,	65,	31869,	115),
(51841,	16,	1726070391,	404,	16.4,	65.1,	31869,	115),
(51842,	16,	1726070398,	404,	16.4,	65.1,	31856,	115),
(51843,	16,	1726070405,	404,	16.4,	65,	31885,	115),
(51844,	16,	1726070412,	403,	16.4,	65,	31884,	115),
(51845,	16,	1726070419,	403,	16.4,	64.9,	31885,	115),
(51846,	16,	1726070426,	403,	16.4,	64.8,	31883,	115),
(51847,	16,	1726070433,	403,	16.4,	64.7,	31884,	115),
(51848,	16,	1726070440,	403,	16.4,	64.8,	31898,	115),
(51849,	16,	1726070447,	402,	16.5,	64.8,	31901,	115),
(51850,	16,	1726070454,	403,	16.4,	64.8,	31893,	115),
(51851,	16,	1726070461,	403,	16.4,	64.9,	31866,	115),
(51852,	16,	1726070468,	403,	16.5,	65,	31888,	115),
(51853,	16,	1726070475,	403,	16.4,	64.9,	31846,	115),
(51854,	16,	1726070483,	403,	16.5,	65,	31902,	115),
(51855,	16,	1726070490,	404,	16.4,	65,	31853,	115),
(51856,	16,	1726070497,	403,	16.5,	64.9,	31910,	115),
(51857,	16,	1726070504,	402,	16.4,	64.8,	31904,	115),
(51858,	16,	1726070511,	402,	16.5,	64.8,	31920,	115),
(51859,	16,	1726070518,	402,	16.5,	64.7,	31919,	114),
(51860,	16,	1726070525,	402,	16.5,	64.7,	31943,	114),
(51861,	16,	1726070532,	402,	16.5,	64.7,	31910,	114),
(51862,	16,	1726070539,	403,	16.5,	64.8,	31913,	114),
(51863,	16,	1726070546,	402,	16.5,	64.9,	31913,	114),
(51864,	16,	1726070553,	402,	16.5,	64.9,	31907,	113),
(51865,	16,	1726070560,	403,	16.5,	64.9,	31873,	113),
(51866,	16,	1726070567,	403,	16.5,	64.9,	31893,	113),
(51867,	16,	1726070574,	403,	16.5,	64.8,	31876,	113),
(51868,	16,	1726070581,	403,	16.5,	64.8,	31872,	113),
(51869,	16,	1726070588,	402,	16.5,	64.8,	31896,	113),
(51870,	16,	1726070595,	402,	16.5,	64.8,	31871,	113),
(51871,	16,	1726070602,	402,	16.5,	64.9,	31866,	113),
(51872,	16,	1726070609,	402,	16.5,	64.8,	31902,	113),
(51873,	16,	1726070616,	402,	16.5,	64.8,	31888,	113),
(51874,	16,	1726070623,	402,	16.5,	64.8,	31896,	113),
(51875,	16,	1726070630,	402,	16.5,	64.7,	31883,	113),
(51876,	16,	1726070637,	402,	16.6,	64.8,	31906,	113),
(51877,	16,	1726070644,	402,	16.6,	64.7,	31895,	113),
(51878,	16,	1726070651,	402,	16.6,	64.7,	31892,	113),
(51879,	16,	1726070658,	403,	16.6,	64.7,	31897,	113),
(51880,	16,	1726070665,	403,	16.6,	64.6,	31860,	113),
(51881,	16,	1726070672,	403,	16.6,	64.6,	31881,	113),
(51882,	16,	1726070679,	403,	16.6,	64.6,	31880,	113),
(51883,	16,	1726070686,	403,	16.6,	64.6,	31891,	113),
(51884,	16,	1726070693,	403,	16.6,	64.5,	31894,	113),
(51885,	16,	1726070700,	403,	16.6,	64.4,	31895,	113),
(51886,	16,	1726070707,	403,	16.6,	64.4,	31887,	113),
(51887,	16,	1726070714,	403,	16.6,	64.3,	31862,	113),
(51888,	16,	1726070721,	403,	16.6,	64.3,	31874,	113),
(51889,	16,	1726070731,	403,	16.6,	64.3,	31862,	113),
(51890,	16,	1726070738,	403,	16.6,	64.4,	31864,	113),
(51891,	16,	1726070745,	403,	16.6,	64.4,	31869,	113),
(51892,	16,	1726070752,	402,	16.6,	64.4,	31854,	113),
(51893,	16,	1726070759,	402,	16.6,	64.3,	31870,	113),
(51894,	16,	1726070766,	402,	16.6,	64.3,	31881,	113),
(51895,	16,	1726070773,	403,	16.6,	64.3,	31851,	113),
(51896,	16,	1726070780,	402,	16.6,	64.3,	31869,	113),
(51897,	16,	1726070787,	402,	16.6,	64.2,	31854,	113),
(51898,	16,	1726070794,	403,	16.6,	64.2,	31414,	113),
(51899,	16,	1726070801,	403,	16.6,	64.2,	31865,	113),
(51900,	16,	1726070808,	403,	16.6,	64.2,	31919,	112),
(51901,	16,	1726070815,	403,	16.6,	64.3,	31894,	112),
(51902,	16,	1726070822,	402,	16.6,	64.3,	33204,	112),
(51903,	16,	1726070829,	402,	16.6,	64.3,	31874,	112),
(51904,	16,	1726070836,	402,	16.6,	64.3,	31922,	112),
(51905,	16,	1726070843,	402,	16.6,	64.3,	31902,	112),
(51906,	16,	1726070850,	402,	16.6,	64.4,	31919,	112),
(51907,	16,	1726070857,	402,	16.6,	64.4,	31904,	112),
(51908,	16,	1726070864,	402,	16.6,	64.3,	31928,	112),
(51909,	16,	1726070871,	403,	16.6,	64.3,	31928,	112),
(51910,	16,	1726070878,	403,	16.6,	64.4,	31886,	113),
(51911,	16,	1726070885,	403,	16.6,	64.3,	31937,	113),
(51912,	16,	1726070892,	403,	16.6,	64.3,	31869,	113),
(51913,	16,	1726070899,	403,	16.6,	64.2,	31906,	112),
(51914,	16,	1726070906,	403,	16.6,	64.2,	31894,	112),
(51915,	16,	1726070913,	403,	16.6,	64.1,	31896,	112),
(51916,	16,	1726070920,	402,	16.6,	64.1,	31802,	112),
(51917,	16,	1726070927,	402,	16.6,	64.2,	31905,	112),
(51918,	16,	1726070934,	403,	16.6,	64.1,	31875,	112),
(51919,	16,	1726070941,	403,	16.6,	64.1,	31906,	112),
(51920,	16,	1726070948,	403,	16.6,	64.1,	31905,	112),
(51921,	16,	1726070955,	403,	16.6,	64.1,	31931,	112),
(51922,	16,	1726070962,	403,	16.6,	64.1,	31916,	112),
(51923,	16,	1726070969,	403,	16.6,	64.1,	31911,	112),
(51924,	16,	1726070976,	403,	16.6,	64.1,	31867,	112),
(51925,	16,	1726070983,	403,	16.6,	64,	31881,	112),
(51926,	16,	1726070990,	403,	16.6,	64,	31924,	112),
(51927,	16,	1726070997,	403,	16.6,	64,	31913,	112),
(51928,	16,	1726071004,	403,	16.6,	64,	31899,	112),
(51929,	16,	1726071011,	403,	16.6,	64,	31909,	111),
(51930,	16,	1726071018,	403,	16.6,	64,	31911,	111),
(51931,	16,	1726071025,	403,	16.6,	64,	31914,	111),
(51932,	16,	1726071032,	403,	16.6,	64.2,	31906,	111),
(51933,	16,	1726071039,	403,	16.6,	64.2,	31905,	111),
(51934,	16,	1726071046,	403,	16.7,	64.3,	31920,	111),
(51935,	16,	1726071053,	403,	16.6,	64.3,	31923,	111),
(51936,	16,	1726071060,	403,	16.6,	64.4,	31923,	110),
(51937,	16,	1726071067,	403,	16.6,	64.3,	31921,	110),
(51938,	16,	1726071074,	403,	16.6,	64.3,	31894,	110),
(51939,	16,	1726071081,	403,	16.6,	64.3,	31915,	110),
(51940,	16,	1726071088,	404,	16.6,	64.4,	31904,	110),
(51941,	16,	1726071095,	403,	16.6,	64.4,	31651,	110),
(51942,	16,	1726071102,	404,	16.6,	64.4,	31807,	110),
(51943,	16,	1726071109,	404,	16.6,	64.4,	31881,	110),
(51944,	16,	1726071116,	405,	16.6,	64.4,	31893,	110),
(51945,	16,	1726071123,	405,	16.6,	64.5,	31889,	110),
(51946,	16,	1726071130,	405,	16.6,	64.6,	31915,	110),
(51947,	16,	1726071137,	405,	16.6,	64.6,	31909,	110),
(51948,	16,	1726071145,	406,	16.6,	64.7,	31922,	110),
(51949,	16,	1726071152,	406,	16.6,	64.7,	31910,	110),
(51950,	16,	1726071159,	406,	16.6,	64.7,	31934,	109),
(51951,	16,	1726071166,	406,	16.6,	64.8,	31919,	109),
(51952,	16,	1726071173,	406,	16.6,	64.9,	31928,	109),
(51953,	16,	1726071180,	406,	16.6,	65,	31920,	109),
(51954,	16,	1726071187,	406,	16.6,	65,	31865,	109),
(51955,	16,	1726071194,	406,	16.6,	65.1,	31892,	109),
(51956,	16,	1726071201,	406,	16.6,	65.1,	31913,	109),
(51957,	16,	1726071208,	406,	16.6,	65.2,	31908,	109),
(51958,	16,	1726071215,	407,	16.6,	65.2,	31922,	109),
(51959,	16,	1726071222,	406,	16.6,	65.3,	31919,	109),
(51960,	16,	1726071229,	406,	16.6,	65.3,	31917,	108),
(51961,	16,	1726071236,	407,	16.6,	65.4,	31918,	108),
(51962,	16,	1726071243,	407,	16.6,	65.4,	31911,	108),
(51963,	16,	1726071250,	407,	16.6,	65.3,	31938,	108),
(51964,	16,	1726071257,	407,	16.6,	65.3,	31925,	108),
(51965,	16,	1726071264,	407,	16.6,	65.2,	31917,	108),
(51966,	16,	1726071271,	407,	16.6,	65.2,	31922,	108),
(51967,	16,	1726071278,	407,	16.6,	65.2,	31886,	108),
(51968,	16,	1726071285,	406,	16.6,	65.2,	31924,	108),
(51969,	16,	1726071292,	406,	16.6,	65.2,	31908,	107),
(51970,	16,	1726071299,	406,	16.6,	65.1,	31932,	107),
(51971,	16,	1726071306,	406,	16.6,	65.1,	31935,	107),
(51972,	16,	1726071313,	406,	16.6,	65.2,	31918,	107),
(51973,	16,	1726071320,	406,	16.6,	65.3,	31949,	107),
(51974,	16,	1726071327,	407,	16.6,	65.2,	31914,	107),
(51975,	16,	1726071334,	407,	16.6,	65.3,	31936,	107),
(51976,	16,	1726071341,	407,	16.6,	65.4,	31876,	107),
(51977,	16,	1726071348,	407,	16.6,	65.4,	31909,	107),
(51978,	16,	1726071355,	407,	16.6,	65.5,	31919,	106),
(51979,	16,	1726071362,	407,	16.6,	65.5,	31926,	106),
(51980,	16,	1726071369,	407,	16.6,	65.5,	31935,	106),
(51981,	16,	1726071376,	407,	16.6,	65.5,	31910,	106),
(51982,	16,	1726071383,	408,	16.6,	65.4,	31883,	106),
(51983,	16,	1726071390,	409,	16.6,	65.4,	31909,	106),
(51984,	16,	1726071397,	408,	16.6,	65.3,	31899,	106),
(51985,	16,	1726071404,	408,	16.6,	65.2,	31913,	106),
(51986,	16,	1726071411,	408,	16.5,	65.3,	31919,	106),
(51987,	16,	1726071418,	408,	16.5,	65.4,	31886,	106),
(51988,	16,	1726071425,	407,	16.5,	65.3,	31915,	106),
(51989,	16,	1726071432,	408,	16.5,	65.4,	31889,	106),
(51990,	16,	1726071439,	408,	16.5,	65.4,	31929,	106),
(51991,	16,	1726071446,	407,	16.5,	65.4,	31927,	106),
(51992,	16,	1726071453,	407,	16.5,	65.5,	31949,	106),
(51993,	16,	1726071460,	407,	16.6,	65.5,	31930,	106),
(51994,	16,	1726071467,	407,	16.6,	65.6,	31943,	105),
(51995,	16,	1726071474,	406,	16.5,	65.7,	31928,	105),
(51996,	16,	1726071481,	406,	16.5,	65.6,	31941,	105),
(51997,	16,	1726071488,	406,	16.5,	65.6,	31926,	105),
(51998,	16,	1726071495,	406,	16.5,	65.6,	31941,	105),
(51999,	16,	1726071502,	405,	16.5,	65.7,	31914,	105),
(52000,	16,	1726071509,	405,	16.5,	65.8,	31923,	105),
(52001,	16,	1726071516,	405,	16.5,	65.8,	31913,	105),
(52002,	16,	1726071523,	405,	16.5,	66,	31921,	105),
(52003,	16,	1726071530,	404,	16.5,	66.1,	31931,	105),
(52004,	16,	1726071537,	404,	16.5,	66.2,	31917,	105),
(52005,	16,	1726071544,	404,	16.5,	66.2,	31924,	105),
(52006,	16,	1726071551,	405,	16.5,	66.2,	31908,	105),
(52007,	16,	1726071558,	405,	16.5,	66.2,	31927,	105),
(52008,	16,	1726071565,	404,	16.5,	66.1,	31907,	105),
(52009,	16,	1726071572,	404,	16.5,	66,	31930,	105),
(52010,	16,	1726071579,	405,	16.5,	65.9,	31920,	105),
(52011,	16,	1726071586,	405,	16.5,	65.9,	31935,	105),
(52012,	16,	1726071593,	405,	16.5,	65.8,	31918,	104),
(52013,	16,	1726071600,	405,	16.5,	65.8,	31929,	104),
(52014,	16,	1726071607,	405,	16.5,	65.7,	31898,	104),
(52015,	16,	1726071614,	405,	16.5,	65.7,	31915,	104),
(52016,	16,	1726071621,	405,	16.5,	65.7,	31907,	104),
(52017,	16,	1726071628,	405,	16.5,	65.8,	31911,	104),
(52018,	16,	1726071635,	404,	16.5,	65.8,	31918,	104),
(52019,	16,	1726071642,	404,	16.5,	65.7,	31904,	104),
(52020,	16,	1726071649,	404,	16.5,	65.7,	31875,	105),
(52021,	16,	1726071656,	404,	16.5,	65.6,	31883,	105),
(52022,	16,	1726071664,	404,	16.5,	65.5,	31902,	105),
(52023,	16,	1726071671,	404,	16.5,	65.6,	31918,	105),
(52024,	16,	1726071678,	404,	16.5,	65.6,	31915,	105),
(52025,	16,	1726071685,	404,	16.5,	65.6,	31941,	104),
(52026,	16,	1726071692,	404,	16.5,	65.5,	31914,	104),
(52027,	16,	1726071699,	404,	16.5,	65.5,	31940,	104),
(52028,	16,	1726071706,	403,	16.5,	65.5,	31917,	104),
(52029,	16,	1726071713,	403,	16.5,	65.6,	31919,	104),
(52030,	16,	1726071720,	403,	16.5,	65.6,	31886,	104),
(52031,	16,	1726071727,	403,	16.5,	65.7,	31920,	104),
(52032,	16,	1726071734,	403,	16.5,	65.7,	31913,	104),
(52033,	16,	1726071741,	403,	16.5,	65.7,	31904,	104),
(52034,	16,	1726071748,	403,	16.5,	65.8,	31914,	104),
(52035,	16,	1726071755,	403,	16.5,	65.7,	31883,	104),
(52036,	16,	1726071762,	403,	16.5,	65.7,	31912,	104),
(52037,	16,	1726071769,	403,	16.5,	65.6,	31912,	104),
(52038,	16,	1726071776,	403,	16.5,	65.6,	31935,	104),
(52039,	16,	1726071783,	403,	16.5,	65.5,	31912,	104),
(52040,	16,	1726071790,	403,	16.5,	65.5,	31945,	104),
(52041,	16,	1726071797,	403,	16.5,	65.5,	31898,	104),
(52042,	16,	1726071804,	403,	16.5,	65.4,	31942,	104),
(52043,	16,	1726071811,	403,	16.5,	65.4,	31928,	104),
(52044,	16,	1726071818,	403,	16.5,	65.5,	31939,	104),
(52045,	16,	1726071825,	403,	16.5,	65.5,	31933,	104),
(52046,	16,	1726071832,	403,	16.5,	65.5,	31922,	104),
(52047,	16,	1726071839,	403,	16.5,	65.6,	31894,	104),
(52048,	16,	1726071846,	403,	16.5,	65.6,	31891,	104),
(52049,	16,	1726071853,	403,	16.5,	65.6,	31908,	104),
(52050,	16,	1726071860,	404,	16.5,	65.7,	31892,	104),
(52051,	16,	1726071867,	404,	16.5,	65.6,	31910,	104),
(52052,	16,	1726071874,	404,	16.5,	65.6,	31891,	104),
(52053,	16,	1726071882,	403,	16.5,	65.6,	31926,	104),
(52054,	16,	1726071889,	403,	16.5,	65.5,	31907,	104),
(52055,	16,	1726071896,	404,	16.5,	65.5,	31869,	104),
(52056,	16,	1726071903,	404,	16.5,	65.4,	31865,	104),
(52057,	16,	1726071910,	404,	16.5,	65.3,	31889,	104),
(52058,	16,	1726071917,	404,	16.5,	65.2,	31862,	104),
(52059,	16,	1726071924,	404,	16.5,	65.2,	31911,	104),
(52060,	16,	1726071931,	404,	16.5,	65.1,	31892,	104),
(52061,	16,	1726071938,	404,	16.5,	65,	31947,	104),
(52062,	16,	1726071945,	404,	16.5,	64.9,	31902,	104),
(52063,	16,	1726071952,	404,	16.5,	64.8,	31932,	104),
(52064,	16,	1726071959,	404,	16.5,	64.7,	31858,	104),
(52065,	16,	1726071966,	404,	16.5,	64.8,	31906,	104),
(52066,	16,	1726071973,	404,	16.5,	64.9,	31907,	104),
(52067,	16,	1726071980,	404,	16.5,	64.9,	31892,	104),
(52068,	16,	1726071987,	404,	16.5,	65,	31876,	104),
(52069,	16,	1726071994,	405,	16.5,	65,	31843,	104),
(52070,	16,	1726072001,	405,	16.5,	64.9,	31875,	104),
(52071,	16,	1726072008,	406,	16.5,	64.9,	31858,	104),
(52072,	16,	1726072015,	406,	16.5,	64.8,	31900,	104),
(52073,	16,	1726072022,	407,	16.5,	64.8,	31895,	104),
(52074,	16,	1726072029,	408,	16.5,	64.8,	31917,	104),
(52075,	16,	1726072036,	409,	16.5,	65,	31891,	104),
(52076,	16,	1726072043,	410,	16.5,	65,	31901,	104),
(52077,	16,	1726072050,	412,	16.5,	65.1,	31888,	104),
(52078,	16,	1726072057,	415,	16.5,	65.4,	31858,	104),
(52079,	16,	1726072064,	418,	16.5,	65.5,	31841,	104),
(52080,	16,	1726072071,	419,	16.5,	65.4,	31863,	104),
(52081,	16,	1726072078,	421,	16.5,	65.3,	31846,	104),
(52082,	16,	1726072085,	421,	16.5,	65.2,	31848,	104),
(52083,	16,	1726072092,	422,	16.5,	65.1,	31861,	104),
(52084,	16,	1726072099,	422,	16.5,	65,	31893,	104),
(52085,	16,	1726072106,	423,	16.5,	65,	31843,	104),
(52086,	16,	1726072113,	423,	16.5,	64.8,	31892,	104),
(52087,	16,	1726072120,	423,	16.5,	64.6,	31858,	104),
(52088,	16,	1726072127,	424,	16.5,	64.5,	31859,	104),
(52089,	16,	1726072134,	425,	16.5,	64.4,	31852,	104),
(52090,	16,	1726072141,	425,	16.5,	64.2,	31843,	104),
(52091,	16,	1726072148,	426,	16.5,	64.1,	31883,	104),
(52092,	16,	1726072155,	427,	16.5,	64.3,	31864,	104),
(52093,	16,	1726072162,	428,	16.5,	64,	31901,	104),
(52094,	16,	1726072169,	429,	16.4,	63.4,	31921,	104),
(52095,	16,	1726072176,	432,	16.4,	62.9,	31943,	104),
(52096,	16,	1726072183,	434,	16.4,	63,	31933,	104),
(52097,	16,	1726072193,	437,	16.4,	63,	31935,	104),
(52098,	16,	1726072203,	440,	16.4,	62.5,	31958,	104),
(52099,	16,	1726072210,	441,	16.3,	62.6,	31966,	104),
(52100,	16,	1726072217,	441,	16.3,	62.8,	31964,	104),
(52101,	16,	1726072227,	442,	16.3,	62.8,	31924,	104),
(52102,	16,	1726072246,	442,	16.2,	61.9,	32011,	103),
(52103,	16,	1726072253,	443,	16.2,	61.9,	31612,	102),
(52104,	16,	1726072272,	445,	16.1,	61.8,	32018,	101),
(52105,	16,	1726072282,	445,	16.1,	62,	32040,	98),
(52106,	16,	1726072289,	446,	16.1,	61.9,	31983,	99),
(52107,	16,	1726072296,	447,	16,	61.9,	31957,	98),
(52108,	16,	1726072303,	447,	16,	61.9,	31996,	98),
(52109,	16,	1726072310,	447,	16,	62.2,	32026,	97),
(52110,	16,	1726072320,	450,	16,	62.4,	32013,	96),
(52111,	16,	1726072327,	452,	16,	62.8,	32018,	96),
(52112,	16,	1726072334,	454,	16,	62.7,	32007,	95),
(52113,	16,	1726072341,	456,	16,	62.8,	31998,	95),
(52114,	16,	1726072351,	457,	16,	63.1,	31997,	95),
(52115,	16,	1726072361,	458,	16,	63.3,	31996,	94),
(52116,	16,	1726072368,	457,	16,	63.1,	32005,	94),
(52117,	16,	1726072378,	457,	16,	62.6,	32021,	93),
(52118,	16,	1726072387,	456,	15.9,	62.4,	32024,	93),
(52119,	16,	1726072397,	456,	15.9,	62.4,	32038,	92),
(52120,	16,	1726072407,	457,	16,	62.5,	32031,	92),
(52121,	16,	1726072414,	457,	15.9,	62.4,	32033,	91),
(52122,	16,	1726072421,	458,	15.9,	62.3,	32040,	91),
(52123,	16,	1726072428,	459,	15.9,	62.6,	32009,	90),
(52124,	16,	1726072435,	459,	15.9,	62.6,	32008,	90),
(52125,	16,	1726072442,	460,	15.9,	62.7,	31977,	91),
(52126,	16,	1726072452,	461,	15.9,	62.7,	32005,	91),
(52127,	16,	1726072459,	462,	15.9,	62.6,	31992,	91),
(52128,	16,	1726072466,	462,	15.9,	62.7,	32006,	91),
(52129,	16,	1726072473,	464,	15.9,	62.8,	31977,	91),
(52130,	16,	1726072481,	464,	15.9,	62.9,	32004,	91),
(52131,	16,	1726072488,	464,	15.9,	62.8,	31986,	92),
(52132,	16,	1726072498,	465,	15.9,	62.9,	31935,	92),
(52133,	16,	1726072505,	469,	15.9,	61.9,	31991,	92),
(52134,	16,	1726072512,	472,	15.9,	61.6,	32003,	92),
(52135,	16,	1726072531,	482,	15.9,	61.7,	32019,	91),
(52136,	16,	1726072550,	489,	15.9,	61.1,	32058,	90),
(52137,	16,	1726072557,	490,	15.8,	61,	32025,	92),
(52138,	16,	1726072564,	503,	15.8,	61.2,	31996,	92),
(52139,	16,	1726072574,	505,	15.8,	61.3,	31990,	92),
(52140,	16,	1726072581,	507,	15.8,	61.8,	31980,	92),
(52141,	16,	1726072589,	507,	15.8,	61.6,	31987,	92),
(52142,	16,	1726072596,	508,	15.8,	61.6,	31971,	92),
(52143,	16,	1726072614,	510,	0,	0,	33575,	90),
(52144,	16,	1726072621,	508,	15.8,	61.5,	32009,	91),
(52145,	16,	1726072628,	505,	15.8,	61.4,	32003,	91),
(52146,	16,	1726072635,	502,	15.8,	61.2,	32029,	91),
(52147,	16,	1726072642,	501,	15.8,	60.9,	32011,	91),
(52148,	16,	1726072649,	498,	15.8,	60.9,	32043,	91),
(52149,	16,	1726072656,	499,	15.8,	60.6,	32055,	91),
(52150,	16,	1726072663,	499,	15.8,	60.4,	32062,	91),
(52151,	16,	1726072670,	499,	15.8,	60.8,	32021,	91),
(52152,	16,	1726072677,	497,	15.8,	61.1,	32029,	91),
(52153,	16,	1726072684,	497,	15.7,	61.3,	32025,	91),
(52154,	16,	1726072691,	498,	15.7,	61.6,	31980,	92),
(52155,	16,	1726072698,	501,	15.7,	62,	31916,	92),
(52156,	16,	1726072705,	507,	15.7,	61.8,	31937,	92),
(52157,	16,	1726072712,	510,	15.7,	62.1,	31936,	92),
(52158,	16,	1726072719,	514,	15.7,	62.8,	31907,	92),
(52159,	16,	1726072726,	516,	15.8,	63,	31922,	93),
(52160,	16,	1726072733,	518,	15.8,	62.7,	31910,	93),
(52161,	16,	1726072740,	524,	0,	0,	33480,	93),
(52162,	16,	1726072747,	584,	0,	0,	65535,	93),
(52163,	16,	1726072754,	603,	0,	0,	32994,	92),
(52164,	16,	1726072762,	602,	0,	0,	33061,	91),
(52165,	16,	1726072769,	617,	0,	0,	33207,	88),
(52166,	16,	1726072776,	628,	0,	0,	33521,	86),
(52167,	16,	1726072783,	629,	0,	0,	33388,	82),
(52168,	16,	1726072790,	621,	0,	0,	33448,	79),
(52169,	16,	1726072797,	620,	0,	0,	33270,	75),
(52170,	16,	1726072804,	614,	0,	0,	33286,	72),
(52171,	16,	1726072811,	689,	0,	0,	34061,	69),
(52172,	16,	1726072818,	777,	0,	0,	31312,	80),
(52173,	16,	1726072825,	917,	0,	0,	31681,	82),
(52174,	16,	1726072832,	934,	0,	0,	32437,	81),
(52175,	16,	1726072839,	1098,	0,	0,	31781,	85),
(52176,	16,	1726072846,	1206,	0,	0,	32724,	85),
(52177,	16,	1726072853,	1263,	0,	0,	33512,	85),
(52178,	16,	1726072860,	1180,	0,	0,	33120,	85),
(52179,	16,	1726072868,	1045,	0,	0,	33250,	84),
(52180,	16,	1726072875,	1028,	0,	0,	34089,	82),
(52181,	16,	1726072882,	970,	0,	0,	33382,	80),
(52182,	16,	1726072889,	864,	0,	0,	33379,	77),
(52183,	16,	1726072896,	788,	0,	0,	33392,	74),
(52184,	16,	1726072903,	772,	0,	0,	33458,	72),
(52185,	16,	1726072910,	788,	0,	0,	33490,	70),
(52186,	16,	1726072917,	739,	0,	0,	32770,	66),
(52187,	16,	1726072924,	713,	0,	0,	33344,	63),
(52188,	16,	1726072931,	693,	0,	0,	33755,	61),
(52189,	16,	1726072938,	673,	0,	0,	33410,	58),
(52190,	16,	1726072945,	656,	0,	0,	33373,	55),
(52191,	16,	1726072952,	638,	0,	0,	33449,	53),
(52192,	16,	1726072959,	632,	0,	0,	33472,	50),
(52193,	16,	1726072967,	623,	0,	0,	33479,	48),
(52194,	16,	1726072974,	612,	0,	0,	33492,	46),
(52195,	16,	1726072981,	593,	0,	0,	33500,	44),
(52196,	16,	1726072988,	593,	0,	0,	33501,	42),
(52197,	16,	1726072995,	582,	0,	0,	33508,	40),
(52198,	16,	1726073002,	588,	0,	0,	33532,	39),
(52199,	16,	1726073009,	588,	0,	0,	33382,	37),
(52200,	16,	1726073016,	591,	0,	0,	33350,	36),
(52201,	16,	1726073023,	593,	0,	0,	33427,	35),
(52202,	16,	1726073030,	597,	0,	0,	33436,	33),
(52203,	16,	1726073037,	595,	0,	0,	33409,	32),
(52204,	16,	1726073044,	592,	0,	0,	33420,	31),
(52205,	16,	1726073051,	593,	0,	0,	33421,	30),
(52206,	16,	1726073058,	594,	0,	0,	33442,	29),
(52207,	16,	1726073066,	593,	0,	0,	33361,	29),
(52208,	16,	1726073073,	594,	0,	0,	33414,	28),
(52209,	16,	1726073080,	595,	0,	0,	33419,	27),
(52210,	16,	1726073087,	598,	0,	0,	33424,	27),
(52211,	16,	1726073094,	599,	0,	0,	33381,	26),
(52212,	16,	1726073101,	598,	0,	0,	33422,	26),
(52213,	16,	1726073108,	599,	0,	0,	33440,	25),
(52214,	16,	1726073115,	598,	0,	0,	33480,	25),
(52215,	16,	1726073122,	598,	0,	0,	33101,	24),
(52216,	16,	1726073129,	840,	0,	0,	32858,	31),
(52217,	16,	1726073136,	874,	0,	0,	32935,	31),
(52218,	16,	1726073143,	978,	23,	70.9,	31879,	53),
(52219,	16,	1726073150,	1027,	23.2,	62.9,	31861,	70),
(52220,	16,	1726073157,	1040,	0,	0,	30401,	72),
(52221,	16,	1726073164,	1036,	23.1,	54.2,	31835,	80),
(52222,	16,	1726073171,	962,	22.8,	51.8,	31870,	98),
(52223,	16,	1726073178,	934,	22.6,	50.1,	31845,	117),
(52224,	16,	1726073185,	847,	22.3,	49.2,	32158,	134),
(52225,	16,	1726073192,	843,	22,	48.8,	31865,	147),
(52226,	16,	1726073199,	831,	21.7,	48.7,	32057,	161),
(52227,	16,	1726073206,	815,	21.4,	48.7,	31958,	176),
(52228,	16,	1726073213,	756,	21.2,	48.9,	31914,	189),
(52229,	16,	1726073220,	761,	21,	49,	32011,	200),
(52230,	16,	1726073228,	752,	20.7,	49.3,	31930,	212),
(52231,	16,	1726073235,	757,	20.5,	49.6,	31919,	223),
(52232,	16,	1726073242,	717,	20.3,	50,	31910,	233),
(52233,	16,	1726073249,	732,	20.1,	50.3,	31899,	243),
(52234,	16,	1726073256,	728,	19.9,	50.7,	31901,	252),
(52235,	16,	1726073727,	722,	16.9,	59.5,	31821,	254),
(52236,	16,	1726073735,	726,	16.9,	59.5,	32314,	252),
(52237,	16,	1726073742,	737,	16.8,	59.6,	31824,	249),
(52238,	16,	1726073749,	713,	16.9,	59.6,	31812,	247),
(52239,	16,	1726073756,	723,	16.9,	59.7,	31812,	245),
(52240,	16,	1726073763,	731,	16.9,	59.7,	31824,	243),
(52241,	16,	1726073770,	743,	16.9,	59.7,	31878,	240),
(52242,	16,	1726073777,	718,	16.8,	59.7,	31820,	238),
(52243,	16,	1726073784,	727,	16.8,	59.7,	31799,	227),
(52244,	16,	1726073791,	734,	16.8,	59.7,	31852,	226),
(52245,	16,	1726073798,	747,	16.8,	59.8,	31825,	224),
(52246,	16,	1726073805,	723,	16.8,	59.8,	31757,	224),
(52247,	16,	1726073812,	730,	16.8,	59.8,	31816,	224),
(52248,	16,	1726073819,	737,	16.8,	59.9,	31764,	223),
(52249,	16,	1726073826,	753,	16.8,	59.9,	31848,	222),
(52250,	16,	1726073833,	746,	16.8,	59.9,	31820,	220),
(52251,	16,	1726073840,	720,	16.8,	59.9,	31811,	218),
(52252,	16,	1726073847,	739,	16.8,	59.9,	31820,	217),
(52253,	16,	1726073854,	763,	16.8,	60,	31834,	216),
(52254,	16,	1726073861,	771,	16.8,	60,	31799,	214),
(52255,	16,	1726073868,	766,	16.8,	60,	31809,	213),
(52256,	16,	1726073875,	770,	16.8,	60.1,	31801,	212),
(52257,	16,	1726073882,	776,	16.8,	60.1,	31784,	212),
(52258,	16,	1726073889,	751,	16.8,	60.1,	31712,	212),
(52259,	16,	1726073896,	734,	16.8,	60.2,	31736,	213),
(52260,	16,	1726073903,	750,	16.8,	60.1,	31689,	214),
(52261,	16,	1726073910,	769,	16.8,	60.2,	31717,	214),
(52262,	16,	1726073917,	765,	16.8,	60.2,	31750,	213),
(52263,	16,	1726073924,	733,	16.8,	60.2,	31760,	213),
(52264,	16,	1726073931,	739,	16.8,	60.2,	31782,	211),
(52265,	16,	1726073938,	752,	16.8,	60.3,	31743,	211),
(52266,	16,	1726073945,	750,	16.8,	60.2,	31729,	210),
(52267,	16,	1726073952,	726,	16.8,	60.3,	31775,	200),
(52268,	16,	1726073959,	745,	16.8,	60.3,	31766,	200),
(52269,	16,	1726073967,	769,	16.8,	60.3,	31756,	202),
(52270,	16,	1726073974,	745,	16.8,	60.4,	31729,	202),
(52271,	16,	1726073981,	737,	16.8,	60.4,	31765,	210),
(52272,	16,	1726073988,	755,	16.8,	60.4,	31727,	209),
(52273,	16,	1726073995,	781,	16.8,	60.4,	31801,	208),
(52274,	16,	1726074002,	751,	16.8,	60.4,	31836,	206),
(52275,	16,	1726074009,	726,	16.8,	60.5,	31760,	218),
(52276,	16,	1726074016,	744,	16.8,	60.5,	31714,	217),
(52277,	16,	1726074023,	760,	16.8,	60.5,	31726,	215),
(52278,	16,	1726074030,	731,	16.8,	60.4,	31761,	214),
(52279,	16,	1726074037,	756,	16.7,	60.5,	31806,	213),
(52280,	16,	1726074044,	766,	16.7,	60.4,	31716,	212),
(52281,	16,	1726074051,	784,	16.7,	60.5,	31747,	211),
(52282,	16,	1726074058,	752,	16.7,	60.5,	31785,	209),
(52283,	16,	1726074065,	757,	16.7,	60.5,	31804,	207),
(52284,	16,	1726074072,	760,	16.7,	60.5,	31790,	205),
(52285,	16,	1726074079,	766,	16.7,	60.5,	31776,	204),
(52286,	16,	1726074086,	740,	16.7,	60.5,	31696,	204),
(52287,	16,	1726074093,	739,	16.7,	60.5,	31747,	203),
(52288,	16,	1726074100,	746,	16.7,	60.5,	31745,	201),
(52289,	16,	1726074107,	763,	16.7,	60.6,	31781,	199),
(52290,	16,	1726074114,	772,	16.7,	60.6,	31766,	198),
(52291,	16,	1726074121,	745,	16.7,	60.6,	31760,	197),
(52292,	16,	1726074128,	760,	16.7,	60.6,	31696,	197),
(52293,	16,	1726074135,	780,	16.7,	60.7,	31772,	194),
(52294,	16,	1726074142,	752,	16.7,	60.7,	31764,	193),
(52295,	16,	1726074149,	727,	16.7,	60.7,	31739,	194),
(52296,	16,	1726074156,	743,	16.7,	60.7,	31660,	194),
(52297,	16,	1726074163,	770,	16.7,	60.7,	31750,	193),
(52298,	16,	1726074171,	795,	16.7,	60.8,	31784,	192),
(52299,	16,	1726074178,	766,	16.7,	60.8,	31793,	191),
(52300,	16,	1726074185,	784,	16.7,	60.8,	31728,	191),
(52301,	16,	1726074192,	802,	16.7,	60.8,	31703,	190),
(52302,	16,	1726074199,	823,	0,	0,	30473,	205),
(52303,	16,	1726074206,	779,	16.7,	60.9,	31747,	211),
(52304,	16,	1726074213,	784,	16.7,	60.9,	31710,	209),
(52305,	16,	1726074220,	794,	16.7,	61,	31743,	206),
(52306,	16,	1726074227,	784,	16.7,	61,	31853,	203),
(52307,	16,	1726074234,	756,	16.7,	61,	31801,	205),
(52308,	16,	1726074241,	762,	16.7,	61,	31622,	205),
(52309,	16,	1726074248,	770,	16.7,	61,	31661,	204),
(52310,	16,	1726074255,	741,	16.7,	61,	31695,	202),
(52311,	16,	1726074262,	745,	16.7,	61,	31767,	210),
(52312,	16,	1726074269,	752,	16.7,	61.1,	31687,	208),
(52313,	16,	1726074276,	767,	16.7,	61.1,	31698,	205),
(52314,	16,	1726074283,	743,	16.6,	61.1,	31725,	203),
(52315,	16,	1726074290,	770,	16.6,	61.1,	31725,	211),
(52316,	16,	1726074297,	780,	16.7,	61.2,	31822,	207),
(52317,	16,	1726074304,	794,	16.7,	61.1,	31780,	204),
(52318,	16,	1726074311,	804,	16.6,	61.1,	31756,	201),
(52319,	16,	1726074318,	806,	16.6,	61.2,	31738,	198),
(52320,	16,	1726074325,	806,	16.7,	61.2,	31722,	196),
(52321,	16,	1726074332,	805,	16.7,	61.2,	31770,	194),
(52322,	16,	1726074339,	778,	16.6,	61.2,	31745,	191),
(52323,	16,	1726074346,	775,	16.6,	61.2,	31752,	189),
(52324,	16,	1726074353,	778,	16.6,	61.2,	31770,	187),
(52325,	16,	1726074360,	781,	16.6,	61.2,	31742,	186),
(52326,	16,	1726074367,	767,	16.6,	61.2,	31731,	184),
(52327,	16,	1726074374,	762,	16.6,	61.2,	31740,	181),
(52328,	16,	1726074381,	762,	16.6,	61.2,	31755,	179),
(52329,	16,	1726074388,	759,	16.6,	61.3,	31507,	177),
(52330,	16,	1726074395,	738,	16.6,	61.2,	31802,	175),
(52331,	16,	1726074402,	737,	16.6,	61.3,	31785,	173),
(52332,	16,	1726074409,	705,	16.6,	61.2,	31795,	171),
(52333,	16,	1726074416,	710,	16.6,	61.3,	31747,	170),
(52334,	16,	1726074423,	712,	16.6,	61.3,	31736,	169),
(52335,	16,	1726074430,	714,	16.6,	61.2,	31730,	168),
(52336,	16,	1726074437,	693,	16.6,	61.3,	31736,	166),
(52337,	16,	1726074444,	699,	16.6,	61.3,	31747,	165),
(52338,	16,	1726074452,	690,	16.6,	61.2,	31714,	164),
(52339,	16,	1726074459,	696,	16.6,	61.2,	31719,	164),
(52340,	16,	1726074466,	704,	16.6,	61.3,	31775,	163),
(52341,	16,	1726074473,	711,	16.6,	61.3,	31772,	162),
(52342,	16,	1726074480,	710,	16.6,	61.3,	31752,	161),
(52343,	16,	1726074487,	715,	16.6,	61.3,	31753,	160),
(52344,	16,	1726074494,	716,	16.6,	61.3,	31745,	159),
(52345,	16,	1726074501,	726,	16.6,	61.3,	31767,	159),
(52346,	16,	1726074508,	727,	16.6,	61.3,	31791,	158),
(52347,	16,	1726074515,	730,	16.6,	61.4,	31772,	158),
(52348,	16,	1726074522,	729,	16.6,	61.4,	31767,	158),
(52349,	16,	1726074529,	737,	16.5,	61.4,	31739,	158),
(52350,	16,	1726074536,	723,	16.5,	61.4,	31730,	157),
(52351,	16,	1726074543,	725,	16.5,	61.4,	31764,	157),
(52352,	16,	1726074550,	718,	16.5,	61.4,	31778,	157),
(52353,	16,	1726074557,	730,	16.5,	61.4,	31804,	157),
(52354,	16,	1726074564,	703,	16.5,	61.5,	31757,	156),
(52355,	16,	1726074571,	723,	16.5,	61.5,	31786,	156),
(52356,	16,	1726074578,	745,	16.5,	61.5,	31771,	156),
(52357,	16,	1726074585,	758,	16.5,	61.6,	31790,	156),
(52358,	16,	1726074592,	722,	16.5,	61.6,	31760,	156),
(52359,	16,	1726074599,	736,	16.5,	61.6,	31728,	156),
(52360,	16,	1726074606,	749,	16.5,	61.7,	31756,	156),
(52361,	16,	1726074613,	760,	16.5,	61.6,	31760,	156),
(52362,	16,	1726074620,	727,	16.5,	61.7,	31460,	156),
(52363,	16,	1726074627,	733,	16.5,	61.6,	31744,	156),
(52364,	16,	1726074634,	744,	16.5,	61.7,	31739,	156),
(52365,	16,	1726074641,	734,	16.5,	61.7,	31766,	156),
(52366,	16,	1726074648,	709,	16.5,	61.7,	31791,	155),
(52367,	16,	1726074655,	724,	16.5,	61.7,	31774,	155),
(52368,	16,	1726074662,	748,	16.5,	61.7,	32017,	155),
(52369,	16,	1726074669,	728,	16.5,	61.8,	31845,	155),
(52370,	16,	1726074676,	735,	16.5,	61.8,	31810,	154),
(52371,	16,	1726074683,	746,	16.5,	61.8,	31783,	154),
(52372,	16,	1726074690,	760,	16.5,	61.8,	31762,	154),
(52373,	16,	1726074697,	723,	16.5,	61.8,	31769,	153),
(52374,	16,	1726074704,	716,	16.5,	61.8,	31708,	153),
(52375,	16,	1726074711,	725,	16.5,	61.8,	31748,	153),
(52376,	16,	1726074718,	738,	16.5,	61.8,	31794,	153),
(52377,	16,	1726074725,	715,	16.5,	61.8,	31776,	152),
(52378,	16,	1726074732,	720,	16.5,	61.8,	31779,	152),
(52379,	16,	1726074739,	728,	16.5,	61.8,	31796,	151),
(52380,	16,	1726074746,	741,	16.5,	61.9,	31776,	151),
(52381,	16,	1726074753,	749,	16.5,	61.9,	31749,	151),
(52382,	16,	1726074760,	740,	16.5,	61.9,	31764,	150),
(52383,	16,	1726074767,	743,	16.5,	61.9,	31740,	150),
(52384,	16,	1726074774,	752,	16.5,	61.9,	31839,	149),
(52385,	16,	1726074781,	720,	16.5,	61.9,	31806,	149),
(52386,	16,	1726074788,	726,	16.5,	62,	31764,	148),
(52387,	16,	1726074795,	733,	16.5,	62,	31774,	148),
(52388,	16,	1726074802,	746,	16.5,	62,	31727,	147),
(52389,	16,	1726074809,	740,	16.5,	62,	31779,	147),
(52390,	16,	1726074816,	747,	16.5,	62,	31775,	146),
(52391,	16,	1726074823,	738,	16.5,	62,	31733,	146),
(52392,	16,	1726074830,	744,	16.5,	62,	31729,	146),
(52393,	16,	1726074837,	745,	16.5,	62,	31729,	146),
(52394,	16,	1726074844,	749,	16.5,	62.1,	31776,	145),
(52395,	16,	1726074851,	747,	16.5,	62.1,	31746,	145),
(52396,	16,	1726074858,	751,	16.5,	62.1,	31772,	145),
(52397,	16,	1726074865,	738,	16.5,	62.1,	31754,	144),
(52398,	16,	1726074872,	744,	16.5,	62.1,	31754,	144),
(52399,	16,	1726074879,	753,	16.5,	62,	31741,	144),
(52400,	16,	1726074886,	761,	16.5,	62,	31737,	144),
(52401,	16,	1726074893,	759,	16.5,	62.1,	31739,	144),
(52402,	16,	1726074900,	762,	16.5,	62.1,	31719,	144),
(52403,	16,	1726074907,	758,	16.5,	62.1,	31739,	144),
(52404,	16,	1726074914,	764,	16.4,	62.1,	31725,	144),
(52405,	16,	1726074921,	762,	16.5,	62.1,	31758,	143),
(52406,	16,	1726074928,	763,	16.5,	62.1,	31746,	143),
(52407,	16,	1726074935,	766,	16.5,	62.1,	31751,	143),
(52408,	16,	1726074942,	772,	16.5,	62.1,	31756,	143),
(52409,	16,	1726074949,	760,	16.5,	62.1,	31669,	143),
(52410,	16,	1726074956,	764,	16.4,	62.1,	31684,	143),
(52411,	16,	1726074963,	770,	16.4,	62.2,	31730,	143),
(52412,	16,	1726074970,	774,	16.4,	62.1,	31763,	143),
(52413,	16,	1726074977,	779,	16.4,	62.1,	31759,	143),
(52414,	16,	1726074984,	780,	16.4,	62.2,	31780,	142),
(52415,	16,	1726074991,	783,	16.4,	62.1,	31772,	142),
(52416,	16,	1726074998,	770,	16.4,	62.2,	31753,	142),
(52417,	16,	1726075006,	748,	16.5,	62.1,	31737,	142),
(52418,	16,	1726075013,	764,	16.4,	62.2,	31712,	142),
(52419,	16,	1726075020,	784,	16.4,	62.2,	31740,	142),
(52420,	16,	1726075027,	763,	16.4,	62.2,	31690,	142),
(52421,	16,	1726075034,	739,	16.4,	62.2,	31715,	140),
(52422,	16,	1726075041,	756,	16.4,	62.2,	31629,	140),
(52423,	16,	1726075048,	781,	16.4,	62.2,	31687,	140),
(52424,	16,	1726075055,	754,	16.4,	62.2,	31671,	140),
(52425,	16,	1726075062,	755,	16.4,	62.2,	31689,	137),
(52426,	16,	1726075069,	763,	16.5,	62.2,	31783,	137),
(52427,	16,	1726075076,	777,	16.5,	62.2,	31696,	137),
(52428,	16,	1726075083,	749,	16.5,	62.2,	31751,	137),
(52429,	16,	1726075090,	753,	16.5,	62.2,	31730,	137),
(52430,	16,	1726075097,	762,	16.4,	62.2,	31743,	137),
(52431,	16,	1726075104,	778,	16.4,	62.2,	31721,	136),
(52432,	16,	1726075111,	765,	16.4,	62.2,	31760,	136),
(52433,	16,	1726075118,	768,	16.4,	62.2,	31731,	136),
(52434,	16,	1726075125,	761,	16.4,	62.2,	31748,	136),
(52435,	16,	1726075132,	786,	16.4,	62.2,	31730,	136),
(52436,	16,	1726075139,	763,	16.4,	62.2,	31715,	136),
(52437,	16,	1726075146,	777,	16.4,	62.2,	31721,	136),
(52438,	16,	1726075153,	767,	16.4,	62.2,	31709,	136),
(52439,	16,	1726075160,	797,	16.4,	62.2,	31716,	136),
(52440,	16,	1726075167,	776,	16.4,	62.2,	31722,	136),
(52441,	16,	1726075174,	782,	16.4,	62.2,	31740,	136),
(52442,	16,	1726075181,	777,	16.4,	62.2,	31727,	136),
(52443,	16,	1726075188,	786,	16.4,	62.2,	31742,	136),
(52444,	16,	1726075195,	789,	16.4,	62.3,	31732,	136),
(52445,	16,	1726075202,	793,	16.4,	62.3,	31720,	136),
(52446,	16,	1726075209,	784,	16.4,	62.3,	31737,	136),
(52447,	16,	1726075216,	789,	16.4,	62.3,	31691,	136),
(52448,	16,	1726075223,	790,	16.4,	62.3,	31734,	136),
(52449,	16,	1726075230,	788,	16.4,	62.3,	31727,	136),
(52450,	16,	1726075237,	783,	16.4,	62.4,	31721,	136),
(52451,	16,	1726075244,	780,	16.4,	62.4,	31723,	136),
(52452,	16,	1726075251,	761,	16.4,	62.4,	31697,	136),
(52453,	16,	1726075258,	760,	16.4,	62.4,	31715,	136),
(52454,	16,	1726075265,	733,	16.4,	62.4,	31683,	136),
(52455,	16,	1726075272,	741,	16.4,	62.4,	31728,	136),
(52456,	16,	1726075279,	736,	16.4,	62.4,	31701,	136),
(52457,	16,	1726075286,	738,	16.4,	62.4,	31731,	136),
(52458,	16,	1726075293,	744,	16.4,	62.4,	31712,	136),
(52459,	16,	1726075300,	745,	16.4,	62.4,	31734,	136),
(52460,	16,	1726075307,	760,	16.4,	62.4,	32227,	136),
(52461,	16,	1726075314,	771,	16.4,	62.4,	31706,	136),
(52462,	16,	1726075321,	772,	16.4,	62.4,	31706,	136),
(52463,	16,	1726075328,	740,	16.4,	62.4,	31694,	136),
(52464,	16,	1726075335,	713,	16.4,	62.4,	31699,	136),
(52465,	16,	1726075342,	727,	16.4,	62.5,	31653,	136),
(52466,	16,	1726075349,	749,	16.4,	62.4,	31691,	137),
(52467,	16,	1726075356,	745,	16.4,	62.5,	31641,	137),
(52468,	16,	1726075363,	740,	16.4,	62.5,	31660,	137),
(52469,	16,	1726075370,	779,	16.4,	62.5,	31644,	137),
(52470,	16,	1726075377,	794,	16.4,	62.5,	31638,	137),
(52471,	16,	1726075384,	800,	16.4,	62.4,	31693,	137),
(52472,	16,	1726075391,	764,	16.4,	62.4,	31691,	137),
(52473,	16,	1726075398,	765,	16.4,	62.5,	31765,	137),
(52474,	16,	1726075405,	766,	16.4,	62.5,	31719,	137),
(52475,	16,	1726075412,	735,	16.4,	62.4,	31656,	137),
(52476,	16,	1726075419,	729,	16.4,	62.4,	32089,	137),
(52477,	16,	1726075426,	740,	16.4,	62.4,	31686,	137),
(52478,	16,	1726075434,	760,	16.4,	62.4,	31717,	137),
(52479,	16,	1726075441,	767,	16.4,	62.5,	31682,	137),
(52480,	16,	1726075448,	759,	16.4,	62.5,	31713,	137),
(52481,	16,	1726075455,	767,	16.4,	62.5,	31690,	137),
(52482,	16,	1726075462,	778,	16.4,	62.6,	31720,	137),
(52483,	16,	1726075469,	750,	16.4,	62.5,	31703,	137),
(52484,	16,	1726075476,	744,	16.4,	62.5,	31689,	140),
(52485,	16,	1726075483,	748,	16.4,	62.5,	31676,	140),
(52486,	16,	1726075490,	758,	16.4,	62.6,	31669,	140),
(52487,	16,	1726075497,	753,	16.4,	62.6,	31672,	140),
(52488,	16,	1726075504,	746,	16.3,	62.5,	31646,	140),
(52489,	16,	1726075511,	751,	16.3,	62.6,	31696,	140),
(52490,	16,	1726075518,	756,	16.3,	62.6,	31695,	140),
(52491,	16,	1726075525,	755,	16.3,	62.6,	31684,	140),
(52492,	16,	1726075532,	754,	16.3,	62.6,	31673,	140),
(52493,	16,	1726075539,	757,	16.3,	62.6,	31688,	140),
(52494,	16,	1726075546,	760,	16.3,	62.6,	31672,	140),
(52495,	16,	1726075553,	756,	16.3,	62.7,	31693,	140),
(52496,	16,	1726075560,	758,	16.3,	62.7,	31664,	141),
(52497,	16,	1726075567,	756,	16.3,	62.7,	31643,	141),
(52498,	16,	1726075574,	758,	16.3,	62.7,	31658,	141),
(52499,	16,	1726075581,	756,	16.3,	62.6,	31618,	141),
(52500,	16,	1726075588,	758,	16.3,	62.6,	31650,	142),
(52501,	16,	1726075595,	758,	16.3,	62.6,	31604,	142),
(52502,	16,	1726075602,	759,	16.3,	62.6,	31667,	142),
(52503,	16,	1726075609,	760,	0,	0,	30368,	158),
(52504,	16,	1726075616,	763,	16.3,	62.6,	31652,	157),
(52505,	16,	1726075623,	759,	16.3,	62.6,	31669,	157),
(52506,	16,	1726075630,	764,	16.3,	62.6,	31661,	157),
(52507,	16,	1726075637,	762,	16.3,	62.6,	31650,	157),
(52508,	16,	1726075644,	764,	16.3,	62.6,	31640,	157),
(52509,	16,	1726075651,	767,	16.3,	62.6,	31626,	157),
(52510,	16,	1726075658,	773,	16.3,	62.6,	31647,	157),
(52511,	16,	1726075665,	771,	16.3,	62.6,	31629,	157),
(52512,	16,	1726075672,	773,	16.3,	62.5,	31635,	158),
(52513,	16,	1726075679,	777,	16.3,	62.5,	31596,	158),
(52514,	16,	1726075686,	782,	16.3,	62.5,	31660,	158),
(52515,	16,	1726075693,	770,	16.3,	62.5,	31670,	157),
(52516,	16,	1726075700,	773,	16.3,	62.5,	31673,	157),
(52517,	16,	1726075707,	776,	16.3,	62.5,	31628,	158),
(52518,	16,	1726075714,	775,	16.3,	62.5,	31553,	159),
(52519,	16,	1726075721,	771,	16.3,	62.5,	31526,	160),
(52520,	16,	1726075728,	773,	16.3,	62.5,	31581,	161),
(52521,	16,	1726075735,	777,	16.3,	62.5,	31633,	161),
(52522,	16,	1726075742,	781,	16.3,	62.6,	31646,	161),
(52523,	16,	1726075749,	767,	16.3,	62.6,	31642,	161),
(52524,	16,	1726075756,	769,	16.3,	62.6,	31637,	161),
(52525,	16,	1726075763,	773,	16.3,	62.6,	31635,	161),
(52526,	16,	1726075770,	771,	16.3,	62.6,	31588,	162),
(52527,	16,	1726075777,	759,	16.3,	62.6,	31585,	173),
(52528,	16,	1726075784,	768,	16.3,	62.7,	31523,	174),
(52529,	16,	1726075791,	779,	16.3,	62.6,	31560,	175),
(52530,	16,	1726075798,	754,	16.3,	62.6,	31613,	174),
(52531,	16,	1726075805,	757,	16.3,	62.7,	31598,	175),
(52532,	16,	1726075812,	765,	16.3,	62.7,	31586,	175),
(52533,	16,	1726075819,	777,	16.3,	62.7,	31620,	175),
(52534,	16,	1726075826,	769,	16.3,	62.7,	31617,	175),
(52535,	16,	1726075833,	763,	16.3,	62.7,	31625,	174),
(52536,	16,	1726075840,	769,	16.3,	62.7,	31615,	174),
(52537,	16,	1726075847,	784,	16.3,	62.7,	31624,	174),
(52538,	16,	1726075854,	776,	16.3,	62.7,	31599,	174),
(52539,	16,	1726075861,	784,	16.3,	62.7,	31614,	174),
(52540,	16,	1726075868,	770,	16.3,	62.7,	31582,	174),
(52541,	16,	1726075875,	793,	16.3,	62.7,	31638,	173),
(52542,	16,	1726075882,	767,	16.3,	62.7,	31622,	173),
(52543,	16,	1726075889,	781,	16.3,	62.7,	31604,	173),
(52544,	16,	1726075896,	790,	16.3,	62.7,	31615,	173),
(52545,	16,	1726075903,	795,	16.2,	62.7,	31614,	172),
(52546,	16,	1726075910,	763,	16.3,	62.7,	31620,	172),
(52547,	16,	1726075917,	770,	16.3,	62.7,	31606,	172),
(52548,	16,	1726075924,	768,	16.3,	62.8,	31609,	172),
(52549,	16,	1726075931,	777,	16.3,	62.8,	31587,	172),
(52550,	16,	1726075938,	753,	16.3,	62.8,	31599,	173),
(52551,	16,	1726075945,	769,	16.3,	62.7,	31567,	173),
(52552,	16,	1726075952,	782,	16.3,	62.8,	31620,	173),
(52553,	16,	1726075959,	802,	16.3,	62.8,	31604,	173),
(52554,	16,	1726075966,	774,	16.3,	62.8,	31616,	173),
(52555,	16,	1726075973,	790,	16.3,	62.8,	31595,	173),
(52556,	16,	1726075980,	784,	16.3,	62.8,	31589,	173),
(52557,	16,	1726075987,	790,	16.3,	62.8,	31588,	174),
(52558,	16,	1726075994,	766,	16.2,	62.8,	31561,	174),
(52559,	16,	1726076001,	786,	16.3,	62.9,	31618,	174),
(52560,	16,	1726076008,	783,	16.2,	62.8,	31587,	174),
(52561,	16,	1726076015,	796,	16.3,	62.9,	31594,	174),
(52562,	16,	1726076022,	791,	16.3,	62.8,	31590,	174),
(52563,	16,	1726076029,	799,	16.3,	62.9,	31583,	175),
(52564,	16,	1726076036,	805,	16.3,	62.9,	31601,	175),
(52565,	16,	1726076043,	778,	16.3,	62.8,	31577,	175),
(52566,	16,	1726076050,	782,	16.3,	62.9,	32325,	175),
(52567,	16,	1726076057,	790,	16.3,	62.9,	31594,	175),
(52568,	16,	1726076064,	798,	16.3,	62.8,	31599,	173),
(52569,	16,	1726076071,	800,	16.2,	62.9,	31671,	172),
(52570,	16,	1726076079,	789,	16.3,	62.8,	31611,	172),
(52571,	16,	1726076086,	797,	16.3,	62.9,	31616,	172),
(52572,	16,	1726076093,	807,	16.3,	62.8,	31590,	170),
(52573,	16,	1726076100,	801,	16.3,	62.8,	31633,	171),
(52574,	16,	1726076107,	798,	16.3,	62.9,	31589,	166),
(52575,	16,	1726076114,	803,	16.3,	62.9,	31436,	169),
(52576,	16,	1726076121,	806,	16.3,	62.8,	31517,	170),
(52577,	16,	1726076128,	808,	16.3,	62.9,	31543,	172),
(52578,	16,	1726076135,	808,	16.3,	62.8,	31558,	166),
(52579,	16,	1726076142,	810,	16.3,	62.8,	31534,	167),
(52580,	16,	1726076149,	813,	16.3,	62.8,	31594,	168),
(52581,	16,	1726076156,	797,	16.3,	62.8,	31570,	168),
(52582,	16,	1726076163,	800,	16.3,	62.8,	31611,	169),
(52583,	16,	1726076170,	805,	16.3,	62.8,	31573,	169),
(52584,	16,	1726076177,	822,	16.3,	62.8,	31506,	171),
(52585,	16,	1726076184,	818,	16.3,	62.8,	31551,	172),
(52586,	16,	1726076191,	815,	16.3,	62.8,	31533,	173),
(52587,	16,	1726076198,	818,	16.3,	62.8,	31576,	174),
(52588,	16,	1726076205,	823,	16.3,	62.8,	31560,	175),
(52589,	16,	1726076212,	819,	16.3,	62.8,	31547,	176),
(52590,	16,	1726076219,	822,	16.3,	62.8,	31554,	177),
(52591,	16,	1726076226,	818,	16.3,	62.8,	31536,	178),
(52592,	16,	1726076233,	821,	16.3,	62.7,	31551,	179),
(52593,	16,	1726076240,	808,	16.3,	62.8,	31525,	180),
(52594,	16,	1726076247,	809,	16.3,	62.7,	31517,	180),
(52595,	16,	1726076254,	799,	16.3,	62.7,	31529,	181),
(52596,	16,	1726076261,	804,	16.3,	62.7,	31485,	183),
(52597,	16,	1726076268,	799,	16.4,	62.7,	31548,	184),
(52598,	16,	1726076275,	801,	16.4,	62.7,	31511,	184),
(52599,	16,	1726076282,	806,	16.4,	62.7,	31581,	184),
(52600,	16,	1726076289,	809,	16.4,	62.7,	31541,	184),
(52601,	16,	1726076296,	803,	16.3,	62.7,	31573,	184),
(52602,	16,	1726076303,	805,	16.4,	62.7,	31551,	184),
(52603,	16,	1726076310,	808,	16.4,	62.7,	31542,	185),
(52604,	16,	1726076317,	813,	16.3,	62.7,	31565,	185),
(52605,	16,	1726076324,	807,	16.4,	62.7,	31552,	185),
(52606,	16,	1726076331,	809,	16.4,	62.7,	31575,	185),
(52607,	16,	1726076338,	806,	16.4,	62.7,	31570,	185),
(52608,	16,	1726076345,	807,	16.4,	62.7,	31568,	185),
(52609,	16,	1726076352,	805,	16.3,	62.7,	31568,	185),
(52610,	16,	1726076359,	806,	16.4,	62.7,	31553,	185),
(52611,	16,	1726076366,	805,	16.4,	62.7,	31560,	185),
(52612,	16,	1726076373,	807,	16.4,	62.7,	31525,	186),
(52613,	16,	1726076380,	808,	16.4,	62.7,	31467,	187),
(52614,	16,	1726076387,	809,	16.4,	62.7,	31505,	188),
(52615,	16,	1726076394,	812,	16.4,	62.7,	31576,	188),
(52616,	16,	1726076401,	814,	16.4,	62.7,	31554,	187),
(52617,	16,	1726076408,	812,	16.4,	62.7,	31595,	187),
(52618,	16,	1726076415,	812,	16.4,	62.7,	31579,	187),
(52619,	16,	1726076422,	813,	16.4,	62.7,	31563,	187),
(52620,	16,	1726076429,	807,	16.4,	62.8,	31554,	187),
(52621,	16,	1726076436,	804,	16.3,	62.7,	31529,	188),
(52622,	16,	1726076443,	805,	16.4,	62.8,	31547,	188),
(52623,	16,	1726076450,	807,	16.3,	62.7,	31534,	188),
(52624,	16,	1726076457,	805,	16.4,	62.8,	31568,	188),
(52625,	16,	1726076464,	803,	16.3,	62.8,	31534,	191),
(52626,	16,	1726076471,	805,	16.3,	62.9,	31487,	192),
(52627,	16,	1726076478,	807,	16.4,	62.8,	31509,	192),
(52628,	16,	1726076485,	806,	16.3,	62.8,	31506,	193),
(52629,	16,	1726076492,	800,	16.3,	62.8,	31512,	193),
(52630,	16,	1726076499,	804,	16.3,	62.9,	31572,	193),
(52631,	16,	1726076506,	808,	16.3,	62.9,	31499,	193),
(52632,	16,	1726076513,	807,	16.3,	62.9,	31582,	193),
(52633,	16,	1726076520,	807,	16.4,	62.8,	31576,	192),
(52634,	16,	1726076527,	808,	16.3,	62.9,	31571,	191),
(52635,	16,	1726076534,	811,	16.3,	62.8,	31566,	191),
(52636,	16,	1726076541,	809,	16.3,	62.9,	31556,	191),
(52637,	16,	1726076548,	811,	16.3,	62.9,	31563,	191),
(52638,	16,	1726076555,	810,	16.4,	62.9,	31540,	191),
(52639,	16,	1726076562,	812,	16.3,	62.8,	31514,	192),
(52640,	16,	1726076569,	811,	16.3,	62.9,	31513,	192),
(52641,	16,	1726076576,	813,	16.3,	62.9,	31583,	191),
(52642,	16,	1726076583,	811,	16.3,	62.9,	31572,	191),
(52643,	16,	1726076590,	815,	16.3,	62.9,	31578,	190),
(52644,	16,	1726076597,	816,	16.3,	62.9,	31574,	190),
(52645,	16,	1726076604,	817,	16.3,	62.9,	31534,	191),
(52646,	16,	1726076611,	814,	16.3,	62.9,	31548,	191),
(52647,	16,	1726076618,	817,	16.3,	63,	31532,	191),
(52648,	16,	1726076625,	819,	16.3,	62.9,	31574,	191),
(52649,	16,	1726076632,	822,	16.3,	62.9,	31540,	190),
(52650,	16,	1726076639,	824,	16.3,	63,	31585,	190),
(52651,	16,	1726076646,	829,	16.3,	63,	31558,	189),
(52652,	16,	1726076653,	815,	16.3,	63,	31574,	189),
(52653,	16,	1726076660,	816,	16.3,	63,	31560,	189),
(52654,	16,	1726076667,	814,	16.3,	63,	31546,	189),
(52655,	16,	1726076674,	818,	16.3,	63,	31556,	189),
(52656,	16,	1726076681,	804,	16.3,	63,	31526,	189),
(52657,	16,	1726076688,	806,	16.3,	63,	31562,	190),
(52658,	16,	1726076696,	809,	16.3,	63,	31547,	190),
(52659,	16,	1726076703,	811,	16.3,	63.1,	31538,	190),
(52660,	16,	1726076710,	813,	16.3,	63.1,	32489,	191),
(52661,	16,	1726076717,	815,	16.3,	63.1,	31504,	191),
(52662,	16,	1726076724,	819,	16.3,	63.1,	31564,	191),
(52663,	16,	1726076731,	815,	16.3,	63.1,	31534,	191),
(52664,	16,	1726076738,	817,	16.3,	63.1,	31606,	190),
(52665,	16,	1726076745,	819,	16.3,	63.1,	31564,	190),
(52666,	16,	1726076752,	823,	16.3,	63.1,	31555,	190),
(52667,	16,	1726076759,	818,	16.3,	63.1,	31552,	190),
(52668,	16,	1726076766,	817,	16.3,	63.1,	31534,	190),
(52669,	16,	1726076773,	818,	16.3,	63.2,	31580,	189),
(52670,	16,	1726076780,	820,	16.3,	63.2,	31561,	189),
(52671,	16,	1726076787,	813,	16.3,	63.2,	31584,	189),
(52672,	16,	1726076794,	812,	16.3,	63.2,	31550,	191),
(52673,	16,	1726076801,	813,	16.3,	63.2,	31481,	192),
(52674,	16,	1726076808,	815,	16.3,	63.2,	31539,	192),
(52675,	16,	1726076815,	812,	16.3,	63.3,	31524,	192),
(52676,	16,	1726076822,	811,	16.3,	63.2,	31573,	192),
(52677,	16,	1726076829,	812,	16.3,	63.2,	31560,	192),
(52678,	16,	1726076836,	814,	16.3,	63.2,	31538,	191),
(52679,	16,	1726076843,	813,	16.3,	63.3,	31551,	192),
(52680,	16,	1726076850,	812,	16.3,	63.2,	31511,	192),
(52681,	16,	1726076857,	813,	16.3,	63.3,	31539,	193),
(52682,	16,	1726076864,	816,	16.3,	63.2,	31496,	193),
(52683,	16,	1726076871,	815,	16.3,	63.2,	31582,	193),
(52684,	16,	1726076878,	817,	16.3,	63.3,	31530,	193),
(52685,	16,	1726076885,	815,	16.3,	63.2,	31569,	193),
(52686,	16,	1726076892,	817,	16.3,	63.2,	31534,	193),
(52687,	16,	1726076899,	816,	16.3,	63.2,	31555,	194),
(52688,	16,	1726076906,	817,	16.3,	63.2,	31523,	194),
(52689,	16,	1726076913,	815,	16.4,	63.2,	31466,	195),
(52690,	16,	1726076920,	816,	16.3,	63.2,	31529,	196),
(52691,	16,	1726076927,	810,	16.3,	63.2,	31512,	197),
(52692,	16,	1726076934,	811,	16.3,	63.2,	31523,	197),
(52693,	16,	1726076941,	809,	16.3,	63.2,	31533,	197),
(52694,	16,	1726076948,	812,	16.3,	63.2,	31522,	197),
(52695,	16,	1726076955,	810,	16.3,	63.2,	31527,	198),
(52696,	16,	1726076962,	811,	16.3,	63.2,	31483,	199),
(52697,	16,	1726076969,	809,	16.3,	63.2,	31542,	200),
(52698,	16,	1726076976,	813,	16.3,	63.2,	31512,	200),
(52699,	16,	1726076983,	811,	16.3,	63.3,	31535,	199),
(52700,	16,	1726076990,	812,	16.3,	63.2,	31533,	199),
(52701,	16,	1726076997,	811,	16.3,	63.2,	31495,	200),
(52702,	16,	1726077004,	813,	16.3,	63.2,	31515,	201),
(52703,	16,	1726077011,	812,	16.3,	63.2,	31486,	201),
(52704,	16,	1726077018,	813,	16.3,	63.2,	31506,	203),
(52705,	16,	1726077025,	815,	16.3,	63.2,	31451,	204),
(52706,	16,	1726077032,	814,	16.3,	63.3,	31516,	204),
(52707,	16,	1726077039,	812,	16.3,	63.2,	31456,	205),
(52708,	16,	1726077046,	813,	16.3,	63.2,	31528,	205),
(52709,	16,	1726077053,	816,	16.3,	63.2,	31555,	205),
(52710,	16,	1726077060,	818,	16.3,	63.2,	31527,	204),
(52711,	16,	1726077067,	820,	16.3,	63.2,	31493,	204),
(52712,	16,	1726077074,	821,	16.3,	63.1,	31521,	204),
(52713,	16,	1726077081,	824,	16.3,	63.2,	31489,	204),
(52714,	16,	1726077088,	819,	16.3,	63.2,	31515,	205),
(52715,	16,	1726077095,	817,	16.3,	63.2,	31461,	205),
(52716,	16,	1726077102,	818,	16.3,	63.1,	31528,	205),
(52717,	16,	1726077109,	820,	16.3,	63.2,	31484,	205),
(52718,	16,	1726077116,	822,	16.3,	63.2,	31539,	205),
(52719,	16,	1726077123,	824,	16.3,	63.2,	31493,	195),
(52720,	16,	1726077130,	826,	16.3,	63.2,	31532,	195),
(52721,	16,	1726077137,	828,	16.3,	63.2,	31495,	196),
(52722,	16,	1726077144,	823,	16.3,	63.2,	31509,	196),
(52723,	16,	1726077151,	822,	16.4,	63.2,	31503,	197),
(52724,	16,	1726077158,	823,	16.3,	63.2,	31449,	198),
(52725,	16,	1726077165,	825,	16.3,	63.1,	31463,	199),
(52726,	16,	1726077172,	819,	16.3,	63.2,	31468,	200),
(52727,	16,	1726077179,	819,	16.3,	63.2,	31509,	200),
(52728,	16,	1726077186,	817,	16.3,	63.2,	31513,	200),
(52729,	16,	1726077193,	819,	16.3,	63.2,	31488,	200),
(52730,	16,	1726077200,	818,	16.3,	63.2,	31513,	201),
(52731,	16,	1726077207,	819,	16.4,	63.2,	31487,	201),
(52732,	16,	1726077214,	817,	16.4,	63.2,	31512,	201),
(52733,	16,	1726077221,	821,	16.4,	63.2,	31472,	202),
(52734,	16,	1726077228,	819,	16.3,	63.2,	31509,	202),
(52735,	16,	1726077235,	821,	16.3,	63.1,	31484,	202),
(52736,	16,	1726077242,	819,	16.3,	63.1,	31537,	202),
(52737,	16,	1726077249,	821,	16.3,	63.1,	31532,	202),
(52738,	16,	1726077256,	821,	16.3,	63.1,	31510,	202),
(52739,	16,	1726077263,	823,	16.3,	63.1,	31548,	201),
(52740,	16,	1726077270,	824,	16.3,	63.1,	31529,	200),
(52741,	16,	1726077277,	826,	16.3,	63.1,	31565,	200),
(52742,	16,	1726077284,	826,	16.3,	63.1,	31549,	199),
(52743,	16,	1726077291,	827,	16.4,	63.1,	31511,	199),
(52744,	16,	1726077298,	829,	16.3,	63,	31520,	199),
(52745,	16,	1726077305,	831,	16.3,	63.1,	31517,	199),
(52746,	16,	1726077312,	830,	16.3,	63.1,	31543,	199),
(52747,	16,	1726077320,	831,	16.3,	63.1,	31462,	199),
(52748,	16,	1726077327,	830,	16.3,	63.1,	31553,	199),
(52749,	16,	1726077334,	832,	16.3,	63,	31492,	199),
(52750,	16,	1726077341,	834,	16.3,	63,	31483,	199),
(52751,	16,	1726077348,	836,	16.3,	63,	31514,	199),
(52752,	16,	1726077355,	840,	16.3,	63,	31553,	198),
(52753,	16,	1726077362,	845,	16.3,	63,	31541,	198),
(52754,	16,	1726077369,	832,	16.3,	63,	31538,	197),
(52755,	16,	1726077376,	835,	16.3,	63,	31531,	198),
(52756,	16,	1726077383,	839,	16.3,	63,	31503,	198),
(52757,	16,	1726077390,	841,	16.3,	63,	31540,	198),
(52758,	16,	1726077397,	836,	16.3,	63.1,	31499,	198),
(52759,	16,	1726077404,	838,	16.3,	63,	31528,	197),
(52760,	16,	1726077411,	843,	16.3,	63,	31535,	197),
(52761,	16,	1726077418,	831,	16.3,	63,	31527,	197),
(52762,	16,	1726077425,	820,	16.3,	63.1,	31502,	203),
(52763,	16,	1726077432,	827,	16.3,	63.1,	31340,	205),
(52764,	16,	1726077439,	834,	16.3,	63,	31447,	206),
(52765,	16,	1726077446,	831,	16.3,	63,	31450,	206),
(52766,	16,	1726077453,	819,	16.3,	63,	31471,	207),
(52767,	16,	1726077460,	820,	16.3,	63,	31462,	207),
(52768,	16,	1726077467,	824,	16.3,	63,	31509,	207),
(52769,	16,	1726077474,	820,	16.3,	63,	31521,	207),
(52770,	16,	1726077481,	824,	16.3,	63,	31541,	206),
(52771,	16,	1726077488,	825,	16.3,	63,	31531,	206),
(52772,	16,	1726077495,	829,	16.3,	63,	31499,	206),
(52773,	16,	1726077502,	831,	16.3,	63,	31503,	206),
(52774,	16,	1726077509,	831,	16.3,	63,	31510,	206),
(52775,	16,	1726077516,	834,	16.3,	63,	31514,	205),
(52776,	16,	1726077523,	835,	16.3,	63,	31482,	206),
(52777,	16,	1726077530,	835,	16.3,	63,	31494,	206),
(52778,	16,	1726077537,	836,	16.3,	63,	31482,	206),
(52779,	16,	1726077544,	838,	16.3,	63,	31442,	207),
(52780,	16,	1726077551,	839,	16.3,	62.9,	31487,	207),
(52781,	16,	1726077558,	826,	16.3,	62.9,	31504,	207),
(52782,	16,	1726077565,	829,	16.3,	62.9,	31551,	206),
(52783,	16,	1726077572,	834,	16.3,	62.9,	31534,	206),
(52784,	16,	1726077579,	843,	16.3,	62.9,	31536,	205),
(52785,	16,	1726077586,	818,	16.3,	62.8,	31558,	204),
(52786,	16,	1726077593,	825,	16.3,	62.9,	31486,	205),
(52787,	16,	1726077600,	819,	16.3,	62.8,	31506,	204),
(52788,	16,	1726077607,	829,	16.3,	62.8,	31510,	205),
(52789,	16,	1726077614,	834,	16.3,	62.8,	31458,	205),
(52790,	16,	1726077621,	845,	16.3,	62.9,	31472,	206),
(52791,	16,	1726077628,	866,	16.3,	62.9,	31478,	207),
(52792,	16,	1726077635,	877,	16.3,	62.8,	31469,	202),
(52793,	16,	1726077642,	871,	16.3,	62.8,	31700,	200),
(52794,	16,	1726077649,	872,	16.3,	62.8,	31577,	199),
(52795,	16,	1726077656,	870,	16.3,	62.8,	31570,	198),
(52796,	16,	1726077663,	872,	16.3,	62.8,	31531,	198),
(52797,	16,	1726077670,	857,	16.3,	62.9,	31243,	198),
(52798,	16,	1726077677,	857,	16.3,	62.9,	31521,	198),
(52799,	16,	1726077684,	860,	16.3,	62.9,	31504,	198),
(52800,	16,	1726077691,	849,	16.3,	62.9,	31511,	199),
(52801,	16,	1726077698,	836,	16.3,	62.8,	31481,	199),
(52802,	16,	1726077705,	839,	16.3,	62.9,	31534,	199),
(52803,	16,	1726077712,	842,	16.3,	62.9,	31540,	198),
(52804,	16,	1726077719,	828,	16.3,	62.9,	31539,	198),
(52805,	16,	1726077726,	830,	16.3,	62.8,	31517,	199),
(52806,	16,	1726077733,	833,	16.3,	62.7,	31513,	198),
(52807,	16,	1726077740,	837,	16.3,	62.8,	31531,	198),
(52808,	16,	1726077747,	834,	16.4,	62.8,	31609,	197),
(52809,	16,	1726077754,	833,	16.3,	62.8,	31536,	191),
(52810,	16,	1726077761,	834,	16.4,	62.7,	31863,	192),
(52811,	16,	1726077768,	837,	16.3,	62.8,	31503,	192),
(52812,	16,	1726077775,	834,	16.3,	62.7,	31605,	191),
(52813,	16,	1726077782,	826,	16.3,	62.7,	31556,	189),
(52814,	16,	1726077789,	827,	16.3,	62.7,	31641,	188),
(52815,	16,	1726077796,	829,	16.3,	62.7,	31574,	188),
(52816,	16,	1726077803,	814,	16.3,	62.7,	31583,	187),
(52817,	16,	1726077810,	803,	16.3,	62.7,	31554,	188),
(52818,	16,	1726077817,	806,	16.3,	62.7,	31549,	187),
(52819,	16,	1726077824,	812,	16.3,	62.7,	31566,	187),
(52820,	16,	1726077831,	809,	16.3,	62.6,	31500,	188),
(52821,	16,	1726077838,	813,	16.3,	62.7,	31519,	188),
(52822,	16,	1726077845,	811,	16.4,	62.7,	31528,	189),
(52823,	16,	1726077852,	817,	16.4,	62.6,	31508,	189),
(52824,	16,	1726077859,	814,	16.3,	62.6,	31509,	190),
(52825,	16,	1726077866,	816,	16.3,	62.6,	31496,	190),
(52826,	16,	1726077873,	822,	16.4,	62.7,	31503,	191),
(52827,	16,	1726077880,	831,	16.3,	62.6,	31500,	192),
(52828,	16,	1726077887,	826,	16.3,	62.6,	31507,	192),
(52829,	16,	1726077894,	831,	16.4,	62.6,	31515,	193),
(52830,	16,	1726077901,	828,	16.4,	62.6,	31498,	193),
(52831,	16,	1726077908,	834,	16.4,	62.6,	31517,	194),
(52832,	16,	1726077915,	831,	16.4,	62.6,	31493,	194),
(52833,	16,	1726077922,	832,	16.4,	62.6,	31531,	194),
(52834,	16,	1726077929,	838,	16.4,	62.6,	31496,	194),
(52835,	16,	1726077936,	845,	16.3,	62.6,	31533,	194),
(52836,	16,	1726077944,	850,	16.3,	62.6,	31524,	195),
(52837,	16,	1726077951,	853,	16.3,	62.6,	31503,	195),
(52838,	16,	1726077958,	860,	16.3,	62.6,	31513,	196),
(52839,	16,	1726077965,	863,	16.3,	62.5,	31510,	196),
(52840,	16,	1726077972,	852,	16.3,	62.5,	31510,	197),
(52841,	16,	1726077979,	855,	16.4,	62.5,	31499,	197),
(52842,	16,	1726077986,	851,	16.3,	62.5,	31538,	192),
(52843,	16,	1726077993,	856,	16.3,	62.5,	31406,	194),
(52844,	16,	1726078000,	853,	16.3,	62.5,	31460,	195),
(52845,	16,	1726078007,	855,	16.3,	62.5,	31500,	196),
(52846,	16,	1726078014,	859,	16.3,	62.5,	31500,	196),
(52847,	16,	1726078021,	846,	16.3,	62.5,	31542,	196),
(52848,	16,	1726078028,	843,	16.3,	62.5,	31458,	196),
(52849,	16,	1726078035,	845,	16.3,	62.5,	31497,	197),
(52850,	16,	1726078042,	849,	16.3,	62.5,	31505,	197),
(52851,	16,	1726078049,	853,	16.3,	62.4,	31494,	197),
(52852,	16,	1726078056,	849,	16.3,	62.5,	31527,	198),
(52853,	16,	1726078063,	850,	16.3,	62.4,	31506,	197),
(52854,	16,	1726078070,	856,	16.3,	62.4,	31543,	197),
(52855,	16,	1726078077,	859,	16.3,	62.3,	31520,	197),
(52856,	16,	1726078084,	861,	16.3,	62.4,	31516,	197),
(52857,	16,	1726078091,	863,	16.3,	62.4,	31512,	197),
(52858,	16,	1726078098,	866,	16.3,	62.4,	31501,	197),
(52859,	16,	1726078105,	851,	16.3,	62.4,	31506,	198),
(52860,	16,	1726078112,	840,	16.3,	62.3,	31471,	191),
(52861,	16,	1726078119,	849,	16.3,	62.4,	31539,	191),
(52862,	16,	1726078126,	855,	16.3,	62.3,	31511,	192),
(52863,	16,	1726078133,	854,	16.3,	62.4,	31486,	193),
(52864,	16,	1726078140,	843,	16.3,	62.4,	31505,	194),
(52865,	16,	1726078147,	855,	16.3,	62.4,	31447,	195),
(52866,	16,	1726078154,	862,	16.3,	62.3,	31490,	196),
(52867,	16,	1726078161,	859,	16.3,	62.4,	31484,	196),
(52868,	16,	1726078168,	854,	16.3,	62.4,	31475,	197),
(52869,	16,	1726078175,	857,	16.3,	62.3,	31471,	198),
(52870,	16,	1726078182,	863,	16.3,	62.3,	31482,	198),
(52871,	16,	1726078189,	850,	16.3,	62.4,	31464,	199),
(52872,	16,	1726078196,	852,	16.3,	62.4,	31456,	201),
(52873,	16,	1726078203,	849,	16.3,	62.4,	31532,	200),
(52874,	16,	1726078210,	856,	16.3,	62.4,	31510,	201),
(52875,	16,	1726078217,	851,	16.3,	62.4,	31470,	202),
(52876,	16,	1726078224,	853,	16.3,	62.3,	31503,	202),
(52877,	16,	1726078231,	851,	16.3,	62.4,	31478,	202),
(52878,	16,	1726078238,	854,	16.3,	62.4,	31486,	203),
(52879,	16,	1726078245,	850,	16.3,	62.4,	31507,	203),
(52880,	16,	1726078252,	851,	16.3,	62.3,	31483,	204),
(52881,	16,	1726078259,	849,	16.3,	62.3,	31484,	204),
(52882,	16,	1726078266,	851,	16.3,	62.3,	31459,	205),
(52883,	16,	1726078273,	844,	16.3,	62.3,	31491,	205),
(52884,	16,	1726078280,	845,	16.3,	62.3,	31459,	205),
(52885,	16,	1726078287,	846,	16.3,	62.3,	31520,	205),
(52886,	16,	1726078294,	848,	16.3,	62.2,	31494,	205),
(52887,	16,	1726078301,	849,	16.3,	62.2,	31529,	205),
(52888,	16,	1726078308,	850,	16.3,	62.2,	31494,	205),
(52889,	16,	1726078315,	849,	16.3,	62.2,	31483,	205),
(52890,	16,	1726078322,	850,	16.3,	62.2,	31482,	206),
(52891,	16,	1726078329,	837,	16.3,	62.3,	31494,	206),
(52892,	16,	1726078336,	838,	16.3,	62.2,	31483,	207),
(52893,	16,	1726078343,	840,	16.3,	62.2,	31455,	208),
(52894,	16,	1726078350,	841,	16.3,	62.2,	31494,	208),
(52895,	16,	1726078357,	842,	16.3,	62.2,	32360,	209),
(52896,	16,	1726078364,	842,	16.3,	62.2,	31450,	210),
(52897,	16,	1726078371,	843,	16.3,	62.2,	31433,	211),
(52898,	16,	1726078378,	845,	16.3,	62.2,	31428,	213),
(52899,	16,	1726078385,	847,	16.3,	62.2,	31473,	213),
(52900,	16,	1726078392,	849,	16.3,	62.2,	31471,	213),
(52901,	16,	1726078399,	849,	16.3,	62.2,	31510,	212),
(52902,	16,	1726078406,	849,	16.3,	62.2,	31497,	212),
(52903,	16,	1726078413,	848,	16.3,	62.2,	31481,	212),
(52904,	16,	1726078420,	848,	16.3,	62.2,	31483,	212),
(52905,	16,	1726078427,	849,	16.3,	62.2,	31426,	213),
(52906,	16,	1726078434,	842,	16.3,	62.2,	31499,	213),
(52907,	16,	1726078441,	839,	16.3,	62.2,	31483,	213),
(52908,	16,	1726078448,	840,	16.3,	62.3,	31462,	214),
(52909,	16,	1726078455,	841,	16.3,	62.3,	31478,	214),
(52910,	16,	1726078462,	838,	16.3,	62.3,	31434,	214),
(52911,	16,	1726078469,	837,	16.3,	62.3,	31435,	214),
(52912,	16,	1726078476,	838,	16.3,	62.3,	31463,	214),
(52913,	16,	1726078483,	838,	16.3,	62.3,	31482,	214),
(52914,	16,	1726078490,	835,	16.3,	62.2,	31484,	213),
(52915,	16,	1726078497,	828,	16.3,	62.3,	31487,	213),
(52916,	16,	1726078504,	828,	16.3,	62.2,	31489,	213),
(52917,	16,	1726078511,	830,	16.3,	62.3,	31429,	214),
(52918,	16,	1726078519,	826,	16.3,	62.2,	31484,	214),
(52919,	16,	1726078526,	826,	16.3,	62.2,	31457,	214),
(52920,	16,	1726078533,	823,	16.3,	62.2,	31479,	214),
(52921,	16,	1726078540,	825,	16.3,	62.2,	31467,	214),
(52922,	16,	1726078547,	823,	16.3,	62.2,	31466,	214),
(52923,	16,	1726078554,	823,	16.3,	62.1,	31477,	215),
(52924,	16,	1726078561,	817,	16.3,	62.1,	31412,	215),
(52925,	16,	1726078568,	818,	16.3,	62.1,	31478,	216),
(52926,	16,	1726078575,	805,	16.3,	62.1,	31449,	216),
(52927,	16,	1726078582,	808,	16.3,	62.1,	31502,	216),
(52928,	16,	1726078589,	796,	16.3,	62,	31487,	216),
(52929,	16,	1726078596,	800,	16.3,	62.1,	31455,	216),
(52930,	16,	1726078603,	796,	16.3,	62.1,	31491,	216),
(52931,	16,	1726078610,	798,	16.3,	62,	31473,	216),
(52932,	16,	1726078617,	793,	16.3,	62.1,	31465,	216),
(52933,	16,	1726078624,	795,	16.3,	62.1,	31488,	217),
(52934,	16,	1726078631,	790,	16.3,	62.1,	31446,	216),
(52935,	16,	1726078638,	791,	16.3,	62.1,	31504,	216),
(52936,	16,	1726078645,	789,	16.3,	62.1,	31492,	215),
(52937,	16,	1726078652,	791,	16.3,	62.1,	31457,	216),
(52938,	16,	1726078659,	790,	16.3,	62.1,	31455,	217),
(52939,	16,	1726078666,	791,	16.3,	62.1,	31407,	218),
(52940,	16,	1726078673,	790,	16.3,	62.2,	31456,	218),
(52941,	16,	1726078680,	793,	16.3,	62.1,	31451,	218),
(52942,	16,	1726078687,	790,	16.3,	62.2,	31483,	218),
(52943,	16,	1726078694,	791,	16.3,	62.1,	31464,	218),
(52944,	16,	1726078701,	794,	16.3,	62.1,	31472,	218),
(52945,	16,	1726078708,	792,	16.3,	62.1,	31469,	218),
(52946,	16,	1726078715,	792,	16.3,	62.1,	31461,	219),
(52947,	16,	1726078722,	794,	16.3,	62.1,	31438,	219),
(52948,	16,	1726078729,	796,	16.3,	62.1,	31450,	219),
(52949,	16,	1726078736,	795,	16.3,	62.1,	31460,	219),
(52950,	16,	1726078743,	795,	16.3,	62.1,	31464,	219),
(52951,	16,	1726078750,	797,	16.3,	62.2,	31461,	220),
(52952,	16,	1726078757,	799,	16.3,	62.1,	31505,	219),
(52953,	16,	1726078764,	798,	16.3,	62.1,	31489,	220),
(52954,	16,	1726078771,	796,	16.3,	62.1,	31485,	219),
(52955,	16,	1726078778,	798,	16.3,	62.1,	31465,	220),
(52956,	16,	1726078785,	800,	16.3,	62.2,	31420,	221),
(52957,	16,	1726078792,	798,	16.3,	62.2,	31430,	221),
(52958,	16,	1726078799,	798,	16.3,	62.2,	31390,	234),
(52959,	16,	1726078806,	798,	16.3,	62.1,	31487,	233),
(52960,	16,	1726078813,	799,	16.3,	62.1,	31472,	232),
(52961,	16,	1726078820,	794,	16.3,	62.1,	31469,	231),
(52962,	16,	1726078827,	787,	16.3,	62.1,	31439,	231),
(52963,	16,	1726078834,	788,	16.3,	62.1,	31435,	230),
(52964,	16,	1726078841,	790,	16.3,	62.1,	31487,	230),
(52965,	16,	1726078848,	792,	16.3,	62.1,	31471,	229),
(52966,	16,	1726078855,	793,	16.3,	62.1,	31457,	229),
(52967,	16,	1726078862,	794,	16.3,	62.1,	31441,	229),
(52968,	16,	1726078869,	795,	16.2,	62,	31434,	228),
(52969,	16,	1726078876,	796,	16.3,	62,	31459,	228),
(52970,	16,	1726078883,	796,	16.3,	62,	31445,	227),
(52971,	16,	1726078890,	788,	16.3,	62,	31469,	227),
(52972,	16,	1726078897,	790,	16.3,	62,	31446,	227),
(52973,	16,	1726078904,	786,	16.3,	62.1,	31433,	227),
(52974,	16,	1726078911,	787,	16.3,	62,	31477,	226),
(52975,	16,	1726078918,	788,	16.3,	62.1,	31472,	225),
(52976,	16,	1726078925,	791,	16.3,	62,	31466,	225),
(52977,	16,	1726078932,	776,	16.3,	62.1,	31466,	225),
(52978,	16,	1726078939,	777,	16.3,	62,	31451,	225),
(52979,	16,	1726078946,	773,	16.2,	62,	31472,	225),
(52980,	16,	1726078953,	777,	16.3,	62,	31456,	224),
(52981,	16,	1726078960,	764,	16.2,	62,	31493,	224),
(52982,	16,	1726078967,	765,	16.3,	62,	31465,	223),
(52983,	16,	1726078974,	768,	16.3,	62,	31471,	223),
(52984,	16,	1726078981,	770,	16.3,	62,	31471,	223),
(52985,	16,	1726078988,	772,	16.3,	62,	31446,	222),
(52986,	16,	1726078995,	774,	16.2,	62,	31496,	222),
(52987,	16,	1726079002,	768,	16.2,	62,	31475,	221),
(52988,	16,	1726079009,	770,	16.2,	62,	31468,	221),
(52989,	16,	1726079016,	756,	16.2,	62.1,	31499,	220),
(52990,	16,	1726079023,	757,	16.2,	62.1,	31470,	220),
(52991,	16,	1726079030,	753,	16.2,	62,	31512,	219),
(52992,	16,	1726079038,	758,	16.2,	62,	31502,	218),
(52993,	16,	1726079045,	753,	16.2,	62.1,	31467,	218),
(52994,	16,	1726079052,	754,	16.3,	62.1,	31497,	218),
(52995,	16,	1726079059,	758,	16.2,	62.1,	31479,	217),
(52996,	16,	1726079066,	762,	16.2,	62,	31531,	216),
(52997,	16,	1726079073,	756,	16.2,	62.1,	31164,	216),
(52998,	16,	1726079080,	758,	16.2,	62.1,	31478,	216),
(52999,	16,	1726079087,	760,	16.2,	62.1,	31512,	215),
(53000,	16,	1726079094,	758,	16.2,	62.1,	31419,	216),
(53001,	16,	1726079101,	756,	16.2,	62.1,	31452,	216),
(53002,	16,	1726079108,	757,	16.2,	62.1,	31459,	217),
(53003,	16,	1726079115,	759,	16.2,	62.1,	31442,	217),
(53004,	16,	1726079122,	758,	16.2,	62.1,	31491,	216),
(53005,	16,	1726079129,	756,	16.2,	62.1,	31470,	216),
(53006,	16,	1726079136,	757,	16.2,	62.1,	31455,	216),
(53007,	16,	1726079143,	760,	16.2,	62.1,	31457,	217),
(53008,	16,	1726079150,	758,	16.2,	62.2,	31439,	217),
(53009,	16,	1726079157,	756,	16.2,	62.2,	31490,	217),
(53010,	16,	1726079164,	758,	16.2,	62.2,	31468,	217),
(53011,	16,	1726079171,	761,	16.2,	62.2,	31400,	218),
(53012,	16,	1726079178,	758,	16.2,	62.2,	31467,	218),
(53013,	16,	1726079185,	758,	16.2,	62.2,	31459,	210),
(53014,	16,	1726079192,	759,	16.2,	62.2,	31453,	210),
(53015,	16,	1726079199,	762,	16.2,	62.2,	31458,	211),
(53016,	16,	1726079206,	760,	16.2,	62.2,	31453,	211),
(53017,	16,	1726079213,	759,	16.2,	62.2,	31470,	211),
(53018,	16,	1726079220,	759,	16.2,	62.2,	31486,	212),
(53019,	16,	1726079227,	762,	16.2,	62.2,	31448,	212),
(53020,	16,	1726079234,	760,	16.3,	62.1,	31510,	212),
(53021,	16,	1726079241,	754,	16.2,	62.1,	31480,	211),
(53022,	16,	1726079248,	756,	16.3,	62.2,	31514,	211),
(53023,	16,	1726079255,	759,	16.2,	62.1,	31490,	211),
(53024,	16,	1726079262,	755,	16.2,	62.1,	31447,	211),
(53025,	16,	1726079269,	757,	16.2,	62.1,	31481,	213),
(53026,	16,	1726079276,	755,	16.2,	62,	31424,	214),
(53027,	16,	1726079283,	757,	16.2,	62.1,	31453,	214),
(53028,	16,	1726079290,	756,	16.2,	62,	31473,	214),
(53029,	16,	1726079297,	758,	16.2,	62,	31463,	215),
(53030,	16,	1726079304,	757,	16.2,	62,	31432,	216),
(53031,	16,	1726079311,	759,	16.2,	62,	31441,	216),
(53032,	16,	1726079318,	760,	16.2,	62,	31506,	215),
(53033,	16,	1726079325,	761,	16.2,	62,	31485,	215),
(53034,	16,	1726079332,	764,	16.2,	62,	31461,	215),
(53035,	16,	1726079339,	768,	16.2,	62,	31520,	214),
(53036,	16,	1726079346,	764,	16.2,	62,	31496,	214),
(53037,	16,	1726079353,	766,	16.2,	61.9,	31476,	214),
(53038,	16,	1726079360,	765,	16.2,	61.9,	31483,	214),
(53039,	16,	1726079367,	767,	16.2,	61.9,	31474,	213),
(53040,	16,	1726079374,	765,	16.2,	61.9,	31500,	213),
(53041,	16,	1726079381,	766,	16.2,	62,	31491,	213),
(53042,	16,	1726079388,	764,	16.2,	62,	31458,	213),
(53043,	16,	1726079395,	767,	16.2,	62,	31458,	213),
(53044,	16,	1726079402,	765,	16.2,	62,	31468,	213),
(53045,	16,	1726079409,	767,	16.2,	62,	31506,	212),
(53046,	16,	1726079416,	766,	16.2,	62,	31526,	211),
(53047,	16,	1726079423,	768,	16.2,	62,	31479,	211),
(53048,	16,	1726079430,	767,	16.2,	62.1,	31513,	211),
(53049,	16,	1726079437,	769,	16.2,	62.1,	31497,	210),
(53050,	16,	1726079444,	771,	16.2,	62.1,	31468,	210),
(53051,	16,	1726079451,	774,	16.2,	62,	31542,	209),
(53052,	16,	1726079458,	770,	16.2,	62.1,	31109,	209),
(53053,	16,	1726079465,	772,	16.2,	62.1,	31501,	208),
(53054,	16,	1726079472,	776,	16.2,	62.1,	31487,	208),
(53055,	16,	1726079479,	780,	16.2,	62.1,	31409,	209),
(53056,	16,	1726079486,	775,	16.2,	62,	31485,	209),
(53057,	16,	1726079493,	776,	16.2,	62.1,	31485,	209),
(53058,	16,	1726079500,	780,	16.2,	62.1,	31481,	209),
(53059,	16,	1726079507,	775,	16.2,	62.1,	31502,	209),
(53060,	16,	1726079514,	774,	16.2,	62.2,	31474,	208),
(53061,	16,	1726079521,	775,	16.2,	62.1,	31492,	209),
(53062,	16,	1726079529,	778,	16.2,	62.1,	31447,	209),
(53063,	16,	1726079536,	776,	16.2,	62.1,	31460,	210),
(53064,	16,	1726079543,	774,	16.2,	62.1,	31458,	216),
(53065,	16,	1726079550,	776,	16.2,	62.1,	31436,	217),
(53066,	16,	1726079557,	779,	16.2,	62.1,	31468,	217),
(53067,	16,	1726079564,	773,	16.2,	62.1,	31462,	217),
(53068,	16,	1726079571,	772,	16.2,	62.1,	31497,	216),
(53069,	16,	1726079578,	774,	16.2,	62.1,	31489,	216),
(53070,	16,	1726079585,	776,	16.2,	62,	31478,	216),
(53071,	16,	1726079592,	774,	16.2,	62.1,	31487,	216),
(53072,	16,	1726079599,	773,	16.2,	62.1,	31464,	216),
(53073,	16,	1726079606,	774,	16.2,	62.1,	31474,	216),
(53074,	16,	1726079613,	777,	16.2,	62.1,	31492,	215),
(53075,	16,	1726079620,	771,	16.2,	62,	31464,	215),
(53076,	16,	1726079627,	772,	16.2,	62,	31510,	215),
(53077,	16,	1726079634,	770,	16.2,	62.1,	31476,	214),
(53078,	16,	1726079641,	772,	16.2,	62,	31459,	214),
(53079,	16,	1726079648,	770,	16.2,	62,	31479,	214),
(53080,	16,	1726079655,	771,	16.2,	62,	31441,	214),
(53081,	16,	1726079662,	773,	16.2,	62,	31491,	214),
(53082,	16,	1726079669,	775,	16.2,	62.1,	31484,	213),
(53083,	16,	1726079676,	762,	16.2,	62,	31495,	213),
(53084,	16,	1726079683,	764,	16.2,	62,	31494,	213),
(53085,	16,	1726079690,	761,	16.2,	62,	31541,	211),
(53086,	16,	1726079697,	766,	16.2,	62,	31543,	211),
(53087,	16,	1726079704,	763,	16.2,	62,	31553,	210),
(53088,	16,	1726079711,	764,	16.2,	62,	31490,	209),
(53089,	16,	1726079718,	763,	16.2,	62,	31488,	209),
(53090,	16,	1726079725,	765,	16.2,	62,	31477,	209),
(53091,	16,	1726079732,	764,	16.2,	62,	31453,	209),
(53092,	16,	1726079739,	766,	16.2,	61.9,	31487,	209),
(53093,	16,	1726079746,	764,	16.2,	62,	31441,	209),
(53094,	16,	1726079753,	766,	16.2,	62,	31496,	209),
(53095,	16,	1726079760,	764,	16.2,	62,	31475,	209),
(53096,	16,	1726079767,	766,	16.2,	62,	31493,	208),
(53097,	16,	1726079774,	769,	16.2,	62,	31470,	208),
(53098,	16,	1726079781,	774,	16.2,	62,	31470,	208),
(53099,	16,	1726079788,	778,	16.2,	62,	30885,	208),
(53100,	16,	1726079795,	780,	16.2,	61.9,	31490,	208),
(53101,	16,	1726079802,	784,	16.2,	62,	31463,	208),
(53102,	16,	1726079809,	786,	16.2,	61.9,	31467,	208),
(53103,	16,	1726079816,	784,	16.2,	62,	30486,	207),
(53104,	16,	1726079823,	785,	16.2,	61.9,	31552,	206),
(53105,	16,	1726079830,	787,	16.2,	61.9,	31509,	206),
(53106,	16,	1726079837,	788,	16.2,	62,	31477,	206),
(53107,	16,	1726079844,	772,	16.2,	62,	31488,	206),
(53108,	16,	1726079851,	774,	16.2,	62,	31478,	206),
(53109,	16,	1726079858,	779,	16.2,	62,	31520,	205),
(53110,	16,	1726079865,	775,	16.2,	61.9,	31498,	205),
(53111,	16,	1726079872,	772,	16.2,	62,	31485,	205),
(53112,	16,	1726079879,	773,	16.2,	62,	31510,	205),
(53113,	16,	1726079886,	777,	16.2,	62,	31490,	205),
(53114,	16,	1726079893,	774,	16.2,	62,	31509,	205),
(53115,	16,	1726079900,	773,	16.2,	61.9,	31504,	210),
(53116,	16,	1726079907,	774,	16.2,	62,	31477,	210),
(53117,	16,	1726079914,	777,	16.2,	62,	31491,	210),
(53118,	16,	1726079921,	774,	16.2,	62,	31464,	210),
(53119,	16,	1726079928,	773,	16.2,	61.9,	31532,	209),
(53120,	16,	1726079935,	774,	16.2,	61.9,	31467,	209),
(53121,	16,	1726079942,	777,	16.2,	61.9,	31446,	209),
(53122,	16,	1726079949,	778,	16.2,	61.9,	31488,	209),
(53123,	16,	1726079956,	780,	16.2,	61.9,	31469,	209),
(53124,	16,	1726079963,	782,	16.2,	62,	31522,	208),
(53125,	16,	1726079970,	785,	16.2,	61.9,	31509,	208),
(53126,	16,	1726079977,	780,	16.2,	61.9,	31495,	208),
(53127,	16,	1726079984,	781,	16.2,	62,	31499,	208),
(53128,	16,	1726079991,	780,	16.2,	62,	31473,	207),
(53129,	16,	1726079998,	783,	16.2,	62,	31520,	207),
(53130,	16,	1726080005,	785,	16.2,	62,	31495,	207),
(53131,	16,	1726080012,	787,	16.2,	62,	31491,	207),
(53132,	16,	1726080019,	774,	16.2,	62,	31507,	207),
(53133,	16,	1726080026,	779,	16.2,	61.9,	31482,	206),
(53134,	16,	1726080033,	766,	16.2,	62,	31474,	206),
(53135,	16,	1726080040,	768,	16.2,	62,	31463,	206),
(53136,	16,	1726080047,	764,	16.2,	61.9,	31455,	206),
(53137,	16,	1726080054,	769,	16.2,	61.9,	31514,	206),
(53138,	16,	1726080061,	766,	16.2,	61.9,	31509,	206),
(53139,	16,	1726080069,	767,	16.2,	62,	31501,	206),
(53140,	16,	1726080076,	767,	16.2,	62,	31493,	206),
(53141,	16,	1726080083,	770,	16.2,	61.9,	31481,	206),
(53142,	16,	1726080090,	769,	16.2,	61.9,	31517,	205),
(53143,	16,	1726080097,	770,	16.2,	62,	31517,	205),
(53144,	16,	1726080104,	773,	16.2,	61.9,	31503,	205),
(53145,	16,	1726080111,	777,	16.2,	61.9,	31519,	204),
(53146,	16,	1726080118,	773,	16.2,	61.8,	31496,	204),
(53147,	16,	1726080125,	773,	16.2,	61.8,	31587,	204),
(53148,	16,	1726080132,	772,	16.2,	61.8,	31534,	203),
(53149,	16,	1726080139,	774,	16.2,	61.8,	31514,	203),
(53150,	16,	1726080146,	771,	16.2,	61.8,	31536,	203),
(53151,	16,	1726080153,	773,	16.2,	61.8,	31482,	203),
(53152,	16,	1726080160,	774,	16.2,	61.8,	31504,	203),
(53153,	16,	1726080167,	776,	16.2,	61.8,	31449,	203),
(53154,	16,	1726080174,	770,	16.2,	61.8,	32466,	203),
(53155,	16,	1726080181,	771,	16.2,	61.8,	31512,	202),
(53156,	16,	1726080188,	775,	16.2,	61.8,	31512,	202),
(53157,	16,	1726080195,	772,	16.2,	61.8,	31480,	202),
(53158,	16,	1726080202,	770,	16.2,	61.8,	31436,	203),
(53159,	16,	1726080209,	771,	16.2,	61.8,	31481,	203),
(53160,	16,	1726080216,	774,	16.2,	61.8,	31477,	203),
(53161,	16,	1726080223,	772,	16.2,	61.8,	31500,	203),
(53162,	16,	1726080230,	774,	16.2,	61.8,	31496,	203),
(53163,	16,	1726080237,	775,	16.2,	61.8,	31464,	203),
(53164,	16,	1726080244,	780,	16.2,	61.8,	31521,	203),
(53165,	16,	1726080251,	784,	16.2,	61.8,	31505,	203),
(53166,	16,	1726080258,	773,	16.2,	61.8,	31499,	202),
(53167,	16,	1726080265,	776,	16.2,	61.8,	31503,	202),
(53168,	16,	1726080272,	781,	16.2,	61.8,	31480,	202),
(53169,	16,	1726080279,	777,	16.2,	61.8,	31525,	202),
(53170,	16,	1726080286,	773,	16.2,	61.8,	31590,	202),
(53171,	16,	1726080293,	774,	16.2,	61.7,	31498,	202),
(53172,	16,	1726080300,	777,	16.2,	61.7,	31584,	202),
(53173,	16,	1726080307,	764,	16.2,	61.7,	31531,	201),
(53174,	16,	1726080314,	763,	16.2,	61.7,	31557,	201),
(53175,	16,	1726080321,	765,	16.2,	61.7,	31542,	201),
(53176,	16,	1726080328,	770,	16.2,	61.7,	31498,	201),
(53177,	16,	1726080335,	766,	16.2,	61.7,	31523,	201),
(53178,	16,	1726080342,	764,	16.2,	61.7,	31504,	201),
(53179,	16,	1726080349,	766,	16.2,	61.7,	31498,	201),
(53180,	16,	1726080356,	769,	16.2,	61.7,	31498,	201),
(53181,	16,	1726080363,	768,	16.2,	61.7,	31475,	201),
(53182,	16,	1726080370,	769,	16.2,	61.7,	31513,	201),
(53183,	16,	1726080377,	769,	16.2,	61.7,	31499,	201),
(53184,	16,	1726080384,	771,	16.2,	61.7,	31492,	201),
(53185,	16,	1726080391,	770,	16.2,	61.7,	31488,	201),
(53186,	16,	1726080398,	771,	16.2,	61.7,	31466,	201),
(53187,	16,	1726080405,	770,	16.2,	61.7,	31491,	201),
(53188,	16,	1726080412,	771,	16.2,	61.7,	31470,	201),
(53189,	16,	1726080419,	770,	16.2,	61.6,	31481,	201),
(53190,	16,	1726080426,	771,	16.2,	61.7,	31481,	202),
(53191,	16,	1726080433,	768,	16.2,	61.7,	31444,	202),
(53192,	16,	1726080440,	770,	16.2,	61.7,	31493,	202),
(53193,	16,	1726080447,	767,	16.2,	61.7,	31488,	202),
(53194,	16,	1726080454,	768,	16.2,	61.7,	31475,	202),
(53195,	16,	1726080461,	766,	16.2,	61.7,	31494,	203),
(53196,	16,	1726080468,	767,	16.2,	61.7,	31455,	203),
(53197,	16,	1726080475,	764,	16.2,	61.7,	31480,	203),
(53198,	16,	1726080482,	766,	16.2,	61.7,	31480,	203),
(53199,	16,	1726080489,	769,	16.2,	61.7,	31473,	203),
(53200,	16,	1726080496,	772,	16.2,	61.7,	31476,	203),
(53201,	16,	1726080503,	765,	16.2,	61.7,	31454,	203),
(53202,	16,	1726080510,	767,	16.2,	61.7,	31481,	204),
(53203,	16,	1726080517,	766,	16.2,	61.7,	31475,	204),
(53204,	16,	1726080524,	769,	16.2,	61.8,	31466,	204),
(53205,	16,	1726080531,	767,	16.2,	61.7,	31497,	204),
(53206,	16,	1726080538,	769,	16.2,	61.7,	31483,	204),
(53207,	16,	1726080545,	771,	16.2,	61.7,	31481,	204),
(53208,	16,	1726080552,	777,	16.2,	61.8,	31443,	205),
(53209,	16,	1726080559,	772,	16.2,	61.7,	31382,	206),
(53210,	16,	1726080566,	773,	16.2,	61.7,	31454,	206),
(53211,	16,	1726080574,	776,	16.2,	61.8,	31460,	206),
(53212,	16,	1726080581,	771,	16.2,	61.8,	31454,	207),
(53213,	16,	1726080588,	768,	16.2,	61.7,	31467,	207),
(53214,	16,	1726080595,	769,	16.2,	61.7,	31443,	207),
(53215,	16,	1726080602,	771,	16.2,	61.7,	31491,	207),
(53216,	16,	1726080609,	768,	16.2,	61.8,	31464,	208),
(53217,	16,	1726080616,	770,	16.2,	61.8,	31436,	208),
(53218,	16,	1726080623,	771,	16.2,	61.7,	31455,	209),
(53219,	16,	1726080630,	773,	16.2,	61.7,	31440,	209),
(53220,	16,	1726080637,	768,	16.2,	61.7,	31482,	209),
(53221,	16,	1726080644,	767,	16.2,	61.7,	31433,	210),
(53222,	16,	1726080651,	768,	16.2,	61.7,	31471,	210),
(53223,	16,	1726080658,	770,	16.2,	61.7,	31468,	210),
(53224,	16,	1726080665,	767,	16.2,	61.7,	31467,	210),
(53225,	16,	1726080672,	766,	16.2,	61.6,	31463,	210),
(53226,	16,	1726080679,	767,	16.2,	61.7,	31441,	211),
(53227,	16,	1726080686,	768,	16.2,	61.7,	31464,	211),
(53228,	16,	1726080693,	770,	16.2,	61.7,	31459,	211),
(53229,	16,	1726080700,	771,	16.2,	61.7,	31470,	211),
(53230,	16,	1726080707,	773,	16.2,	61.7,	31470,	210),
(53231,	16,	1726080714,	776,	16.2,	61.7,	31475,	210),
(53232,	16,	1726080721,	777,	16.2,	61.6,	31480,	211),
(53233,	16,	1726080728,	778,	16.2,	61.6,	31451,	211),
(53234,	16,	1726080735,	766,	16.2,	61.7,	31491,	210),
(53235,	16,	1726080742,	769,	16.2,	61.6,	31475,	211),
(53236,	16,	1726080749,	766,	16.2,	61.7,	31450,	211),
(53237,	16,	1726080756,	767,	16.2,	61.7,	31470,	211),
(53238,	16,	1726080763,	771,	16.2,	61.7,	31440,	211),
(53239,	16,	1726080770,	774,	16.2,	61.7,	31499,	212),
(53240,	16,	1726080777,	768,	16.2,	61.7,	31456,	212),
(53241,	16,	1726080784,	769,	16.2,	61.7,	31419,	213),
(53242,	16,	1726080791,	771,	16.2,	61.7,	31435,	213),
(53243,	16,	1726080798,	774,	16.2,	61.7,	31425,	213),
(53244,	16,	1726080805,	760,	16.2,	61.7,	31460,	214),
(53245,	16,	1726080812,	762,	16.2,	61.8,	31460,	214),
(53246,	16,	1726080819,	760,	16.2,	61.7,	31416,	215),
(53247,	16,	1726080826,	764,	16.1,	61.7,	31403,	216),
(53248,	16,	1726080833,	759,	16.1,	61.8,	31382,	217),
(53249,	16,	1726080840,	761,	16.2,	61.7,	31454,	217),
(53250,	16,	1726080847,	763,	16.2,	61.7,	31459,	217),
(53251,	16,	1726080854,	767,	16.1,	61.8,	31475,	216),
(53252,	16,	1726080861,	763,	16.1,	61.8,	31466,	216),
(53253,	16,	1726080868,	764,	16.1,	61.8,	31443,	217),
(53254,	16,	1726080875,	763,	16.1,	61.8,	31469,	217),
(53255,	16,	1726080882,	766,	16.1,	61.8,	31448,	216),
(53256,	16,	1726080889,	764,	16.1,	61.9,	31577,	215),
(53257,	16,	1726080896,	766,	16.1,	61.8,	31473,	215),
(53258,	16,	1726080903,	768,	16.1,	61.9,	31477,	215),
(53259,	16,	1726080910,	767,	16.1,	61.9,	31444,	215),
(53260,	16,	1726080917,	770,	16.1,	61.9,	33571,	216),
(53261,	16,	1726080924,	773,	16.1,	61.9,	31412,	216),
(53262,	16,	1726080931,	778,	16.1,	61.9,	31475,	216),
(53263,	16,	1726080938,	767,	16.1,	61.9,	31464,	216),
(53264,	16,	1726080945,	773,	16.1,	61.9,	31461,	215),
(53265,	16,	1726080952,	775,	16.1,	62,	31471,	215),
(53266,	16,	1726080959,	779,	16.1,	62,	31455,	215),
(53267,	16,	1726080966,	777,	16.1,	62,	31541,	214),
(53268,	16,	1726080973,	763,	16.1,	62,	31482,	214),
(53269,	16,	1726080980,	766,	16.1,	62.1,	31509,	214),
(53270,	16,	1726080987,	768,	16.1,	62.1,	31504,	213),
(53271,	16,	1726080994,	755,	16.1,	62.1,	31457,	213),
(53272,	16,	1726081001,	751,	16.1,	62.1,	31450,	225),
(53273,	16,	1726081008,	754,	16.1,	62.1,	31380,	226),
(53274,	16,	1726081015,	758,	16.1,	62.1,	31364,	226),
(53275,	16,	1726081022,	754,	16.1,	62.2,	31437,	226),
(53276,	16,	1726081029,	753,	16.1,	62.2,	31410,	226),
(53277,	16,	1726081036,	754,	16.1,	62.2,	31458,	225),
(53278,	16,	1726081043,	756,	16.1,	62.2,	31469,	224),
(53279,	16,	1726081050,	754,	16.1,	62.1,	31445,	224),
(53280,	16,	1726081057,	752,	16.1,	62.1,	31462,	224),
(53281,	16,	1726081064,	753,	16.1,	62.2,	31413,	224),
(53282,	16,	1726081071,	755,	16.1,	62.2,	31490,	223),
(53283,	16,	1726081078,	752,	16,	62.2,	31443,	222),
(53284,	16,	1726081085,	753,	16.1,	62.2,	31399,	222),
(53285,	16,	1726081092,	751,	16,	62.2,	31418,	222),
(53286,	16,	1726081099,	754,	16,	62.2,	31443,	222),
(53287,	16,	1726081106,	752,	16.1,	62.2,	31494,	221),
(53288,	16,	1726081113,	753,	16,	62.2,	31449,	220),
(53289,	16,	1726081120,	751,	16.1,	62.2,	31474,	220),
(53290,	16,	1726081127,	754,	16.1,	62.3,	31440,	219),
(53291,	16,	1726081134,	753,	16.1,	62.2,	31435,	219),
(53292,	16,	1726081141,	755,	16.1,	62.3,	31494,	218),
(53293,	16,	1726081148,	753,	16,	62.2,	31469,	218),
(53294,	16,	1726081155,	756,	16.1,	62.2,	31492,	217),
(53295,	16,	1726081162,	759,	16.1,	62.3,	31525,	216),
(53296,	16,	1726081170,	760,	16,	62.3,	31507,	215),
(53297,	16,	1726081177,	762,	16,	62.3,	31508,	214),
(53298,	16,	1726081184,	768,	16,	62.2,	31507,	214),
(53299,	16,	1726081191,	770,	16,	62.3,	31486,	213),
(53300,	16,	1726081198,	771,	16,	62.3,	31530,	212),
(53301,	16,	1726081205,	765,	16.1,	62.3,	31515,	211),
(53302,	16,	1726081212,	767,	16,	62.3,	31539,	211),
(53303,	16,	1726081219,	755,	16,	62.3,	31549,	210),
(53304,	16,	1726081226,	758,	16,	62.3,	31518,	210),
(53305,	16,	1726081233,	761,	16,	62.3,	31530,	210),
(53306,	16,	1726081240,	764,	16,	62.3,	31540,	209),
(53307,	16,	1726081247,	758,	16,	62.3,	31034,	209),
(53308,	16,	1726081254,	761,	16.1,	62.3,	31485,	209),
(53309,	16,	1726081261,	765,	16.1,	62.3,	31494,	209),
(53310,	16,	1726081268,	762,	16,	62.2,	31481,	209),
(53311,	16,	1726081275,	763,	16,	62.2,	31546,	209),
(53312,	16,	1726081282,	764,	16.1,	62.2,	31541,	209),
(53313,	16,	1726081289,	766,	16.1,	62.2,	31537,	208),
(53314,	16,	1726081296,	762,	16.1,	62.2,	31545,	208),
(53315,	16,	1726081303,	757,	16.1,	62.2,	31515,	208),
(53316,	16,	1726081310,	760,	16.1,	62.3,	31541,	208),
(53317,	16,	1726081317,	767,	16,	62.2,	31522,	208),
(53318,	16,	1726081324,	764,	16.1,	62.2,	31527,	208),
(53319,	16,	1726081331,	759,	16.1,	62.2,	31506,	208),
(53320,	16,	1726081338,	763,	16.1,	62.2,	31488,	208),
(53321,	16,	1726081345,	767,	16.1,	62.2,	31508,	208),
(53322,	16,	1726081352,	755,	16,	62.2,	31507,	208),
(53323,	16,	1726081359,	752,	16.1,	62.2,	31519,	207),
(53324,	16,	1726081366,	755,	16.1,	62.3,	31493,	207),
(53325,	16,	1726081373,	759,	16.1,	62.2,	31501,	207),
(53326,	16,	1726081380,	747,	16.1,	62.2,	31547,	207),
(53327,	16,	1726081387,	742,	16.1,	62.3,	31538,	207),
(53328,	16,	1726081394,	743,	16.1,	62.2,	31572,	206),
(53329,	16,	1726081401,	748,	16.1,	62.3,	31549,	206),
(53330,	16,	1726081408,	751,	16.1,	62.2,	31524,	206),
(53331,	16,	1726081415,	754,	16,	62.2,	31555,	206),
(53332,	16,	1726081422,	759,	16,	62.3,	31541,	206),
(53333,	16,	1726081429,	766,	16,	62.3,	31519,	205),
(53334,	16,	1726081436,	764,	16,	62.3,	31556,	205),
(53335,	16,	1726081443,	768,	16,	62.3,	31513,	205),
(53336,	16,	1726081450,	774,	16,	62.3,	31550,	205),
(53337,	16,	1726081457,	779,	16,	62.4,	31523,	205),
(53338,	16,	1726081464,	774,	16,	62.4,	31508,	205),
(53339,	16,	1726081471,	774,	16,	62.4,	31533,	204),
(53340,	16,	1726081478,	773,	16,	62.4,	31525,	204),
(53341,	16,	1726081485,	775,	16,	62.4,	31545,	204),
(53342,	16,	1726081492,	769,	16,	62.5,	31564,	204),
(53343,	16,	1726081499,	769,	16,	62.5,	31516,	204),
(53344,	16,	1726081506,	773,	16,	62.5,	31568,	203),
(53345,	16,	1726081513,	776,	16,	62.5,	31548,	203),
(53346,	16,	1726081520,	771,	16,	62.5,	31530,	203),
(53347,	16,	1726081527,	771,	16,	62.5,	31515,	203),
(53348,	16,	1726081534,	773,	16,	62.5,	31502,	203),
(53349,	16,	1726081541,	776,	16,	62.5,	31536,	203),
(53350,	16,	1726081548,	773,	16,	62.5,	31580,	203),
(53351,	16,	1726081555,	774,	16,	62.6,	31498,	203),
(53352,	16,	1726081562,	776,	16,	62.5,	31460,	203),
(53353,	16,	1726081569,	780,	16,	62.6,	31495,	203),
(53354,	16,	1726081576,	766,	16,	62.5,	31457,	203),
(53355,	16,	1726081583,	768,	16,	62.6,	31545,	202),
(53356,	16,	1726081590,	756,	16,	62.6,	31515,	202),
(53357,	16,	1726081597,	762,	16,	62.5,	31526,	202),
(53358,	16,	1726081604,	750,	16,	62.5,	30871,	202),
(53359,	16,	1726081611,	753,	16,	62.5,	31497,	202),
(53360,	16,	1726081618,	759,	16,	62.5,	31525,	202),
(53361,	16,	1726081625,	763,	16,	62.5,	31541,	202),
(53362,	16,	1726081632,	759,	16,	62.5,	31534,	202),
(53363,	16,	1726081639,	762,	16,	62.5,	31576,	202),
(53364,	16,	1726081646,	766,	16,	62.6,	31483,	201),
(53365,	16,	1726081653,	767,	16,	62.5,	31513,	201),
(53366,	16,	1726081660,	761,	16,	62.6,	31497,	201),
(53367,	16,	1726081667,	762,	16,	62.6,	31479,	201),
(53368,	16,	1726081675,	765,	16,	62.6,	31482,	201),
(53369,	16,	1726081682,	761,	16,	62.6,	31498,	201),
(53370,	16,	1726081689,	755,	16,	62.6,	31505,	201),
(53371,	16,	1726081696,	756,	16,	62.6,	31494,	201),
(53372,	16,	1726081703,	759,	16,	62.7,	31494,	201),
(53373,	16,	1726081710,	756,	16,	62.7,	31514,	201),
(53374,	16,	1726081717,	755,	16,	62.7,	31476,	202),
(53375,	16,	1726081724,	756,	16,	62.7,	31585,	201),
(53376,	16,	1726081731,	758,	16,	62.7,	31521,	201),
(53377,	16,	1726081738,	757,	16,	62.7,	31547,	201),
(53378,	16,	1726081745,	750,	16,	62.7,	31541,	201),
(53379,	16,	1726081752,	752,	16,	62.7,	31514,	201),
(53380,	16,	1726081759,	757,	16,	62.7,	31529,	201),
(53381,	16,	1726081766,	753,	16,	62.7,	31536,	201),
(53382,	16,	1726081773,	752,	16,	62.6,	31493,	201),
(53383,	16,	1726081780,	754,	16,	62.7,	31506,	201),
(53384,	16,	1726081787,	757,	16,	62.7,	31519,	201),
(53385,	16,	1726081794,	756,	16,	62.7,	31536,	201),
(53386,	16,	1726081801,	757,	16,	62.7,	31543,	201),
(53387,	16,	1726081808,	755,	16,	62.7,	31524,	201),
(53388,	16,	1726081815,	758,	16.1,	62.7,	31565,	201),
(53389,	16,	1726081822,	757,	16.1,	62.7,	31554,	201),
(53390,	16,	1726081829,	758,	16.1,	62.6,	31567,	200),
(53391,	16,	1726081836,	757,	16.1,	62.7,	31566,	200),
(53392,	16,	1726081843,	761,	16.1,	62.7,	31540,	200),
(53393,	16,	1726081850,	759,	16.1,	62.7,	31557,	200),
(53394,	16,	1726081857,	760,	16.1,	62.7,	31564,	199),
(53395,	16,	1726081864,	763,	16.1,	62.7,	31576,	199),
(53396,	16,	1726081871,	766,	16.1,	62.7,	31549,	199),
(53397,	16,	1726081878,	753,	16.1,	62.7,	31565,	198),
(53398,	16,	1726081885,	756,	16.1,	62.7,	31559,	198),
(53399,	16,	1726081892,	752,	16.1,	62.6,	31538,	198),
(53400,	16,	1726081899,	757,	16.1,	62.6,	31588,	197),
(53401,	16,	1726081906,	760,	16.1,	62.7,	31577,	196),
(53402,	16,	1726081913,	762,	16.1,	62.6,	31566,	196),
(53403,	16,	1726081920,	766,	16.1,	62.7,	31567,	196),
(53404,	16,	1726081927,	770,	16.1,	62.7,	31540,	195),
(53405,	16,	1726081934,	766,	16.1,	62.6,	31579,	195),
(53406,	16,	1726081941,	767,	16.1,	62.6,	31561,	194),
(53407,	16,	1726081948,	765,	16.1,	62.6,	31561,	193),
(53408,	16,	1726081955,	767,	16.1,	62.6,	31565,	193),
(53409,	16,	1726081962,	766,	16.1,	62.6,	31540,	192),
(53410,	16,	1726081969,	768,	16.1,	62.7,	31580,	192),
(53411,	16,	1726081976,	769,	16.1,	62.6,	31574,	191),
(53412,	16,	1726081983,	771,	16.1,	62.6,	31561,	191),
(53413,	16,	1726081990,	769,	16.1,	62.6,	30839,	191),
(53414,	16,	1726081997,	770,	16.1,	62.6,	31542,	190),
(53415,	16,	1726082004,	773,	16.1,	62.6,	31550,	190),
(53416,	16,	1726082011,	771,	16.1,	62.6,	31551,	190),
(53417,	16,	1726082018,	765,	16.1,	62.6,	32180,	189),
(53418,	16,	1726082025,	768,	16.1,	62.6,	31608,	188),
(53419,	16,	1726082032,	773,	16.1,	62.6,	31577,	187),
(53420,	16,	1726082039,	774,	16.1,	62.6,	31567,	187),
(53421,	16,	1726082046,	768,	16.1,	62.6,	31579,	186),
(53422,	16,	1726082053,	769,	16.1,	62.6,	31575,	185),
(53423,	16,	1726082060,	772,	16.1,	62.6,	31570,	185),
(53424,	16,	1726082067,	773,	16.1,	62.6,	31542,	185),
(53425,	16,	1726082074,	774,	16.1,	62.6,	31526,	185),
(53426,	16,	1726082081,	774,	16.1,	62.6,	31532,	185),
(53427,	16,	1726082088,	777,	16.1,	62.6,	31534,	185),
(53428,	16,	1726082095,	771,	16.1,	62.6,	31538,	185),
(53429,	16,	1726082102,	772,	16.1,	62.6,	31547,	185),
(53430,	16,	1726082109,	773,	16.1,	62.6,	31497,	185),
(53431,	16,	1726082116,	774,	16.1,	62.6,	31548,	185),
(53432,	16,	1726082123,	759,	16.1,	62.6,	31555,	185),
(53433,	16,	1726082130,	754,	16.1,	62.6,	31548,	184),
(53434,	16,	1726082137,	756,	16.1,	62.6,	31582,	184),
(53435,	16,	1726082145,	761,	16.1,	62.6,	31582,	184),
(53436,	16,	1726082152,	763,	16.1,	62.6,	31580,	183),
(53437,	16,	1726082159,	760,	16.1,	62.6,	31537,	183),
(53438,	16,	1726082166,	762,	16.1,	62.6,	31527,	183),
(53439,	16,	1726082173,	766,	16.1,	62.6,	31517,	183),
(53440,	16,	1726082180,	761,	16.1,	62.6,	31558,	182),
(53441,	16,	1726082187,	763,	16.1,	62.6,	31527,	182),
(53442,	16,	1726082194,	765,	16.1,	62.6,	31538,	182),
(53443,	16,	1726082201,	767,	16.1,	62.6,	31601,	181),
(53444,	16,	1726082208,	754,	16.1,	62.6,	31564,	181),
(53445,	16,	1726082215,	755,	16.1,	62.6,	31506,	181),
(53446,	16,	1726082222,	753,	16.1,	62.5,	31563,	181),
(53447,	16,	1726082229,	758,	16.1,	62.6,	31569,	181),
(53448,	16,	1726082236,	755,	16.1,	62.6,	31601,	180),
(53449,	16,	1726082243,	757,	16.1,	62.6,	31580,	180),
(53450,	16,	1726082250,	762,	16.1,	62.6,	31574,	179),
(53451,	16,	1726082257,	766,	16.1,	62.6,	31569,	179),
(53452,	16,	1726082264,	762,	16.1,	62.6,	31542,	179),
(53453,	16,	1726082271,	763,	16.1,	62.6,	31579,	178),
(53454,	16,	1726082278,	766,	16.1,	62.6,	31567,	178),
(53455,	16,	1726082285,	770,	16.1,	62.5,	31549,	178),
(53456,	16,	1726082292,	756,	16.1,	62.5,	31576,	178),
(53457,	16,	1726082299,	759,	16.1,	62.5,	31555,	177),
(53458,	16,	1726082306,	763,	16.1,	62.5,	31601,	177),
(53459,	16,	1726082313,	767,	16.1,	62.5,	31585,	176),
(53460,	16,	1726082320,	762,	16.1,	62.5,	31563,	176),
(53461,	16,	1726082327,	764,	16.1,	62.6,	31574,	176),
(53462,	16,	1726082334,	759,	16.1,	62.6,	31545,	176),
(53463,	16,	1726082341,	764,	16.1,	62.6,	31597,	175),
(53464,	16,	1726082348,	760,	16.1,	62.6,	31583,	175),
(53465,	16,	1726082355,	761,	16.1,	62.6,	31559,	174),
(53466,	16,	1726082362,	762,	16.1,	62.6,	31592,	174),
(53467,	16,	1726082369,	764,	16.1,	62.5,	31569,	174),
(53468,	16,	1726082376,	762,	16.1,	62.5,	31197,	173),
(53469,	16,	1726082383,	764,	16.1,	62.5,	31593,	173),
(53470,	16,	1726082390,	766,	16.1,	62.5,	31565,	172),
(53471,	16,	1726082397,	768,	16.1,	62.5,	31576,	172),
(53472,	16,	1726082404,	771,	16.1,	62.5,	31604,	172),
(53473,	16,	1726082411,	773,	16.1,	62.5,	31576,	171),
(53474,	16,	1726082418,	777,	16.1,	62.5,	31593,	171),
(53475,	16,	1726082425,	779,	16.1,	62.5,	31554,	170),
(53476,	16,	1726082432,	773,	16.1,	62.5,	31566,	170),
(53477,	16,	1726082439,	774,	16.1,	62.5,	31609,	170),
(53478,	16,	1726082446,	777,	16.1,	62.5,	31590,	169),
(53479,	16,	1726082453,	773,	16.1,	62.5,	31572,	169),
(53480,	16,	1726082460,	767,	16.1,	62.5,	31593,	168),
(53481,	16,	1726082467,	767,	16.1,	62.5,	31586,	168),
(53482,	16,	1726082474,	769,	16.1,	62.5,	31567,	168),
(53483,	16,	1726082481,	755,	16.1,	62.5,	31570,	168),
(53484,	16,	1726082488,	741,	16.1,	62.5,	31535,	169),
(53485,	16,	1726082495,	744,	16.1,	62.5,	31575,	169),
(53486,	16,	1726082502,	746,	16.1,	62.5,	31577,	169),
(53487,	16,	1726082509,	743,	16.1,	62.4,	31565,	169),
(53488,	16,	1726082516,	748,	16.1,	62.5,	31574,	165),
(53489,	16,	1726082523,	751,	16.1,	62.5,	31558,	165),
(53490,	16,	1726082530,	755,	16.1,	62.5,	31603,	163),
(53491,	16,	1726082537,	758,	16.1,	62.5,	31644,	162),
(53492,	16,	1726082544,	745,	16.1,	62.5,	31593,	161),
(53493,	16,	1726082551,	748,	16.1,	62.5,	31614,	161),
(53494,	16,	1726082558,	753,	16.1,	62.5,	31556,	160),
(53495,	16,	1726082565,	740,	16.1,	62.5,	31612,	160),
(53496,	16,	1726082572,	739,	16.1,	62.5,	31590,	161),
(53497,	16,	1726082579,	741,	16.1,	62.5,	31531,	161),
(53498,	16,	1726082586,	746,	16.1,	62.5,	31590,	161),
(53499,	16,	1726082593,	741,	16.1,	62.5,	31575,	162),
(53500,	16,	1726082600,	742,	16.1,	62.5,	31558,	162),
(53501,	16,	1726082607,	741,	16.1,	62.5,	31559,	163),
(53502,	16,	1726082614,	744,	16.1,	62.5,	31533,	163),
(53503,	16,	1726082621,	743,	16.1,	62.5,	31591,	163),
(53504,	16,	1726082629,	744,	16.1,	62.5,	31545,	164),
(53505,	16,	1726082636,	747,	16.1,	62.5,	31527,	165),
(53506,	16,	1726082643,	750,	16.1,	62.5,	31544,	165),
(53507,	16,	1726082650,	739,	16.1,	62.5,	31554,	165),
(53508,	16,	1726082657,	741,	16.1,	62.6,	31567,	165),
(53509,	16,	1726082664,	739,	16.1,	62.6,	31564,	165),
(53510,	16,	1726082671,	745,	16.1,	62.6,	31510,	166),
(53511,	16,	1726082678,	744,	16.1,	62.6,	31576,	166),
(53512,	16,	1726082685,	745,	16.1,	62.6,	31559,	166),
(53513,	16,	1726082692,	749,	16.1,	62.6,	31565,	166),
(53514,	16,	1726082699,	752,	16.1,	62.6,	31526,	167),
(53515,	16,	1726082706,	747,	16.1,	62.6,	31513,	167),
(53516,	16,	1726082713,	749,	16.1,	62.6,	31549,	167),
(53517,	16,	1726082720,	747,	16.1,	62.6,	31560,	167),
(53518,	16,	1726082727,	749,	16.1,	62.6,	31529,	167),
(53519,	16,	1726082734,	748,	16.1,	62.6,	31563,	168),
(53520,	16,	1726082741,	749,	16.1,	62.7,	31551,	168),
(53521,	16,	1726082748,	748,	16.1,	62.7,	31571,	167),
(53522,	16,	1726082755,	750,	16.1,	62.7,	31596,	167),
(53523,	16,	1726082762,	752,	16.1,	62.7,	31583,	167),
(53524,	16,	1726082769,	754,	16.1,	62.6,	31579,	167),
(53525,	16,	1726082776,	750,	16.1,	62.6,	31561,	167),
(53526,	16,	1726082783,	753,	16.1,	62.6,	31576,	167),
(53527,	16,	1726082790,	749,	16.1,	62.6,	31528,	168),
(53528,	16,	1726082797,	750,	16.1,	62.5,	31565,	167),
(53529,	16,	1726082804,	753,	16.1,	62.6,	31571,	168),
(53530,	16,	1726082811,	757,	16.1,	62.5,	31555,	167),
(53531,	16,	1726082818,	753,	16.1,	62.6,	31180,	168),
(53532,	16,	1726082825,	754,	16.1,	62.6,	31572,	168),
(53533,	16,	1726082832,	757,	16.1,	62.6,	31555,	167),
(53534,	16,	1726082839,	753,	16.1,	62.6,	31601,	167),
(53535,	16,	1726082846,	751,	16.1,	62.6,	31571,	167),
(53536,	16,	1726082853,	752,	16.1,	62.6,	31598,	167),
(53537,	16,	1726082860,	754,	16.1,	62.6,	31588,	167),
(53538,	16,	1726082867,	753,	16.1,	62.6,	31539,	167),
(53539,	16,	1726082874,	751,	16.1,	62.6,	31596,	167),
(53540,	16,	1726082881,	752,	16.1,	62.5,	31550,	167),
(53541,	16,	1726082888,	754,	16.1,	62.5,	31559,	167),
(53542,	16,	1726082895,	753,	16.1,	62.5,	31575,	167),
(53543,	16,	1726082902,	751,	16.1,	62.6,	31531,	169),
(53544,	16,	1726082909,	752,	16.1,	62.6,	31628,	169),
(53545,	16,	1726082916,	754,	16.1,	62.6,	31607,	169),
(53546,	16,	1726082923,	752,	16.1,	62.6,	31566,	169),
(53547,	16,	1726082930,	752,	16.1,	62.6,	31608,	169),
(53548,	16,	1726082937,	753,	16.2,	62.6,	31591,	168),
(53549,	16,	1726082944,	756,	16.1,	62.6,	31597,	168),
(53550,	16,	1726082951,	754,	16.1,	62.7,	31598,	168),
(53551,	16,	1726082958,	753,	16.2,	62.6,	31588,	169),
(53552,	16,	1726082965,	754,	16.2,	62.6,	31578,	169),
(53553,	16,	1726082972,	756,	16.2,	62.6,	31551,	169),
(53554,	16,	1726082979,	758,	16.1,	62.7,	31592,	169),
(53555,	16,	1726082986,	757,	16.1,	62.7,	31560,	169),
(53556,	16,	1726082993,	758,	16.1,	62.7,	31603,	169),
(53557,	16,	1726083000,	761,	16.1,	62.8,	31587,	168),
(53558,	16,	1726083007,	760,	16.1,	62.8,	31577,	168),
(53559,	16,	1726083014,	758,	16.2,	62.8,	31576,	168),
(53560,	16,	1726083021,	760,	16.1,	62.8,	31535,	169),
(53561,	16,	1726083028,	763,	16.1,	62.9,	31561,	169),
(53562,	16,	1726083036,	762,	16.1,	62.9,	31511,	169),
(53563,	16,	1726083043,	763,	16.1,	62.9,	31506,	169),
(53564,	16,	1726083050,	762,	16.1,	62.9,	31569,	169),
(53565,	16,	1726083057,	764,	16.1,	62.9,	31580,	169),
(53566,	16,	1726083064,	763,	16.1,	63,	31610,	169),
(53567,	16,	1726083071,	765,	16.1,	63,	31583,	169),
(53568,	16,	1726083078,	763,	16.1,	63,	31559,	169),
(53569,	16,	1726083085,	764,	16.1,	63,	31563,	169),
(53570,	16,	1726083092,	763,	16.1,	63.1,	31538,	169),
(53571,	16,	1726083099,	764,	16.1,	63.1,	31541,	169),
(53572,	16,	1726083106,	767,	16.1,	63.1,	31551,	169),
(53573,	16,	1726083113,	770,	16.1,	63.1,	31522,	169),
(53574,	16,	1726083120,	763,	16.1,	63.1,	31580,	169),
(53575,	16,	1726083127,	767,	16.1,	63.2,	31550,	169),
(53576,	16,	1726083134,	766,	16.1,	63.2,	31575,	169),
(53577,	16,	1726083141,	768,	16.1,	63.2,	31545,	169),
(53578,	16,	1726083148,	764,	16.1,	63.2,	31528,	169),
(53579,	16,	1726083155,	766,	16.1,	63.2,	31550,	169),
(53580,	16,	1726083162,	764,	16.1,	63.2,	31548,	169),
(53581,	16,	1726083169,	767,	16.1,	63.2,	31536,	169),
(53582,	16,	1726083176,	765,	16.1,	63.2,	31539,	169),
(53583,	16,	1726083183,	766,	16.1,	63.2,	31534,	169),
(53584,	16,	1726083190,	769,	16.1,	63.2,	31552,	169),
(53585,	16,	1726083197,	776,	16.1,	63.2,	31565,	169),
(53586,	16,	1726083204,	774,	16.1,	63.3,	31535,	169),
(53587,	16,	1726083211,	777,	16.1,	63.3,	31575,	169),
(53588,	16,	1726083218,	773,	16.1,	63.3,	31567,	169),
(53589,	16,	1726083225,	777,	16.1,	63.3,	31560,	169),
(53590,	16,	1726083232,	766,	16.1,	63.3,	31577,	169),
(53591,	16,	1726083239,	768,	16.1,	63.3,	31569,	169),
(53592,	16,	1726083246,	757,	16.1,	63.3,	31551,	169),
(53593,	16,	1726083253,	761,	16.1,	63.3,	31549,	169),
(53594,	16,	1726083260,	757,	16.1,	63.3,	31597,	169),
(53595,	16,	1726083267,	758,	16.1,	63.4,	31560,	169),
(53596,	16,	1726083274,	761,	16.1,	63.4,	31564,	169),
(53597,	16,	1726083281,	763,	16.1,	63.3,	31569,	169),
(53598,	16,	1726083288,	759,	16.1,	63.4,	31549,	169),
(53599,	16,	1726083295,	760,	16.1,	63.4,	31566,	168),
(53600,	16,	1726083302,	762,	16.1,	63.4,	31602,	169),
(53601,	16,	1726083309,	765,	16.1,	63.4,	31577,	168),
(53602,	16,	1726083316,	758,	16.1,	63.3,	31288,	168),
(53603,	16,	1726083323,	759,	16.1,	63.4,	31576,	167),
(53604,	16,	1726083330,	761,	16.1,	63.4,	31596,	168),
(53605,	16,	1726083337,	762,	16.1,	63.4,	31557,	168),
(53606,	16,	1726083344,	754,	16.1,	63.4,	31514,	168),
(53607,	16,	1726083351,	754,	16.1,	63.4,	31549,	168),
(53608,	16,	1726083358,	755,	16.1,	63.4,	31532,	168),
(53609,	16,	1726083365,	756,	16.1,	63.4,	31560,	169),
(53610,	16,	1726083372,	749,	16.1,	63.4,	31518,	169),
(53611,	16,	1726083379,	749,	16.1,	63.4,	31593,	169),
(53612,	16,	1726083386,	750,	16.1,	63.4,	31555,	168),
(53613,	16,	1726083393,	744,	16.1,	63.4,	31647,	168),
(53614,	16,	1726083400,	744,	16.1,	63.4,	31572,	169),
(53615,	16,	1726083408,	744,	16.1,	63.4,	31551,	169),
(53616,	16,	1726083415,	743,	16.1,	63.4,	31587,	169),
(53617,	16,	1726083422,	735,	16.1,	63.4,	31561,	169),
(53618,	16,	1726083429,	732,	16.1,	63.4,	31583,	169),
(53619,	16,	1726083436,	732,	16.1,	63.4,	31628,	168),
(53620,	16,	1726083443,	733,	16.1,	63.4,	31580,	168),
(53621,	16,	1726083450,	730,	16.1,	63.4,	31585,	168),
(53622,	16,	1726083457,	732,	16.1,	63.4,	31509,	166),
(53623,	16,	1726083464,	733,	16.1,	63.4,	31810,	165),
(53624,	16,	1726083471,	737,	16.1,	63.4,	31658,	164),
(53625,	16,	1726083478,	738,	16.1,	63.4,	31602,	163),
(53626,	16,	1726083485,	736,	16.1,	63.4,	31612,	163),
(53627,	16,	1726083492,	738,	16.1,	63.3,	31540,	163),
(53628,	16,	1726083499,	740,	16.1,	63.4,	31575,	163),
(53629,	16,	1726083506,	738,	16.1,	63.4,	31551,	163),
(53630,	16,	1726083513,	737,	16.1,	63.4,	31560,	163),
(53631,	16,	1726083520,	738,	16.1,	63.4,	31576,	163),
(53632,	16,	1726083527,	738,	16.2,	63.4,	31583,	163),
(53633,	16,	1726083534,	735,	16.1,	63.3,	31580,	163),
(53634,	16,	1726083541,	736,	16.1,	63.3,	31543,	163),
(53635,	16,	1726083548,	733,	16.1,	63.3,	31618,	163),
(53636,	16,	1726083555,	733,	16.1,	63.3,	31594,	163),
(53637,	16,	1726083562,	731,	16.1,	63.3,	31559,	162),
(53638,	16,	1726083569,	731,	16.2,	63.3,	31604,	163),
(53639,	16,	1726083576,	732,	16.1,	63.3,	31540,	163),
(53640,	16,	1726083583,	733,	16.1,	63.3,	31586,	163),
(53641,	16,	1726083590,	727,	16.1,	63.3,	31505,	163),
(53642,	16,	1726083597,	727,	16.1,	63.2,	31548,	163),
(53643,	16,	1726083604,	729,	16.1,	63.3,	31523,	163),
(53644,	16,	1726083611,	731,	16.1,	63.3,	31582,	163),
(53645,	16,	1726083618,	729,	16.1,	63.3,	31593,	163),
(53646,	16,	1726083625,	731,	16.1,	63.2,	31559,	163),
(53647,	16,	1726083632,	735,	16.1,	63.2,	31588,	163),
(53648,	16,	1726083639,	739,	16.1,	63.1,	31521,	163),
(53649,	16,	1726083646,	724,	16.1,	63.1,	31630,	162),
(53650,	16,	1726083653,	726,	16.1,	63.1,	31569,	162),
(53651,	16,	1726083660,	720,	16.1,	63.1,	31596,	162),
(53652,	16,	1726083667,	723,	16.1,	63.1,	31569,	162),
(53653,	16,	1726083674,	711,	16.1,	63.1,	31587,	162),
(53654,	16,	1726083681,	712,	16.1,	63,	31577,	162),
(53655,	16,	1726083688,	709,	16.1,	63,	31558,	162),
(53656,	16,	1726083695,	712,	16.1,	63,	31649,	161),
(53657,	16,	1726083702,	708,	16.1,	62.9,	31629,	160),
(53658,	16,	1726083709,	709,	16.1,	62.9,	31637,	159),
(53659,	16,	1726083716,	708,	16.1,	62.9,	31616,	159),
(53660,	16,	1726083723,	710,	16.1,	62.8,	31568,	159),
(53661,	16,	1726083730,	708,	16.1,	62.8,	31029,	160),
(53662,	16,	1726083737,	709,	16.1,	62.8,	31536,	159),
(53663,	16,	1726083744,	711,	16.1,	62.8,	31644,	159),
(53664,	16,	1726083751,	713,	16.1,	62.7,	31616,	158),
(53665,	16,	1726083758,	712,	16.1,	62.7,	31597,	158),
(53666,	16,	1726083765,	714,	16.1,	62.6,	31603,	158),
(53667,	16,	1726083772,	719,	16.1,	62.6,	31559,	157),
(53668,	16,	1726083779,	720,	16.1,	62.6,	31608,	157),
(53669,	16,	1726083786,	715,	16.1,	62.5,	31615,	157),
(53670,	16,	1726083793,	717,	16.1,	62.5,	31595,	156),
(53671,	16,	1726083800,	720,	16.1,	62.5,	31609,	156),
(53672,	16,	1726083807,	715,	16.1,	62.5,	31569,	156),
(53673,	16,	1726083814,	714,	16.1,	62.5,	31642,	156),
(53674,	16,	1726083821,	717,	16.1,	62.5,	31602,	155),
(53675,	16,	1726083828,	719,	16.1,	62.5,	31671,	154),
(53676,	16,	1726083835,	719,	16.1,	62.5,	31628,	154),
(53677,	16,	1726083842,	721,	16.1,	62.5,	31615,	159),
(53678,	16,	1726083849,	723,	16.1,	62.5,	31606,	159),
(53679,	16,	1726083856,	730,	16.1,	62.4,	31570,	159),
(53680,	16,	1726083863,	728,	16.1,	62.5,	31649,	158),
(53681,	16,	1726083871,	728,	16.1,	62.5,	31623,	157),
(53682,	16,	1726083878,	729,	16.1,	62.4,	31643,	157),
(53683,	16,	1726083885,	731,	16.1,	62.4,	31558,	157),
(53684,	16,	1726083892,	729,	16.1,	62.4,	31595,	158),
(53685,	16,	1726083899,	726,	16.1,	62.4,	31553,	158),
(53686,	16,	1726083906,	727,	16.1,	62.4,	31661,	157),
(53687,	16,	1726083913,	729,	16.1,	62.4,	31614,	156),
(53688,	16,	1726083920,	730,	16.1,	62.4,	31609,	156),
(53689,	16,	1726083927,	736,	16.1,	62.4,	31645,	156),
(53690,	16,	1726083934,	738,	16.1,	62.3,	31627,	155),
(53691,	16,	1726083941,	742,	16.1,	62.4,	31618,	154),
(53692,	16,	1726083948,	743,	16.1,	62.4,	31608,	154),
(53693,	16,	1726083956,	743,	16.1,	62.4,	31565,	155),
(53694,	16,	1726083963,	742,	16.1,	62.4,	31501,	156),
(53695,	16,	1726083970,	742,	16.1,	62.4,	31538,	156),
(53696,	16,	1726083977,	741,	16.1,	62.4,	31600,	156),
(53697,	16,	1726083984,	736,	16.1,	62.4,	31622,	156),
(53698,	16,	1726083991,	729,	16.1,	62.4,	31507,	157),
(53699,	16,	1726083998,	729,	16.1,	62.4,	31570,	156),
(53700,	16,	1726084005,	730,	16.1,	62.4,	31613,	157),
(53701,	16,	1726084012,	724,	16.1,	62.4,	31565,	156),
(53702,	16,	1726084019,	719,	16.1,	62.4,	32118,	156),
(53703,	16,	1726084026,	719,	16.1,	62.4,	31612,	156),
(53704,	16,	1726084033,	719,	16.1,	62.4,	31559,	156),
(53705,	16,	1726084041,	721,	16.1,	62.4,	31654,	155),
(53706,	16,	1726084048,	719,	16.1,	62.4,	31625,	154),
(53707,	16,	1726084055,	719,	16.1,	62.4,	31623,	154),
(53708,	16,	1726084062,	719,	16.1,	62.4,	31622,	154),
(53709,	16,	1726084069,	716,	16.1,	62.4,	31582,	154),
(53710,	16,	1726084076,	713,	16.1,	62.4,	31602,	155),
(53711,	16,	1726084083,	713,	16.1,	62.4,	31552,	156),
(53712,	16,	1726084090,	713,	16.1,	62.5,	31563,	155),
(53713,	16,	1726084097,	710,	16,	62.5,	31662,	154),
(53714,	16,	1726084104,	706,	16,	62.5,	31623,	158),
(53715,	16,	1726084111,	707,	16,	62.5,	31595,	158),
(53716,	16,	1726084118,	707,	16,	62.5,	31617,	158),
(53717,	16,	1726084125,	704,	16,	62.5,	31603,	157),
(53718,	16,	1726084132,	704,	16,	62.5,	31690,	156),
(53719,	16,	1726084139,	704,	16,	62.5,	31647,	155),
(53720,	16,	1726084146,	703,	16,	62.5,	31670,	154),
(53721,	16,	1726084153,	696,	16,	62.5,	31678,	153),
(53722,	16,	1726084160,	699,	16,	62.4,	31651,	147),
(53723,	16,	1726084167,	709,	0,	0,	32858,	140),
(53724,	16,	1726084174,	727,	0,	0,	30604,	153),
(53725,	16,	1726084181,	694,	15.9,	63,	31590,	150),
(53726,	16,	1726084188,	668,	16,	63,	31821,	148),
(53727,	16,	1726084195,	673,	16,	62.9,	31663,	147),
(53728,	16,	1726084202,	684,	0,	0,	33214,	140),
(53729,	16,	1726084209,	650,	0,	0,	33150,	133),
(53730,	16,	1726084216,	665,	0,	0,	33169,	127),
(53731,	16,	1726084223,	671,	0,	0,	33147,	121),
(53732,	16,	1726084230,	674,	0,	0,	33150,	115),
(53733,	16,	1726084249,	673,	0,	0,	33062,	0),
(53734,	16,	1726084256,	673,	0,	0,	32992,	0),
(53735,	16,	1726084263,	679,	0,	0,	32699,	0),
(53736,	16,	1726084270,	696,	0,	0,	33120,	0),
(53737,	16,	1726084277,	689,	0,	0,	30316,	0),
(53738,	16,	1726084284,	699,	0,	0,	30358,	0),
(53739,	16,	1726084291,	691,	0,	0,	30309,	0),
(53740,	16,	1726084309,	701,	0,	0,	33045,	0),
(53741,	16,	1726084316,	719,	0,	0,	33009,	0),
(53742,	16,	1726084323,	774,	16.3,	62.3,	31900,	0),
(53743,	16,	1726084330,	736,	0,	0,	30303,	0),
(53744,	16,	1726084337,	729,	16.3,	62.2,	31255,	0),
(53745,	16,	1726084344,	766,	0,	0,	30097,	0),
(53746,	16,	1726084351,	810,	16.2,	62,	31459,	0),
(53747,	16,	1726084358,	758,	0,	0,	30245,	0),
(53748,	16,	1726084365,	757,	16.2,	61.9,	31567,	0),
(53749,	16,	1726084394,	722,	0,	0,	33037,	0),
(53750,	16,	1726084402,	729,	0,	0,	33250,	0),
(53751,	16,	1726084409,	694,	0,	0,	33577,	0),
(53752,	16,	1726084416,	721,	16.1,	62.1,	31584,	0),
(53753,	16,	1726084423,	755,	16.1,	62.2,	31620,	0),
(53754,	16,	1726084430,	775,	16.2,	62.2,	31617,	0),
(53755,	16,	1726084437,	744,	16.1,	62.2,	31132,	0),
(53756,	16,	1726084444,	747,	16.1,	62.2,	31558,	0),
(53757,	16,	1726084451,	761,	0,	0,	30104,	0),
(53758,	16,	1726084459,	729,	16.1,	62.3,	31540,	0),
(53759,	16,	1726084466,	723,	0,	0,	30287,	0),
(53760,	16,	1726084473,	741,	16.1,	62.3,	31225,	0),
(53761,	16,	1726084480,	732,	16.1,	62.4,	31606,	0),
(53762,	16,	1726084488,	746,	0,	0,	33206,	0),
(53763,	16,	1726084495,	756,	16,	62.4,	31589,	0),
(53764,	16,	1726084503,	711,	0,	0,	33127,	0),
(53765,	16,	1726084510,	681,	0,	0,	30331,	0),
(53766,	16,	1726084517,	695,	16.1,	62.5,	31601,	0),
(53767,	16,	1726084524,	690,	16.1,	62.5,	31613,	0),
(53768,	16,	1726088597,	771,	16.6,	62.3,	0,	0),
(53769,	16,	1726088604,	766,	16.7,	62.2,	30854,	0),
(53770,	16,	1726088611,	706,	16.8,	62.1,	31244,	0),
(53771,	16,	1726088618,	711,	16.9,	62.1,	31146,	0),
(53772,	16,	1726088625,	678,	16.9,	61.9,	31310,	0),
(53773,	16,	1726088632,	680,	16.9,	61.8,	31340,	0),
(53774,	16,	1726088639,	681,	17,	61.7,	31421,	0),
(53775,	16,	1726088646,	681,	17,	61.5,	31423,	0),
(53776,	16,	1726088653,	681,	17,	61.4,	31435,	0),
(53777,	16,	1726088660,	681,	17.1,	61.2,	31522,	0),
(53778,	16,	1726088667,	682,	17.1,	61.1,	31481,	0),
(53779,	16,	1726088674,	681,	17.1,	61,	31496,	0),
(53780,	16,	1726088681,	680,	17.1,	60.9,	31464,	0),
(53781,	16,	1726088688,	680,	17.2,	60.8,	31434,	0),
(53782,	16,	1726088695,	680,	17.2,	60.7,	31494,	0),
(53783,	16,	1726088702,	680,	17.2,	60.6,	31478,	0),
(53784,	16,	1726088709,	680,	17.2,	60.6,	31460,	0),
(53785,	16,	1726088716,	680,	17.2,	60.5,	31495,	0),
(53786,	16,	1726088723,	680,	17.2,	60.4,	31471,	0),
(53787,	16,	1726088730,	679,	17.2,	60.3,	31470,	0),
(53788,	16,	1726088737,	679,	17.2,	60.2,	31466,	0),
(53789,	16,	1726088744,	679,	17.2,	60.2,	31446,	0),
(53790,	16,	1726088751,	679,	17.3,	60.2,	31478,	0),
(53791,	16,	1726088758,	679,	17.3,	60.2,	31462,	0),
(53792,	16,	1726088765,	679,	17.3,	60.1,	31441,	0),
(53793,	16,	1726088772,	680,	17.3,	60.1,	31457,	0),
(53794,	16,	1726088779,	681,	17.3,	60.1,	31397,	0),
(53795,	16,	1726088786,	682,	17.3,	60.1,	31463,	0),
(53796,	16,	1726088793,	683,	17.3,	60.1,	31472,	0),
(53797,	16,	1726088800,	685,	17.3,	60,	31433,	0),
(53798,	16,	1726088807,	687,	17.3,	60,	31472,	0),
(53799,	16,	1726088814,	688,	17.3,	60,	31452,	0),
(53800,	16,	1726088821,	689,	17.3,	60,	31477,	0),
(53801,	16,	1726088828,	691,	17.3,	60,	31455,	0),
(53802,	16,	1726088835,	692,	17.3,	60,	31412,	0),
(53803,	16,	1726088842,	693,	17.3,	60,	31476,	0),
(53804,	16,	1726088849,	694,	17.3,	60,	31428,	0),
(53805,	16,	1726088856,	694,	17.4,	60,	31442,	0),
(53806,	16,	1726088863,	694,	17.4,	60,	31434,	0),
(53807,	16,	1726088870,	694,	17.4,	60,	31389,	0),
(53808,	16,	1726088877,	695,	17.4,	60,	31433,	0),
(53809,	16,	1726088885,	695,	17.4,	60,	31400,	0),
(53810,	16,	1726088892,	697,	17.4,	60,	31400,	0),
(53811,	16,	1726088899,	698,	17.4,	60,	31353,	0),
(53812,	16,	1726088906,	699,	17.4,	60,	31383,	0),
(53813,	16,	1726088913,	699,	17.4,	59.9,	31377,	0),
(53814,	16,	1726088920,	699,	17.3,	59.9,	31398,	1),
(53815,	16,	1726088927,	699,	17.4,	59.9,	31137,	1),
(53816,	16,	1726088934,	699,	17.4,	59.9,	31449,	1),
(53817,	16,	1726088941,	701,	17.4,	59.9,	31432,	2),
(53818,	16,	1726088948,	701,	17.4,	59.9,	31416,	4),
(53819,	16,	1726088955,	701,	17.4,	59.9,	31377,	6),
(53820,	16,	1726088962,	701,	17.4,	59.9,	31438,	9),
(53821,	16,	1726088969,	701,	17.3,	59.9,	31400,	12),
(53822,	16,	1726088976,	701,	17.4,	59.9,	31385,	16),
(53823,	16,	1726088983,	702,	17.4,	59.9,	31426,	20),
(53824,	16,	1726088990,	702,	17.4,	59.9,	31392,	23),
(53825,	16,	1726088997,	703,	17.4,	59.9,	31372,	27),
(53826,	16,	1726089004,	703,	17.4,	59.9,	31420,	30),
(53827,	16,	1726089011,	702,	17.4,	59.9,	31337,	34),
(53828,	16,	1726089018,	703,	17.4,	59.9,	31373,	38),
(53829,	16,	1726089025,	703,	17.4,	59.9,	31372,	42),
(53830,	16,	1726089032,	704,	17.4,	59.9,	31356,	45),
(53831,	16,	1726089039,	704,	17.4,	59.9,	31297,	48),
(53832,	16,	1726089046,	704,	17.4,	59.9,	31368,	53),
(53833,	16,	1726089053,	704,	17.4,	59.9,	31294,	56),
(53834,	16,	1726089060,	705,	17.4,	60,	31320,	60),
(53835,	16,	1726089067,	705,	17.4,	59.9,	31256,	65),
(53836,	16,	1726089074,	706,	17.4,	59.9,	31293,	69),
(53837,	16,	1726089081,	707,	17.4,	59.9,	31197,	75),
(53838,	16,	1726089088,	708,	17.4,	59.9,	31207,	79),
(53839,	16,	1726089096,	709,	17.4,	60,	31199,	84),
(53840,	16,	1726089103,	709,	17.3,	60,	31185,	90),
(53841,	16,	1726089110,	711,	17.4,	60,	31165,	93),
(53842,	16,	1726089117,	713,	17.3,	60,	31236,	96),
(53843,	16,	1726089124,	715,	17.3,	60.1,	31195,	100),
(53844,	16,	1726089131,	717,	17.3,	60.1,	31094,	108),
(53845,	16,	1726089138,	719,	17.3,	60.1,	31077,	114),
(53846,	16,	1726089145,	721,	17.3,	60.1,	31005,	121),
(53847,	16,	1726089152,	721,	17.3,	60.1,	31640,	124),
(53848,	16,	1726089159,	721,	17.3,	60.1,	31071,	126),
(53849,	16,	1726089166,	722,	17.3,	60.1,	30855,	135),
(53850,	16,	1726089173,	724,	17.3,	60.1,	30924,	141),
(53851,	16,	1726089180,	724,	17.3,	60.1,	31069,	144),
(53852,	16,	1726089187,	725,	17.3,	60.1,	31064,	146),
(53853,	16,	1726089194,	725,	17.3,	60.1,	31032,	148),
(53854,	16,	1726089201,	726,	17.3,	60.2,	31060,	151),
(53855,	16,	1726089208,	726,	17.3,	60.2,	31031,	152),
(53856,	16,	1726089215,	727,	17.3,	60.3,	31061,	154),
(53857,	16,	1726089222,	728,	17.3,	60.2,	31057,	156),
(53858,	16,	1726089229,	728,	17.3,	60.2,	31002,	158),
(53859,	16,	1726089236,	728,	17.3,	60.3,	31004,	160),
(53860,	16,	1726089243,	728,	17.3,	60.2,	30970,	162),
(53861,	16,	1726089250,	728,	17.3,	60.1,	31046,	163),
(53862,	16,	1726089257,	728,	17.3,	60.1,	30985,	164),
(53863,	16,	1726089264,	728,	17.3,	60.1,	31112,	163),
(53864,	16,	1726089271,	728,	17.3,	60.1,	31021,	164),
(53865,	16,	1726089278,	728,	17.3,	60.2,	30960,	166),
(53866,	16,	1726089285,	728,	17.3,	60.1,	30964,	169),
(53867,	16,	1726089292,	728,	17.3,	60.1,	30903,	170),
(53868,	16,	1726089299,	729,	17.3,	60.1,	30960,	171),
(53869,	16,	1726089306,	730,	17.3,	60.1,	30939,	170),
(53870,	16,	1726089313,	729,	17.3,	60,	30934,	170),
(53871,	16,	1726089320,	729,	17.3,	60,	30902,	171),
(53872,	16,	1726089327,	730,	17.3,	60,	30927,	172),
(53873,	16,	1726089334,	731,	17.3,	60,	30908,	174),
(53874,	16,	1726089341,	731,	17.3,	60,	30900,	174),
(53875,	16,	1726089348,	732,	17.3,	59.9,	30944,	173),
(53876,	16,	1726089355,	732,	17.3,	59.9,	30938,	173),
(53877,	16,	1726089362,	734,	17.3,	60,	30886,	172),
(53878,	16,	1726089369,	735,	17.3,	60,	30987,	170),
(53879,	16,	1726089376,	735,	17.3,	59.9,	30960,	169),
(53880,	16,	1726089383,	735,	17.3,	60,	30979,	167),
(53881,	16,	1726089390,	736,	17.3,	59.9,	30968,	165),
(53882,	16,	1726089397,	735,	17.3,	59.9,	30968,	163),
(53883,	16,	1726089404,	734,	17.3,	59.8,	30973,	162),
(53884,	16,	1726089411,	734,	17.3,	59.9,	30917,	161),
(53885,	16,	1726089418,	734,	17.3,	59.9,	30990,	160),
(53886,	16,	1726089425,	734,	17.3,	59.9,	30953,	158),
(53887,	16,	1726089432,	734,	17.3,	59.9,	30968,	156),
(53888,	16,	1726089439,	733,	17.3,	59.9,	30959,	154),
(53889,	16,	1726089446,	733,	17.3,	59.8,	30989,	154),
(53890,	16,	1726089453,	733,	17.3,	59.8,	30909,	152),
(53891,	16,	1726089460,	733,	17.3,	59.8,	31004,	151),
(53892,	16,	1726089467,	732,	17.3,	59.8,	30953,	148),
(53893,	16,	1726089475,	731,	17.3,	59.8,	31002,	146),
(53894,	16,	1726089482,	728,	17.3,	59.8,	30983,	144),
(53895,	16,	1726089489,	728,	17.3,	59.7,	30943,	142),
(53896,	16,	1726089496,	725,	17.3,	59.7,	31038,	140),
(53897,	16,	1726089503,	724,	17.3,	59.6,	31016,	138),
(53898,	16,	1726089510,	722,	17.2,	59.5,	31020,	136),
(53899,	16,	1726089517,	719,	17.2,	59.5,	31037,	133),
(53900,	16,	1726089524,	713,	17.3,	59.4,	31046,	130),
(53901,	16,	1726089531,	709,	17.2,	59.4,	31055,	128),
(53902,	16,	1726089538,	703,	17.2,	59.3,	31027,	126),
(53903,	16,	1726089545,	701,	17.2,	59.4,	31040,	125),
(53904,	16,	1726089552,	700,	17.2,	59.4,	31005,	123),
(53905,	16,	1726089559,	697,	17.2,	59.4,	31124,	121),
(53906,	16,	1726089566,	695,	17.2,	59.3,	31069,	119),
(53907,	16,	1726089573,	694,	17.2,	59.2,	31011,	118),
(53908,	16,	1726089580,	692,	17.2,	59.2,	31098,	116),
(53909,	16,	1726089587,	689,	17.2,	59.2,	31025,	114),
(53910,	16,	1726089594,	686,	17.2,	59.2,	31115,	112),
(53911,	16,	1726089601,	685,	17.2,	59.2,	31034,	111),
(53912,	16,	1726089608,	682,	17.2,	59.2,	31089,	110),
(53913,	16,	1726089615,	683,	17.2,	59.2,	31054,	109),
(53914,	16,	1726089622,	683,	17.2,	59.3,	31054,	108),
(53915,	16,	1726089629,	683,	17.2,	59.3,	31043,	108),
(53916,	16,	1726089636,	684,	17.2,	59.4,	31017,	108),
(53917,	16,	1726089643,	685,	17.2,	59.5,	31016,	108),
(53918,	16,	1726089650,	686,	17.2,	59.5,	31040,	107),
(53919,	16,	1726089657,	688,	17.2,	59.6,	31017,	108),
(53920,	16,	1726089664,	691,	17.2,	59.6,	30958,	109),
(53921,	16,	1726089671,	693,	17.2,	59.6,	30987,	110),
(53922,	16,	1726089678,	695,	17.2,	59.6,	30954,	111),
(53923,	16,	1726089685,	697,	17.2,	59.7,	30995,	111),
(53924,	16,	1726089692,	700,	17.2,	59.7,	30951,	112),
(53925,	16,	1726089699,	703,	17.2,	59.7,	30965,	113),
(53926,	16,	1726089706,	707,	17.2,	59.7,	30929,	113),
(53927,	16,	1726089713,	709,	17.2,	59.7,	31026,	113),
(53928,	16,	1726089720,	712,	17.2,	59.5,	30984,	112),
(53929,	16,	1726089727,	714,	17.2,	59.6,	31003,	112),
(53930,	16,	1726089734,	713,	17.2,	59.7,	30997,	112),
(53931,	16,	1726089741,	714,	17.2,	59.8,	31021,	111),
(53932,	16,	1726089748,	715,	17.2,	59.8,	31025,	110),
(53933,	16,	1726089755,	715,	17.2,	59.8,	31024,	109),
(53934,	16,	1726089762,	715,	17.2,	59.8,	31026,	110),
(53935,	16,	1726089769,	715,	17.2,	59.8,	30993,	109),
(53936,	16,	1726089776,	715,	17.2,	59.8,	30965,	109),
(53937,	16,	1726089783,	715,	17.2,	59.8,	31034,	109),
(53938,	16,	1726089790,	714,	17.2,	59.8,	31000,	108),
(53939,	16,	1726089797,	714,	17.2,	59.8,	31068,	106),
(53940,	16,	1726089804,	713,	17.2,	59.8,	31062,	106),
(53941,	16,	1726089811,	712,	17.2,	59.8,	31012,	105),
(53942,	16,	1726089818,	711,	17.2,	59.8,	31059,	104),
(53943,	16,	1726089825,	709,	17.2,	59.8,	31058,	104),
(53944,	16,	1726089832,	709,	17.2,	59.9,	30996,	103),
(53945,	16,	1726089839,	708,	17.2,	59.9,	31047,	102),
(53946,	16,	1726089846,	706,	17.2,	59.9,	31058,	102),
(53947,	16,	1726089853,	706,	17.2,	60,	31011,	101),
(53948,	16,	1726089860,	706,	17.2,	60,	31101,	100),
(53949,	16,	1726089867,	705,	17.2,	60,	31095,	98),
(53950,	16,	1726089874,	703,	17.2,	60,	31142,	97),
(53951,	16,	1726089881,	702,	17.2,	60.1,	31103,	96),
(53952,	16,	1726089889,	700,	17.2,	60.1,	31096,	94),
(53953,	16,	1726089896,	697,	17.2,	60,	31202,	92),
(53954,	16,	1726089903,	696,	17.2,	60,	31181,	90),
(53955,	16,	1726089910,	690,	17.2,	60,	31159,	89),
(53956,	16,	1726089917,	687,	17.2,	59.9,	31181,	88),
(53957,	16,	1726089924,	684,	17.2,	60,	31138,	86),
(53958,	16,	1726089931,	682,	17.2,	59.9,	31238,	85),
(53959,	16,	1726089938,	677,	17.2,	60,	31219,	83),
(53960,	16,	1726089945,	671,	17.2,	60,	31266,	81),
(53961,	16,	1726089952,	664,	17.2,	60,	31246,	79),
(53962,	16,	1726089959,	662,	17.2,	59.9,	31224,	78),
(53963,	16,	1726089966,	656,	17.2,	60,	31323,	76),
(53964,	16,	1726089973,	651,	17.2,	60,	31250,	75),
(53965,	16,	1726089980,	647,	17.1,	60,	31315,	73),
(53966,	16,	1726089987,	644,	17.1,	60,	31251,	72),
(53967,	16,	1726089994,	640,	17.1,	60,	31323,	71),
(53968,	16,	1726090001,	636,	17.1,	60,	31262,	70),
(53969,	16,	1726090008,	631,	17.1,	60,	31300,	69),
(53970,	16,	1726090015,	629,	17.1,	60.1,	31311,	69),
(53971,	16,	1726090022,	618,	17.1,	60.1,	31255,	68),
(53972,	16,	1726090029,	615,	17.1,	60.2,	31373,	67),
(53973,	16,	1726090036,	611,	17.1,	60.2,	31313,	66),
(53974,	16,	1726090043,	610,	17.1,	60.3,	31259,	66),
(53975,	16,	1726090050,	609,	17.1,	60.3,	31308,	67),
(53976,	16,	1726090057,	610,	17.1,	60.3,	31268,	67),
(53977,	16,	1726090064,	610,	17.1,	60.4,	31283,	67),
(53978,	16,	1726090071,	610,	17.1,	60.4,	31276,	68),
(53979,	16,	1726090078,	610,	17.1,	60.4,	31256,	68),
(53980,	16,	1726090085,	611,	17,	60.4,	31254,	69),
(53981,	16,	1726090092,	612,	17,	60.4,	31253,	71),
(53982,	16,	1726090099,	612,	17.1,	60.4,	31196,	71),
(53983,	16,	1726090106,	613,	17.1,	60.4,	31293,	72),
(53984,	16,	1726090113,	613,	17.1,	60.4,	31240,	72),
(53985,	16,	1726090120,	614,	17.1,	60.5,	31188,	74),
(53986,	16,	1726090127,	614,	17.1,	60.5,	31241,	75),
(53987,	16,	1726090134,	614,	17.1,	60.5,	31215,	75),
(53988,	16,	1726090141,	614,	17.1,	60.5,	31271,	76),
(53989,	16,	1726090148,	615,	17.1,	60.5,	31637,	77),
(53990,	16,	1726090155,	615,	17.1,	60.6,	31222,	78),
(53991,	16,	1726090162,	617,	17.1,	60.5,	31231,	79),
(53992,	16,	1726090169,	620,	17.1,	60.6,	31199,	81),
(53993,	16,	1726090176,	622,	17.1,	60.6,	31231,	81),
(53994,	16,	1726090183,	624,	17.1,	60.6,	31231,	82),
(53995,	16,	1726090190,	626,	17.1,	60.6,	31224,	84),
(53996,	16,	1726090197,	629,	17.1,	60.6,	31152,	85),
(53997,	16,	1726090204,	631,	17.1,	60.6,	31168,	87),
(53998,	16,	1726090211,	633,	17.1,	60.6,	31182,	89),
(53999,	16,	1726090218,	636,	17.1,	60.6,	31172,	89),
(54000,	16,	1726090225,	639,	17.1,	60.6,	31265,	89),
(54001,	16,	1726090232,	642,	17.1,	60.7,	31233,	89),
(54002,	16,	1726090239,	642,	17.1,	60.7,	31204,	90),
(54003,	16,	1726090246,	644,	17.1,	60.7,	31252,	90),
(54004,	16,	1726090253,	645,	17.1,	60.7,	31212,	90),
(54005,	16,	1726090260,	646,	17.1,	60.7,	31216,	90),
(54006,	16,	1726090268,	647,	17.1,	60.7,	31225,	91),
(54007,	16,	1726090275,	648,	17.1,	60.7,	31209,	91),
(54008,	16,	1726090282,	648,	17.1,	60.7,	31219,	91),
(54009,	16,	1726090289,	650,	17.1,	60.8,	31238,	90),
(54010,	16,	1726090296,	651,	17.1,	60.8,	31274,	89),
(54011,	16,	1726090303,	653,	17.1,	60.8,	31244,	89),
(54012,	16,	1726090310,	654,	17.1,	60.8,	31263,	89),
(54013,	16,	1726090317,	656,	17.1,	60.8,	31209,	85),
(54014,	16,	1726090324,	656,	17.1,	60.8,	31264,	86),
(54015,	16,	1726090331,	659,	17.1,	60.8,	31225,	87),
(54016,	16,	1726090338,	662,	17.1,	60.8,	31241,	88),
(54017,	16,	1726090345,	663,	17.1,	60.8,	31230,	90),
(54018,	16,	1726090352,	663,	17.1,	60.9,	31191,	91),
(54019,	16,	1726090359,	664,	17.2,	60.9,	31221,	93),
(54020,	16,	1726090366,	665,	17.1,	60.8,	31164,	94),
(54021,	16,	1726090373,	665,	17.2,	60.9,	31253,	94),
(54022,	16,	1726090380,	665,	17.1,	60.9,	31215,	94),
(54023,	16,	1726090387,	667,	17.1,	60.9,	31269,	94),
(54024,	16,	1726090394,	667,	17.2,	60.9,	31250,	94),
(54025,	16,	1726090401,	667,	17.2,	60.9,	31255,	94),
(54026,	16,	1726090408,	667,	17.2,	60.9,	31242,	95),
(54027,	16,	1726090415,	668,	17.2,	60.9,	31262,	95),
(54028,	16,	1726090422,	668,	17.2,	60.9,	31248,	96),
(54029,	16,	1726090429,	668,	17.2,	60.9,	31219,	97),
(54030,	16,	1726090436,	669,	17.2,	60.9,	31270,	96),
(54031,	16,	1726090443,	669,	17.2,	60.9,	31223,	97),
(54032,	16,	1726090450,	669,	17.2,	60.9,	31225,	97),
(54033,	16,	1726090457,	669,	17.2,	60.9,	31202,	98),
(54034,	16,	1726090464,	669,	17.2,	60.9,	31219,	98),
(54035,	16,	1726090471,	670,	17.2,	60.9,	31266,	98),
(54036,	16,	1726090478,	670,	17.2,	60.8,	31340,	97),
(54037,	16,	1726090485,	670,	17.2,	60.9,	31231,	97),
(54038,	16,	1726090492,	670,	17.2,	60.9,	31259,	96),
(54039,	16,	1726090499,	670,	17.2,	60.9,	31225,	97),
(54040,	16,	1726090506,	671,	17.2,	61,	31203,	97),
(54041,	16,	1726090513,	670,	17.2,	60.9,	31279,	97),
(54042,	16,	1726090520,	671,	17.2,	60.9,	31237,	98),
(54043,	16,	1726090527,	671,	17.2,	60.9,	31239,	98),
(54044,	16,	1726090534,	672,	17.2,	60.9,	31227,	112),
(54045,	16,	1726090541,	673,	17.2,	61,	31132,	113),
(54046,	16,	1726090548,	674,	17.2,	61,	31195,	113),
(54047,	16,	1726090555,	675,	17.2,	61,	31163,	112),
(54048,	16,	1726090562,	676,	17.2,	60.9,	31219,	111),
(54049,	16,	1726090569,	676,	17.2,	61,	31228,	111),
(54050,	16,	1726090576,	679,	17.2,	61,	31211,	110),
(54051,	16,	1726090583,	679,	17.2,	61,	31251,	109),
(54052,	16,	1726090590,	679,	17.2,	61,	31233,	108),
(54053,	16,	1726090597,	680,	17.2,	61,	31249,	107),
(54054,	16,	1726090604,	680,	17.2,	61,	31237,	107),
(54055,	16,	1726090611,	681,	17.2,	61.1,	31225,	106),
(54056,	16,	1726090618,	683,	17.2,	61.1,	31226,	106),
(54057,	16,	1726090625,	684,	17.2,	61,	31193,	106),
(54058,	16,	1726090633,	684,	17.2,	61.1,	31199,	106),
(54059,	16,	1726090640,	685,	17.2,	61,	31216,	107),
(54060,	16,	1726090647,	687,	17.2,	61.1,	31166,	108),
(54061,	16,	1726090654,	688,	17.2,	61.1,	31206,	108),
(54062,	16,	1726090661,	689,	17.2,	61.1,	31172,	107),
(54063,	16,	1726090668,	689,	17.2,	61.1,	31230,	107),
(54064,	16,	1726090675,	689,	17.2,	61.1,	31216,	107),
(54065,	16,	1726090682,	690,	17.2,	61.1,	31179,	107),
(54066,	16,	1726090689,	690,	17.2,	61.1,	31168,	107),
(54067,	16,	1726090696,	691,	17.2,	61.1,	31231,	106),
(54068,	16,	1726090703,	692,	17.2,	61.1,	31201,	106),
(54069,	16,	1726090710,	692,	17.2,	61.2,	31180,	106),
(54070,	16,	1726090717,	692,	17.2,	61.2,	31233,	106),
(54071,	16,	1726090724,	692,	17.2,	61.1,	31187,	105),
(54072,	16,	1726090731,	693,	17.2,	61.2,	31213,	105),
(54073,	16,	1726090738,	694,	17.2,	61.2,	31237,	106),
(54074,	16,	1726090745,	695,	17.2,	61.2,	31242,	105),
(54075,	16,	1726090752,	696,	17.2,	61.2,	31234,	104),
(54076,	16,	1726090759,	697,	17.2,	61.2,	30932,	110),
(54077,	16,	1726090766,	698,	17.3,	61.2,	31088,	110),
(54078,	16,	1726090773,	699,	17.2,	61.2,	31172,	110),
(54079,	16,	1726090780,	700,	17.2,	61.2,	31185,	110),
(54080,	16,	1726090787,	700,	17.2,	61.2,	31200,	109),
(54081,	16,	1726090794,	701,	17.2,	61.2,	31202,	109),
(54082,	16,	1726090801,	701,	17.2,	61.3,	31157,	109),
(54083,	16,	1726090808,	701,	17.2,	61.2,	31183,	109),
(54084,	16,	1726090815,	703,	17.2,	61.2,	31193,	109),
(54085,	16,	1726090822,	704,	17.3,	61.3,	31149,	108),
(54086,	16,	1726090829,	705,	17.2,	61.2,	31220,	108),
(54087,	16,	1726090836,	705,	17.3,	61.3,	31221,	107),
(54088,	16,	1726090843,	706,	17.2,	61.3,	31254,	106),
(54089,	16,	1726090850,	706,	17.2,	61.3,	31206,	105),
(54090,	16,	1726090857,	707,	17.2,	61.3,	31222,	104),
(54091,	16,	1726090864,	709,	17.2,	61.3,	31218,	104),
(54092,	16,	1726090871,	711,	17.2,	61.3,	31164,	104),
(54093,	16,	1726090878,	713,	17.3,	61.3,	31171,	104),
(54094,	16,	1726090885,	715,	17.2,	61.4,	31230,	104),
(54095,	16,	1726090892,	717,	17.2,	61.4,	31206,	104),
(54096,	16,	1726090899,	717,	17.2,	61.4,	31164,	105),
(54097,	16,	1726090906,	717,	17.3,	61.3,	31209,	104),
(54098,	16,	1726090913,	718,	17.3,	61.4,	31188,	104),
(54099,	16,	1726090920,	719,	17.2,	61.4,	31206,	104),
(54100,	16,	1726090927,	720,	17.3,	61.4,	31198,	104),
(54101,	16,	1726090934,	720,	17.2,	61.4,	31181,	104),
(54102,	16,	1726090941,	722,	17.3,	61.4,	31187,	104),
(54103,	16,	1726090948,	723,	17.2,	61.4,	31192,	104),
(54104,	16,	1726090955,	724,	17.3,	61.4,	31158,	105),
(54105,	16,	1726090962,	724,	17.3,	61.4,	31181,	105),
(54106,	16,	1726090970,	726,	17.2,	61.4,	31160,	105),
(54107,	16,	1726090977,	726,	17.3,	61.4,	31208,	106),
(54108,	16,	1726090984,	727,	17.3,	61.4,	31144,	105),
(54109,	16,	1726090991,	728,	17.3,	61.4,	31208,	105),
(54110,	16,	1726090998,	729,	17.3,	61.4,	31184,	105),
(54111,	16,	1726091005,	730,	17.3,	61.4,	31165,	105),
(54112,	16,	1726091012,	731,	17.3,	61.4,	31179,	106),
(54113,	16,	1726091019,	731,	17.3,	61.4,	31152,	106),
(54114,	16,	1726091026,	732,	17.3,	61.4,	31226,	105),
(54115,	16,	1726091033,	732,	17.3,	61.4,	31209,	104),
(54116,	16,	1726091040,	732,	17.3,	61.4,	31181,	104),
(54117,	16,	1726091047,	733,	17.3,	61.4,	31199,	104),
(54118,	16,	1726091054,	735,	17.3,	61.5,	31152,	105),
(54119,	16,	1726091061,	735,	17.3,	61.4,	31225,	104),
(54120,	16,	1726091068,	735,	17.3,	61.5,	31205,	103),
(54121,	16,	1726091075,	735,	17.2,	61.5,	31179,	103),
(54122,	16,	1726091082,	737,	17.3,	61.5,	31191,	104),
(54123,	16,	1726091089,	737,	17.2,	61.5,	31126,	105),
(54124,	16,	1726091096,	738,	17.3,	61.4,	31161,	105),
(54125,	16,	1726091103,	738,	17.2,	61.5,	31149,	106),
(54126,	16,	1726091110,	740,	17.3,	61.4,	31162,	106),
(54127,	16,	1726091117,	741,	17.3,	61.4,	31182,	106),
(54128,	16,	1726091124,	742,	17.3,	61.4,	31174,	106),
(54129,	16,	1726091131,	745,	17.3,	61.5,	31190,	107),
(54130,	16,	1726091138,	747,	17.2,	61.5,	31086,	107),
(54131,	16,	1726091145,	749,	17.2,	61.5,	31172,	107),
(54132,	16,	1726091152,	750,	17.3,	61.5,	31158,	108),
(54133,	16,	1726091159,	750,	17.3,	61.5,	31136,	108),
(54134,	16,	1726091166,	752,	17.2,	61.5,	31183,	107),
(54135,	16,	1726091173,	753,	17.3,	61.6,	31186,	107),
(54136,	16,	1726091180,	754,	17.3,	61.6,	31206,	106),
(54137,	16,	1726091187,	755,	17.2,	61.6,	31151,	106),
(54138,	16,	1726091194,	756,	17.3,	61.5,	31191,	105),
(54139,	16,	1726091201,	756,	17.3,	61.5,	31184,	105),
(54140,	16,	1726091208,	757,	17.2,	61.6,	31149,	105),
(54141,	16,	1726091215,	759,	17.3,	61.6,	31212,	104),
(54142,	16,	1726091222,	760,	17.3,	61.6,	31201,	104),
(54143,	16,	1726091229,	761,	17.3,	61.6,	31218,	103),
(54144,	16,	1726091236,	762,	17.3,	61.6,	31207,	102),
(54145,	16,	1726091243,	763,	17.3,	61.6,	31196,	102),
(54146,	16,	1726091251,	765,	17.3,	61.6,	31192,	102),
(54147,	16,	1726091258,	767,	17.3,	61.6,	31178,	101),
(54148,	16,	1726091265,	767,	17.3,	61.7,	31196,	102),
(54149,	16,	1726091272,	769,	17.3,	61.6,	31164,	101),
(54150,	16,	1726091279,	771,	17.3,	61.6,	31196,	101),
(54151,	16,	1726091286,	773,	17.3,	61.6,	31191,	101),
(54152,	16,	1726091293,	774,	17.3,	61.6,	31171,	101),
(54153,	16,	1726091300,	774,	17.3,	61.6,	31205,	101),
(54154,	16,	1726091307,	775,	17.3,	61.6,	31153,	100),
(54155,	16,	1726091314,	775,	17.3,	61.6,	31167,	99),
(54156,	16,	1726091321,	776,	17.3,	61.7,	31181,	99),
(54157,	16,	1726091328,	776,	17.3,	61.6,	31210,	99),
(54158,	16,	1726091335,	778,	17.3,	61.7,	31133,	100),
(54159,	16,	1726091342,	778,	17.3,	61.6,	31213,	99),
(54160,	16,	1726091349,	778,	17.3,	61.6,	31165,	100),
(54161,	16,	1726091356,	778,	17.3,	61.6,	31215,	99),
(54162,	16,	1726091363,	779,	17.3,	61.6,	31237,	99),
(54163,	16,	1726091370,	779,	17.3,	61.6,	31151,	99),
(54164,	16,	1726091377,	779,	17.3,	61.6,	31207,	99),
(54165,	16,	1726091384,	779,	17.3,	61.6,	31215,	100),
(54166,	16,	1726091391,	779,	17.3,	61.6,	31138,	101),
(54167,	16,	1726091398,	779,	17.3,	61.6,	31137,	102),
(54168,	16,	1726091405,	779,	17.3,	61.6,	31111,	102),
(54169,	16,	1726091412,	779,	17.3,	61.6,	31192,	102),
(54170,	16,	1726091419,	779,	17.3,	61.6,	31167,	102),
(54171,	16,	1726091426,	779,	17.3,	61.6,	31114,	103),
(54172,	16,	1726091433,	779,	17.3,	61.7,	31196,	103),
(54173,	16,	1726091440,	780,	17.3,	61.7,	31170,	111),
(54174,	16,	1726091447,	780,	17.3,	61.7,	31159,	110),
(54175,	16,	1726091454,	780,	17.3,	61.6,	31195,	109),
(54176,	16,	1726091461,	780,	17.3,	61.6,	31154,	109),
(54177,	16,	1726091468,	781,	17.3,	61.7,	31173,	109),
(54178,	16,	1726091475,	782,	17.3,	61.7,	31112,	109),
(54179,	16,	1726091482,	783,	17.3,	61.6,	31165,	110),
(54180,	16,	1726091489,	784,	17.3,	61.7,	31085,	110),
(54181,	16,	1726091496,	784,	17.3,	61.6,	31196,	109),
(54182,	16,	1726091503,	786,	17.3,	61.6,	31174,	109),
(54183,	16,	1726091510,	788,	17.3,	61.6,	31183,	108),
(54184,	16,	1726091517,	789,	17.3,	61.6,	31163,	108),
(54185,	16,	1726091525,	792,	17.3,	61.6,	31136,	107),
(54186,	16,	1726091532,	796,	17.3,	61.6,	31163,	107),
(54187,	16,	1726091539,	797,	17.3,	61.6,	31210,	107),
(54188,	16,	1726091546,	799,	17.3,	61.6,	31143,	106),
(54189,	16,	1726091553,	802,	17.3,	61.5,	31205,	105),
(54190,	16,	1726091560,	803,	17.3,	61.6,	31194,	104),
(54191,	16,	1726091567,	803,	17.3,	61.6,	31127,	105),
(54192,	16,	1726091574,	804,	17.3,	61.6,	31186,	105),
(54193,	16,	1726091581,	805,	17.3,	61.6,	31174,	105),
(54194,	16,	1726091588,	805,	17.3,	61.7,	31125,	105),
(54195,	16,	1726091595,	806,	17.3,	61.6,	31979,	104),
(54196,	16,	1726091602,	807,	17.3,	61.7,	31186,	105),
(54197,	16,	1726091609,	807,	17.3,	61.7,	31105,	105),
(54198,	16,	1726091616,	807,	17.3,	61.7,	31187,	105),
(54199,	16,	1726091623,	807,	17.3,	61.7,	31160,	104),
(54200,	16,	1726091630,	807,	17.3,	61.7,	31183,	104),
(54201,	16,	1726091637,	807,	17.3,	61.7,	31181,	104),
(54202,	16,	1726091644,	807,	17.3,	61.7,	31130,	104),
(54203,	16,	1726091651,	807,	17.3,	61.7,	31196,	104),
(54204,	16,	1726091658,	807,	17.3,	61.7,	31151,	103),
(54205,	16,	1726091665,	807,	17.3,	61.7,	31167,	104),
(54206,	16,	1726091672,	807,	17.3,	61.7,	31157,	104),
(54207,	16,	1726091679,	807,	17.3,	61.7,	31137,	104),
(54208,	16,	1726091686,	808,	17.3,	61.7,	31136,	105),
(54209,	16,	1726091693,	808,	17.3,	61.7,	31109,	105),
(54210,	16,	1726091700,	808,	17.3,	61.7,	31181,	105),
(54211,	16,	1726091707,	809,	17.3,	61.8,	31171,	105),
(54212,	16,	1726091714,	809,	17.3,	61.8,	31115,	104),
(54213,	16,	1726091721,	811,	17.3,	61.8,	31180,	104),
(54214,	16,	1726091728,	813,	17.3,	61.8,	31169,	103),
(54215,	16,	1726091735,	814,	17.3,	61.8,	31150,	104),
(54216,	16,	1726091742,	814,	17.3,	61.7,	31135,	105),
(54217,	16,	1726091749,	815,	17.3,	61.8,	31090,	106),
(54218,	16,	1726091756,	816,	17.3,	61.8,	31170,	106),
(54219,	16,	1726091763,	818,	17.3,	61.8,	31149,	105),
(54220,	16,	1726091770,	819,	17.3,	61.8,	31152,	105),
(54221,	16,	1726091777,	821,	17.3,	61.7,	30908,	109),
(54222,	16,	1726091784,	822,	17.3,	61.8,	31003,	110),
(54223,	16,	1726091791,	822,	17.3,	61.8,	31115,	110),
(54224,	16,	1726091798,	823,	17.3,	61.8,	31115,	110),
(54225,	16,	1726091805,	826,	17.3,	61.8,	31108,	110),
(54226,	16,	1726091812,	827,	17.3,	61.8,	31137,	109),
(54227,	16,	1726091819,	827,	17.3,	61.8,	31092,	110),
(54228,	16,	1726091826,	829,	17.3,	61.8,	31140,	109),
(54229,	16,	1726091833,	831,	17.3,	61.8,	31094,	110),
(54230,	16,	1726091840,	834,	17.3,	61.8,	31101,	109),
(54231,	16,	1726091847,	835,	17.3,	61.8,	31140,	109),
(54232,	16,	1726091854,	835,	17.3,	61.8,	31123,	108),
(54233,	16,	1726091862,	836,	17.3,	61.8,	31155,	107),
(54234,	16,	1726091869,	837,	17.3,	61.8,	31208,	105),
(54235,	16,	1726091876,	838,	17.3,	61.7,	31181,	105),
(54236,	16,	1726091883,	837,	17.3,	61.7,	31159,	104),
(54237,	16,	1726091890,	838,	17.3,	61.7,	31179,	104),
(54238,	16,	1726091897,	838,	17.3,	61.7,	31148,	104),
(54239,	16,	1726091904,	838,	17.3,	61.7,	31123,	103),
(54240,	16,	1726091911,	839,	17.3,	61.7,	31192,	103),
(54241,	16,	1726091918,	839,	17.3,	61.7,	31163,	102),
(54242,	16,	1726091925,	840,	17.3,	61.7,	31162,	102),
(54243,	16,	1726091932,	840,	17.3,	61.7,	31157,	102),
(54244,	16,	1726091939,	840,	17.3,	61.7,	31106,	102),
(54245,	16,	1726091946,	840,	17.3,	61.7,	31163,	102),
(54246,	16,	1726091953,	840,	17.4,	61.8,	31159,	102),
(54247,	16,	1726091960,	841,	17.3,	61.8,	31129,	102),
(54248,	16,	1726091967,	841,	17.3,	61.8,	31143,	103),
(54249,	16,	1726091974,	842,	17.3,	61.8,	31099,	103),
(54250,	16,	1726091981,	842,	17.3,	61.8,	31186,	102),
(54251,	16,	1726091988,	843,	17.3,	61.7,	31139,	102),
(54252,	16,	1726091995,	843,	17.4,	61.8,	31116,	102),
(54253,	16,	1726092002,	844,	17.4,	61.7,	31118,	102),
(54254,	16,	1726092009,	844,	17.3,	61.7,	31178,	102),
(54255,	16,	1726092016,	844,	17.3,	61.8,	31150,	102),
(54256,	16,	1726092023,	844,	17.3,	61.7,	31158,	102),
(54257,	16,	1726092030,	845,	17.3,	61.7,	31173,	102),
(54258,	16,	1726092037,	845,	17.4,	61.8,	31151,	101),
(54259,	16,	1726092044,	845,	17.3,	61.8,	31148,	101),
(54260,	16,	1726092051,	845,	17.4,	61.8,	31168,	102),
(54261,	16,	1726092058,	847,	17.4,	61.8,	31135,	101),
(54262,	16,	1726092065,	847,	17.4,	61.8,	31143,	102),
(54263,	16,	1726092072,	848,	17.4,	61.8,	31139,	102),
(54264,	16,	1726092079,	848,	17.4,	61.8,	31118,	102),
(54265,	16,	1726092086,	849,	17.3,	61.8,	31122,	102),
(54266,	16,	1726092093,	849,	17.4,	61.8,	31194,	101),
(54267,	16,	1726092100,	850,	17.4,	61.8,	31163,	101),
(54268,	16,	1726092107,	851,	17.4,	61.8,	31145,	101),
(54269,	16,	1726092114,	853,	17.3,	61.8,	31117,	102),
(54270,	16,	1726092121,	855,	17.4,	61.8,	31097,	101),
(54271,	16,	1726092128,	855,	17.4,	61.8,	31193,	101),
(54272,	16,	1726092135,	856,	17.4,	61.8,	31150,	101),
(54273,	16,	1726092142,	859,	17.4,	61.8,	31131,	101),
(54274,	16,	1726092149,	860,	17.4,	61.8,	31110,	101),
(54275,	16,	1726092156,	860,	17.4,	61.9,	31195,	100),
(54276,	16,	1726092163,	861,	17.4,	61.8,	31159,	100),
(54277,	16,	1726092170,	863,	17.4,	61.8,	31130,	100),
(54278,	16,	1726092178,	865,	17.4,	61.8,	31147,	100),
(54279,	16,	1726092185,	866,	17.4,	61.8,	31151,	100),
(54280,	16,	1726092192,	867,	17.4,	61.8,	31105,	101),
(54281,	16,	1726092199,	869,	17.4,	61.8,	31140,	100),
(54282,	16,	1726092206,	869,	17.3,	61.8,	31184,	100),
(54283,	16,	1726092213,	870,	17.4,	61.8,	31162,	99),
(54284,	16,	1726092220,	870,	17.4,	61.8,	31104,	100),
(54285,	16,	1726092227,	871,	17.3,	61.8,	31165,	101),
(54286,	16,	1726092234,	872,	17.4,	61.8,	31163,	101),
(54287,	16,	1726092241,	872,	17.4,	61.8,	31105,	102),
(54288,	16,	1726092248,	873,	17.4,	61.8,	31124,	103),
(54289,	16,	1726092255,	874,	17.4,	61.8,	31093,	102),
(54290,	16,	1726092262,	875,	17.4,	61.8,	31190,	102),
(54291,	16,	1726092269,	875,	17.3,	61.9,	31148,	102),
(54292,	16,	1726092276,	877,	17.4,	61.8,	31110,	102),
(54293,	16,	1726092283,	879,	17.3,	61.9,	31124,	103),
(54294,	16,	1726092290,	880,	17.4,	61.9,	31115,	103),
(54295,	16,	1726092297,	880,	17.4,	61.9,	31140,	103),
(54296,	16,	1726092304,	881,	17.4,	62,	31109,	104),
(54297,	16,	1726092311,	884,	17.4,	61.9,	31112,	104),
(54298,	16,	1726092318,	885,	17.4,	61.9,	31117,	104),
(54299,	16,	1726092325,	885,	17.4,	61.9,	31128,	104),
(54300,	16,	1726092332,	886,	17.4,	62,	31112,	103),
(54301,	16,	1726092339,	886,	17.4,	62,	31179,	102),
(54302,	16,	1726092346,	886,	17.4,	61.9,	30350,	102),
(54303,	16,	1726092353,	887,	17.3,	61.9,	31144,	102),
(54304,	16,	1726092360,	887,	17.4,	61.9,	31153,	102),
(54305,	16,	1726092367,	886,	17.4,	61.9,	31099,	102),
(54306,	16,	1726092374,	886,	17.4,	61.9,	31158,	101),
(54307,	16,	1726092381,	887,	17.4,	61.9,	31147,	101),
(54308,	16,	1726092388,	887,	17.4,	61.9,	31138,	101),
(54309,	16,	1726092395,	888,	17.4,	61.9,	31140,	101),
(54310,	16,	1726092402,	887,	17.4,	61.9,	31154,	102),
(54311,	16,	1726092409,	887,	17.4,	61.9,	31131,	102),
(54312,	16,	1726092416,	888,	17.4,	61.9,	31125,	102),
(54313,	16,	1726092423,	888,	17.4,	61.9,	31135,	102),
(54314,	16,	1726092430,	888,	17.4,	61.9,	31031,	103),
(54315,	16,	1726092437,	888,	17.4,	61.9,	31143,	103),
(54316,	16,	1726092444,	888,	17.4,	61.9,	31135,	104),
(54317,	16,	1726092451,	888,	17.4,	61.9,	31078,	104),
(54318,	16,	1726092458,	888,	17.4,	61.9,	31152,	103),
(54319,	16,	1726092465,	888,	17.4,	61.9,	31146,	102),
(54320,	16,	1726092473,	888,	17.4,	61.9,	31133,	102),
(54321,	16,	1726092480,	889,	17.4,	61.9,	31127,	102),
(54322,	16,	1726092487,	889,	17.4,	61.9,	31144,	102),
(54323,	16,	1726092494,	890,	17.4,	61.9,	31128,	103),
(54324,	16,	1726092501,	890,	17.4,	61.9,	31108,	102),
(54325,	16,	1726092508,	891,	17.4,	61.9,	31185,	101),
(54326,	16,	1726092515,	892,	17.4,	61.9,	31152,	101),
(54327,	16,	1726092522,	892,	17.4,	61.9,	31141,	101),
(54328,	16,	1726092529,	893,	17.4,	61.9,	31138,	101),
(54329,	16,	1726092536,	895,	17.4,	61.9,	31112,	102),
(54330,	16,	1726092543,	897,	17.4,	61.9,	31146,	102),
(54331,	16,	1726092550,	897,	17.4,	61.9,	31126,	102),
(54332,	16,	1726092557,	898,	17.4,	61.9,	31084,	103),
(54333,	16,	1726092564,	898,	17.4,	61.9,	31148,	103),
(54334,	16,	1726092571,	899,	17.4,	61.9,	31122,	103),
(54335,	16,	1726092578,	899,	17.4,	61.9,	31127,	103),
(54336,	16,	1726092585,	901,	17.4,	61.9,	31135,	103),
(54337,	16,	1726092592,	903,	17.4,	61.9,	31105,	103),
(54338,	16,	1726092599,	905,	17.4,	61.9,	31115,	104),
(54339,	16,	1726092606,	906,	17.4,	61.9,	31061,	104),
(54340,	16,	1726092613,	907,	17.4,	61.9,	31156,	104),
(54341,	16,	1726092620,	909,	17.4,	61.9,	31125,	103),
(54342,	16,	1726092627,	909,	17.4,	61.9,	31159,	103),
(54343,	16,	1726092634,	910,	17.4,	61.9,	31124,	103),
(54344,	16,	1726092641,	911,	17.4,	61.9,	31094,	102),
(54345,	16,	1726092648,	913,	17.4,	61.9,	31180,	102),
(54346,	16,	1726092655,	914,	17.4,	61.9,	31135,	102),
(54347,	16,	1726092662,	915,	17.4,	61.9,	31115,	102),
(54348,	16,	1726092669,	918,	17.4,	61.9,	31120,	103),
(54349,	16,	1726092676,	920,	17.4,	62,	31077,	103),
(54350,	16,	1726092683,	920,	17.4,	62,	31148,	103),
(54351,	16,	1726092690,	923,	17.4,	62,	31117,	102),
(54352,	16,	1726092697,	925,	17.4,	62,	31131,	102),
(54353,	16,	1726092704,	928,	17.4,	62.1,	31123,	102),
(54354,	16,	1726092711,	929,	17.4,	62.1,	31095,	103),
(54355,	16,	1726092718,	932,	17.4,	62.1,	31133,	103),
(54356,	16,	1726092725,	934,	17.4,	62.1,	31063,	104),
(54357,	16,	1726092732,	936,	17.4,	62,	31115,	104),
(54358,	16,	1726092739,	937,	17.4,	62,	31087,	104),
(54359,	16,	1726092746,	939,	17.4,	62,	31062,	105),
(54360,	16,	1726092753,	940,	17.4,	62,	31071,	107),
(54361,	16,	1726092760,	941,	17.4,	62,	31053,	107),
(54362,	16,	1726092767,	942,	17.4,	62,	31153,	106),
(54363,	16,	1726092774,	941,	17.4,	62,	31126,	106),
(54364,	16,	1726092781,	942,	17.4,	62,	31101,	106),
(54365,	16,	1726092788,	942,	17.4,	62,	31090,	106),
(54366,	16,	1726092795,	941,	17.4,	62,	31164,	105),
(54367,	16,	1726092804,	941,	17.4,	62,	31112,	104),
(54368,	16,	1726092811,	941,	17.4,	62.1,	31111,	104),
(54369,	16,	1726092818,	942,	17.4,	62,	31176,	103),
(54370,	16,	1726092825,	941,	17.4,	62,	31144,	103),
(54371,	16,	1726092832,	942,	17.4,	62,	31112,	102),
(54372,	16,	1726092839,	943,	17.4,	62.1,	31173,	102),
(54373,	16,	1726092846,	944,	17.4,	62.1,	31126,	103),
(54374,	16,	1726092853,	944,	17.4,	62.1,	31069,	103),
(54375,	16,	1726092860,	944,	17.4,	62.1,	31104,	103),
(54376,	16,	1726092867,	944,	17.4,	62,	31121,	103),
(54377,	16,	1726092874,	944,	17.4,	62.1,	31121,	102),
(54378,	16,	1726092881,	943,	17.4,	62,	31135,	103),
(54379,	16,	1726092888,	943,	17.4,	62,	31110,	103),
(54380,	16,	1726092895,	943,	17.4,	62,	31063,	103),
(54381,	16,	1726092902,	943,	17.4,	62,	31154,	103),
(54382,	16,	1726092909,	943,	17.4,	62,	31121,	103),
(54383,	16,	1726092916,	943,	17.4,	62,	31149,	103),
(54384,	16,	1726092923,	943,	17.4,	61.9,	31124,	102),
(54385,	16,	1726092930,	943,	17.4,	61.9,	31135,	102),
(54386,	16,	1726092937,	943,	17.4,	62,	31128,	102),
(54387,	16,	1726092944,	943,	17.4,	62,	31093,	102),
(54388,	16,	1726092951,	943,	17.4,	62,	31124,	102),
(54389,	16,	1726092958,	943,	17.4,	62,	31103,	103),
(54390,	16,	1726092965,	943,	17.4,	62,	31100,	103),
(54391,	16,	1726092972,	943,	17.4,	62,	31125,	103),
(54392,	16,	1726092979,	944,	17.4,	62,	31126,	102),
(54393,	16,	1726092986,	944,	17.4,	62,	31105,	102),
(54394,	16,	1726092993,	944,	17.4,	62,	31142,	102),
(54395,	16,	1726093000,	945,	17.4,	62,	31117,	102),
(54396,	16,	1726093007,	947,	17.4,	62,	31125,	102),
(54397,	16,	1726093014,	947,	17.4,	62,	31096,	103),
(54398,	16,	1726093021,	947,	17.4,	62,	31058,	104),
(54399,	16,	1726093028,	947,	17.4,	62,	31051,	104),
(54400,	16,	1726093035,	949,	17.4,	62,	31132,	104),
(54401,	16,	1726093042,	950,	17.4,	62,	31108,	103),
(54402,	16,	1726093049,	950,	17.4,	62,	31078,	104),
(54403,	16,	1726093056,	950,	17.4,	62,	31098,	105),
(54404,	16,	1726093063,	952,	17.4,	62,	31072,	104),
(54405,	16,	1726093070,	953,	17.4,	62,	31127,	104),
(54406,	16,	1726093077,	953,	17.4,	62,	31127,	104),
(54407,	16,	1726093084,	954,	17.4,	62,	31057,	104),
(54408,	16,	1726093091,	955,	17.4,	62,	31121,	104),
(54409,	16,	1726093098,	956,	17.5,	62,	31123,	104),
(54410,	16,	1726093105,	958,	17.4,	62,	31104,	103),
(54411,	16,	1726093112,	958,	17.5,	62.1,	31125,	103),
(54412,	16,	1726093120,	958,	17.5,	62,	31077,	104),
(54413,	16,	1726093127,	958,	17.5,	62,	31119,	103),
(54414,	16,	1726093134,	958,	17.5,	62.1,	31130,	103),
(54415,	16,	1726093141,	958,	17.5,	62.1,	31060,	103),
(54416,	16,	1726093148,	959,	17.4,	62.1,	31117,	103),
(54417,	16,	1726093155,	959,	17.5,	62.1,	31150,	103),
(54418,	16,	1726093162,	959,	17.5,	62,	31088,	102),
(54419,	16,	1726093169,	959,	17.5,	62.1,	31179,	101),
(54420,	16,	1726093176,	960,	17.5,	62,	31141,	101),
(54421,	16,	1726093183,	961,	17.5,	62,	31129,	101),
(54422,	16,	1726093190,	960,	17.5,	62,	31113,	101),
(54423,	16,	1726093197,	960,	17.5,	62,	31093,	101),
(54424,	16,	1726093204,	961,	17.5,	62,	31108,	101),
(54425,	16,	1726093211,	961,	17.5,	62,	31076,	102),
(54426,	16,	1726093218,	962,	17.5,	62,	31123,	102),
(54427,	16,	1726093225,	962,	17.5,	62,	31097,	102),
(54428,	16,	1726093232,	965,	17.5,	62,	31138,	102),
(54429,	16,	1726093239,	965,	17.5,	62,	31098,	102),
(54430,	16,	1726093246,	966,	17.5,	62,	31097,	102),
(54431,	16,	1726093253,	967,	17.5,	62,	31109,	103),
(54432,	16,	1726093260,	969,	17.5,	62,	31077,	103),
(54433,	16,	1726093267,	969,	17.5,	62,	31095,	103),
(54434,	16,	1726093274,	969,	17.5,	62,	31108,	103),
(54435,	16,	1726093281,	969,	17.5,	62.1,	31109,	102),
(54436,	16,	1726093288,	970,	17.5,	62,	31115,	103),
(54437,	16,	1726093295,	970,	17.5,	62,	31049,	103),
(54438,	16,	1726093302,	971,	17.5,	62,	31143,	103),
(54439,	16,	1726093309,	972,	17.4,	62,	31082,	104),
(54440,	16,	1726093316,	973,	17.5,	62,	31034,	104),
(54441,	16,	1726093323,	973,	17.5,	62,	31124,	104),
(54442,	16,	1726093330,	974,	17.5,	62,	31075,	104),
(54443,	16,	1726093337,	974,	17.5,	62,	31127,	103),
(54444,	16,	1726093344,	975,	17.5,	62,	31107,	104),
(54445,	16,	1726093351,	976,	17.5,	62,	31044,	105),
(54446,	16,	1726093358,	977,	17.5,	62,	31096,	105),
(54447,	16,	1726093365,	979,	17.5,	62,	31065,	105),
(54448,	16,	1726093372,	981,	17.5,	62,	31122,	105),
(54449,	16,	1726093379,	982,	17.5,	62.1,	31107,	103),
(54450,	16,	1726093386,	983,	17.5,	62.1,	31123,	103),
(54451,	16,	1726093393,	984,	17.5,	62.1,	31108,	103),
(54452,	16,	1726093400,	985,	17.5,	62.1,	31114,	102),
(54453,	16,	1726093407,	985,	17.5,	62,	31106,	102),
(54454,	16,	1726093414,	986,	17.5,	62.1,	31093,	101),
(54455,	16,	1726093421,	986,	17.5,	62.1,	31129,	102),
(54456,	16,	1726093428,	986,	17.5,	62.1,	31089,	102),
(54457,	16,	1726093435,	988,	17.5,	62.1,	31072,	102),
(54458,	16,	1726093442,	988,	17.5,	62.2,	31091,	103),
(54459,	16,	1726093449,	988,	17.5,	62.2,	31035,	104),
(54460,	16,	1726093456,	990,	17.5,	62.2,	31102,	104),
(54461,	16,	1726093463,	991,	17.5,	62.2,	31051,	104),
(54462,	16,	1726093470,	992,	17.5,	62.2,	31121,	104),
(54463,	16,	1726093477,	992,	17.5,	62.2,	31075,	103),
(54464,	16,	1726093484,	994,	17.5,	62.2,	31098,	103),
(54465,	16,	1726093491,	996,	17.5,	62.2,	31182,	102),
(54466,	16,	1726093498,	996,	17.5,	62.2,	31118,	101),
(54467,	16,	1726093505,	999,	17.5,	62.2,	31161,	100),
(54468,	16,	1726093512,	1000,	17.5,	62.2,	31102,	101),
(54469,	16,	1726093520,	1000,	17.5,	62.2,	31066,	101),
(54470,	16,	1726093527,	1000,	17.5,	62.2,	31105,	101),
(54471,	16,	1726093534,	1002,	17.5,	62.2,	31091,	102),
(54472,	16,	1726093541,	1004,	17.5,	62.2,	31037,	103),
(54473,	16,	1726093548,	1006,	17.5,	62.2,	31072,	103),
(54474,	16,	1726093555,	1006,	17.5,	62.2,	31037,	104),
(54475,	16,	1726093562,	1008,	17.5,	62.3,	31124,	103),
(54476,	16,	1726093569,	1010,	17.5,	62.3,	31068,	103),
(54477,	16,	1726093576,	1011,	17.5,	62.3,	31111,	104),
(54478,	16,	1726093583,	1011,	17.5,	62.3,	31088,	104),
(54479,	16,	1726093590,	1012,	17.5,	62.2,	31037,	104),
(54480,	16,	1726093597,	1013,	17.5,	62.3,	31085,	104),
(54481,	16,	1726093604,	1014,	17.5,	62.2,	31055,	105),
(54482,	16,	1726093611,	1014,	17.5,	62.3,	31047,	105),
(54483,	16,	1726093618,	1016,	17.5,	62.3,	31072,	106),
(54484,	16,	1726093625,	1016,	17.5,	62.3,	31025,	106),
(54485,	16,	1726093632,	1016,	17.5,	62.3,	31108,	105),
(54486,	16,	1726093639,	1016,	17.5,	62.3,	31094,	105),
(54487,	16,	1726093646,	1017,	17.5,	62.3,	31047,	106),
(54488,	16,	1726093653,	1017,	17.5,	62.3,	31092,	106),
(54489,	16,	1726093660,	1017,	17.5,	62.2,	31064,	106),
(54490,	16,	1726093667,	1017,	17.5,	62.3,	31094,	105),
(54491,	16,	1726093674,	1017,	17.5,	62.3,	31092,	105),
(54492,	16,	1726093681,	1017,	17.5,	62.3,	31053,	105),
(54493,	16,	1726093688,	1017,	17.5,	62.3,	31114,	105),
(54494,	16,	1726093695,	1018,	17.5,	62.3,	31140,	104),
(54495,	16,	1726093702,	1018,	17.5,	62.3,	31095,	103),
(54496,	16,	1726093709,	1018,	17.5,	62.3,	31115,	103),
(54497,	16,	1726093716,	1018,	17.5,	62.3,	31081,	104),
(54498,	16,	1726093723,	1019,	17.5,	62.3,	31030,	104),
(54499,	16,	1726093730,	1019,	17.5,	62.3,	31119,	104),
(54500,	16,	1726093737,	1020,	17.5,	62.3,	31067,	103),
(54501,	16,	1726093744,	1021,	17.5,	62.3,	31071,	103),
(54502,	16,	1726093751,	1021,	17.5,	62.3,	31083,	104),
(54503,	16,	1726093758,	1021,	17.5,	62.3,	31033,	104),
(54504,	16,	1726093765,	1022,	17.5,	62.3,	31126,	103),
(54505,	16,	1726093772,	1022,	17.5,	62.3,	31094,	103),
(54506,	16,	1726093779,	1022,	17.5,	62.3,	31056,	104),
(54507,	16,	1726093786,	1022,	17.5,	62.3,	31103,	104),
(54508,	16,	1726093793,	1023,	17.5,	62.2,	31086,	103),
(54509,	16,	1726093800,	1024,	17.5,	62.2,	31088,	103),
(54510,	16,	1726093807,	1024,	17.5,	62.2,	31110,	103),
(54511,	16,	1726093814,	1025,	17.5,	62.2,	31071,	103),
(54512,	16,	1726093821,	1026,	17.5,	62.3,	31077,	103),
(54513,	16,	1726093828,	1026,	17.5,	62.3,	31084,	104),
(54514,	16,	1726093835,	1027,	17.5,	62.3,	31003,	104),
(54515,	16,	1726093843,	1030,	17.5,	62.3,	31081,	104),
(54516,	16,	1726093850,	1030,	17.5,	62.3,	31103,	103),
(54517,	16,	1726093857,	1031,	17.5,	62.2,	31125,	102),
(54518,	16,	1726093864,	1032,	17.5,	62.3,	31076,	102),
(54519,	16,	1726093871,	1034,	17.5,	62.3,	31088,	103),
(54520,	16,	1726093878,	1034,	17.5,	62.3,	31041,	102),
(54521,	16,	1726093885,	1034,	17.5,	62.2,	31131,	102),
(54522,	16,	1726093892,	1034,	17.5,	62.2,	31089,	102),
(54523,	16,	1726093899,	1034,	17.5,	62.1,	31103,	101),
(54524,	16,	1726093906,	1032,	17.5,	62.1,	31137,	101),
(54525,	16,	1726093913,	1026,	17.5,	61.9,	31145,	99),
(54526,	16,	1726093920,	1023,	17.5,	61.6,	31220,	98),
(54527,	16,	1726093927,	999,	17.5,	61.5,	31233,	97),
(54528,	16,	1726093934,	946,	17.5,	61.6,	31176,	97),
(54529,	16,	1726093941,	916,	17.5,	61.6,	31215,	96),
(54530,	16,	1726093948,	914,	17.5,	61.7,	31200,	96),
(54531,	16,	1726093955,	915,	17.5,	61.7,	31181,	96),
(54532,	16,	1726093962,	908,	17.5,	61.7,	31164,	95),
(54533,	16,	1726093969,	909,	17.5,	61.8,	31164,	95),
(54534,	16,	1726093976,	912,	17.5,	61.7,	31160,	95),
(54535,	16,	1726093983,	914,	17.5,	61.7,	31161,	95),
(54536,	16,	1726093990,	911,	17.5,	61.8,	31186,	95),
(54537,	16,	1726093997,	911,	17.5,	61.8,	31197,	95),
(54538,	16,	1726094004,	911,	17.5,	61.8,	31165,	95),
(54539,	16,	1726094011,	912,	17.5,	61.7,	31205,	94),
(54540,	16,	1726094018,	911,	17.5,	61.8,	31156,	94),
(54541,	16,	1726094025,	912,	17.5,	61.7,	31158,	94),
(54542,	16,	1726094032,	913,	17.5,	61.7,	31158,	94),
(54543,	16,	1726094039,	914,	17.5,	61.7,	31120,	95),
(54544,	16,	1726094046,	915,	17.5,	61.7,	31161,	95),
(54545,	16,	1726094054,	915,	17.5,	61.6,	31128,	95),
(54546,	16,	1726094061,	917,	17.5,	61.7,	31129,	95),
(54547,	16,	1726094068,	921,	17.5,	61.7,	31132,	96),
(54548,	16,	1726094075,	922,	17.5,	61.7,	31116,	96),
(54549,	16,	1726094082,	923,	17.5,	61.7,	31121,	96),
(54550,	16,	1726094089,	924,	17.5,	61.7,	31121,	96),
(54551,	16,	1726094096,	928,	17.5,	61.7,	31155,	96),
(54552,	16,	1726094103,	930,	17.5,	61.7,	31127,	96),
(54553,	16,	1726094110,	931,	17.5,	61.7,	31160,	96),
(54554,	16,	1726094117,	932,	17.5,	61.7,	31147,	96),
(54555,	16,	1726094124,	933,	17.5,	61.7,	31102,	96),
(54556,	16,	1726094131,	934,	17.5,	61.6,	31168,	96),
(54557,	16,	1726094138,	934,	17.5,	61.7,	31125,	96),
(54558,	16,	1726094145,	934,	17.5,	61.7,	31165,	96),
(54559,	16,	1726094152,	934,	17.5,	61.7,	31148,	97),
(54560,	16,	1726094159,	934,	17.5,	61.7,	31105,	97),
(54561,	16,	1726094166,	934,	17.5,	61.6,	31126,	97),
(54562,	16,	1726094173,	933,	17.5,	61.6,	31141,	97),
(54563,	16,	1726094180,	933,	17.5,	61.6,	31137,	97),
(54564,	16,	1726094187,	932,	17.5,	61.6,	31125,	97),
(54565,	16,	1726094194,	930,	17.5,	61.6,	31125,	98),
(54566,	16,	1726094201,	930,	17.5,	61.6,	31196,	97),
(54567,	16,	1726094208,	930,	17.5,	61.6,	31141,	97),
(54568,	16,	1726094215,	930,	17.5,	61.6,	31125,	97),
(54569,	16,	1726094222,	930,	17.5,	61.5,	31150,	97),
(54570,	16,	1726094229,	930,	17.5,	61.5,	31156,	97),
(54571,	16,	1726094236,	928,	17.5,	61.6,	31122,	97),
(54572,	16,	1726094243,	927,	17.5,	61.6,	31158,	97),
(54573,	16,	1726094250,	927,	17.5,	61.6,	31157,	98),
(54574,	16,	1726094257,	924,	17.5,	61.6,	31078,	98),
(54575,	16,	1726094264,	922,	17.5,	61.6,	31099,	98),
(54576,	16,	1726094272,	920,	17.5,	61.5,	31166,	98),
(54577,	16,	1726094279,	920,	17.5,	61.6,	31164,	98),
(54578,	16,	1726094286,	918,	17.5,	61.6,	31115,	98),
(54579,	16,	1726094293,	916,	17.5,	61.6,	31184,	98),
(54580,	16,	1726094300,	916,	17.5,	61.6,	31149,	98),
(54581,	16,	1726094307,	916,	17.5,	61.5,	31127,	98),
(54582,	16,	1726094314,	915,	17.5,	61.5,	31184,	98),
(54583,	16,	1726094321,	915,	17.5,	61.5,	31156,	98),
(54584,	16,	1726094328,	912,	17.5,	61.5,	31132,	98),
(54585,	16,	1726094335,	911,	17.5,	61.5,	31184,	98),
(54586,	16,	1726094342,	906,	17.5,	61.5,	31139,	98),
(54587,	16,	1726094349,	901,	17.5,	61.5,	31126,	98),
(54588,	16,	1726094356,	896,	17.5,	61.4,	31169,	97),
(54589,	16,	1726094363,	893,	17.5,	61.5,	31179,	97),
(54590,	16,	1726094370,	890,	17.5,	61.5,	31150,	97),
(54591,	16,	1726094377,	886,	17.5,	61.5,	31143,	97),
(54592,	16,	1726094384,	881,	17.5,	61.5,	31189,	97),
(54593,	16,	1726094391,	879,	17.5,	61.5,	31225,	96),
(54594,	16,	1726094398,	874,	17.5,	61.4,	31205,	96),
(54595,	16,	1726094405,	869,	17.4,	61.3,	31208,	96),
(54596,	16,	1726094412,	863,	17.4,	61.3,	31122,	96),
(54597,	16,	1726094419,	863,	17.4,	61.3,	31206,	96),
(54598,	16,	1726094426,	860,	17.5,	61.3,	31192,	96),
(54599,	16,	1726094433,	859,	17.5,	61.3,	31166,	96),
(54600,	16,	1726094440,	856,	17.5,	61.3,	31235,	96),
(54601,	16,	1726094447,	856,	17.4,	61.3,	31181,	95),
(54602,	16,	1726094454,	856,	17.5,	61.3,	31166,	95),
(54603,	16,	1726094461,	855,	17.5,	61.3,	31253,	95),
(54604,	16,	1726094468,	855,	17.5,	61.3,	31234,	95),
(54605,	16,	1726094475,	855,	17.5,	61.3,	31151,	95),
(54606,	16,	1726094482,	854,	17.5,	61.3,	31203,	95),
(54607,	16,	1726094489,	853,	17.5,	61.3,	31205,	95),
(54608,	16,	1726094496,	852,	17.5,	61.3,	31104,	95),
(54609,	16,	1726094503,	852,	17.5,	61.3,	31218,	95),
(54610,	16,	1726094510,	852,	17.5,	61.3,	31208,	95),
(54611,	16,	1726094517,	851,	17.5,	61.3,	31161,	95),
(54612,	16,	1726094524,	850,	17.5,	61.3,	31200,	95),
(54613,	16,	1726094531,	850,	17.5,	61.3,	31205,	95),
(54614,	16,	1726094538,	847,	17.5,	61.3,	31135,	95),
(54615,	16,	1726094545,	845,	17.5,	61.3,	31225,	95),
(54616,	16,	1726094552,	841,	17.5,	61.3,	31214,	95),
(54617,	16,	1726094559,	840,	17.5,	61.3,	31189,	95),
(54618,	16,	1726094567,	838,	17.5,	61.3,	31238,	95),
(54619,	16,	1726094574,	837,	17.5,	61.3,	31216,	95),
(54620,	16,	1726094581,	836,	17.4,	61.2,	31161,	95),
(54621,	16,	1726094588,	836,	17.5,	61.2,	31213,	94),
(54622,	16,	1726094595,	833,	17.5,	61.2,	31185,	95),
(54623,	16,	1726094602,	832,	17.5,	61.2,	31169,	94),
(54624,	16,	1726094609,	832,	17.4,	61.2,	31280,	94),
(54625,	16,	1726094616,	832,	17.5,	61.2,	31229,	94),
(54626,	16,	1726094623,	831,	17.5,	61.2,	31239,	94),
(54627,	16,	1726094630,	830,	17.5,	61.2,	31251,	94),
(54628,	16,	1726094637,	829,	17.5,	61.2,	31204,	94),
(54629,	16,	1726094644,	829,	17.5,	61.2,	31210,	94),
(54630,	16,	1726094651,	828,	17.5,	61.2,	31214,	94),
(54631,	16,	1726094658,	826,	17.5,	61.2,	31223,	94),
(54632,	16,	1726094665,	824,	17.5,	61.2,	30641,	94),
(54633,	16,	1726094672,	823,	17.5,	61.1,	31281,	94),
(54634,	16,	1726094679,	822,	17.5,	61.2,	31235,	93),
(54635,	16,	1726094686,	820,	17.5,	61.1,	31230,	93),
(54636,	16,	1726094693,	818,	17.5,	61.2,	31234,	93),
(54637,	16,	1726094700,	816,	17.5,	61.1,	31270,	93),
(54638,	16,	1726094707,	815,	17.5,	61.2,	31273,	93),
(54639,	16,	1726094714,	812,	17.5,	61.1,	31245,	93),
(54640,	16,	1726094721,	808,	17.5,	61.1,	31224,	93),
(54641,	16,	1726094728,	807,	17.5,	61.2,	31265,	93),
(54642,	16,	1726094735,	804,	17.5,	61.1,	31254,	93),
(54643,	16,	1726094742,	802,	17.5,	61.1,	31206,	93),
(54644,	16,	1726094749,	798,	17.5,	61.1,	31268,	93),
(54645,	16,	1726094756,	798,	17.5,	61.1,	31245,	93),
(54646,	16,	1726094763,	795,	17.5,	61.1,	31234,	93),
(54647,	16,	1726094770,	793,	17.5,	61.1,	31268,	93),
(54648,	16,	1726094777,	792,	17.5,	61,	31230,	93),
(54649,	16,	1726094784,	791,	17.5,	61,	31268,	93),
(54650,	16,	1726094791,	790,	17.5,	60.9,	31264,	93),
(54651,	16,	1726094798,	791,	17.4,	60.9,	31187,	93),
(54652,	16,	1726094805,	790,	17.5,	60.9,	31272,	93),
(54653,	16,	1726094812,	790,	17.5,	60.9,	31256,	93),
(54654,	16,	1726094819,	790,	17.5,	60.9,	31211,	93),
(54655,	16,	1726094826,	788,	17.5,	60.9,	31286,	93),
(54656,	16,	1726094833,	788,	17.5,	60.9,	31232,	93),
(54657,	16,	1726094840,	788,	17.5,	60.9,	31277,	93),
(54658,	16,	1726094847,	789,	17.5,	60.9,	31310,	93),
(54659,	16,	1726094854,	789,	17.5,	60.9,	31259,	93),
(54660,	16,	1726094861,	790,	17.5,	60.9,	31228,	93),
(54661,	16,	1726094868,	791,	17.5,	61,	31256,	93),
(54662,	16,	1726094875,	792,	17.5,	61,	31233,	93),
(54663,	16,	1726094882,	792,	17.5,	60.9,	31242,	93),
(54664,	16,	1726094889,	792,	17.5,	61,	31250,	93),
(54665,	16,	1726094896,	793,	17.5,	61,	31230,	93),
(54666,	16,	1726094903,	793,	17.5,	61,	31287,	93),
(54667,	16,	1726094910,	792,	17.5,	61,	31266,	93),
(54668,	16,	1726094917,	792,	17.5,	61,	31206,	93),
(54669,	16,	1726094925,	792,	17.5,	61,	31300,	93),
(54670,	16,	1726094932,	793,	17.5,	60.9,	31301,	93),
(54671,	16,	1726094939,	792,	17.5,	60.9,	31272,	93),
(54672,	16,	1726094946,	791,	17.5,	60.9,	31345,	93),
(54673,	16,	1726094953,	789,	17.5,	60.9,	31264,	93),
(54674,	16,	1726094960,	786,	17.5,	60.8,	31285,	93),
(54675,	16,	1726094967,	782,	17.5,	60.7,	31310,	93),
(54676,	16,	1726094974,	782,	17.5,	60.8,	31324,	92),
(54677,	16,	1726094981,	777,	17.4,	60.6,	31374,	92),
(54678,	16,	1726094988,	773,	17.4,	60.5,	31408,	92),
(54679,	16,	1726094995,	763,	17.4,	60.2,	31412,	92),
(54680,	16,	1726095002,	752,	17.4,	60,	31385,	92),
(54681,	16,	1726095009,	747,	17.4,	59.6,	31476,	92),
(54682,	16,	1726095016,	725,	17.4,	59.4,	31481,	92),
(54683,	16,	1726095023,	680,	17.4,	59.2,	31491,	91),
(54684,	16,	1726095030,	637,	17.4,	59,	31463,	91),
(54685,	16,	1726095037,	625,	17.3,	58.8,	31517,	91),
(54686,	16,	1726095044,	598,	17.3,	58.7,	31535,	90),
(54687,	16,	1726095051,	575,	17.3,	58.6,	31534,	89),
(54688,	16,	1726095058,	550,	17.3,	58.5,	31511,	88),
(54689,	16,	1726095065,	543,	17.3,	58.5,	31573,	87),
(54690,	16,	1726095072,	540,	17.3,	58.5,	31573,	86),
(54691,	16,	1726095079,	528,	17.2,	58.5,	31534,	85),
(54692,	16,	1726095086,	516,	17.2,	58.6,	31607,	84),
(54693,	16,	1726095093,	515,	17.2,	58.6,	31570,	82),
(54694,	16,	1726095101,	516,	17.2,	58.8,	31565,	81),
(54695,	16,	1726095108,	513,	17.2,	58.9,	31618,	80),
(54696,	16,	1726095115,	523,	17.2,	59.1,	31607,	79),
(54697,	16,	1726095122,	532,	17.2,	59.2,	31552,	78),
(54698,	16,	1726095129,	541,	17.2,	59.3,	31564,	77),
(54699,	16,	1726095136,	547,	17.2,	59.4,	31538,	77),
(54700,	16,	1726095143,	551,	17.2,	59.6,	31498,	74),
(54701,	16,	1726095150,	554,	17.1,	59.6,	31443,	75),
(54702,	16,	1726095157,	560,	17.1,	59.7,	31500,	76),
(54703,	16,	1726095164,	565,	17.2,	59.7,	31485,	76),
(54704,	16,	1726095171,	566,	0,	0,	33036,	74),
(54705,	16,	1726095178,	568,	17.1,	60,	31505,	75),
(54706,	16,	1726095185,	571,	17.1,	60.1,	31499,	77),
(54707,	16,	1726095192,	575,	17.1,	60.2,	31432,	77),
(54708,	16,	1726095199,	576,	17.1,	60.3,	31528,	78),
(54709,	16,	1726095206,	576,	17.1,	60.3,	31470,	78),
(54710,	16,	1726095213,	578,	17.2,	60.3,	31459,	78),
(54711,	16,	1726095220,	579,	17.1,	60.4,	31522,	78),
(54712,	16,	1726095227,	580,	17.1,	60.4,	31481,	78),
(54713,	16,	1726095234,	580,	17.2,	60.4,	31493,	79),
(54714,	16,	1726095241,	583,	17.2,	60.4,	31492,	79),
(54715,	16,	1726095248,	584,	17.1,	60.4,	31466,	79),
(54716,	16,	1726095255,	585,	17.2,	60.4,	31541,	79),
(54717,	16,	1726095262,	585,	17.2,	60.4,	31855,	79),
(54718,	16,	1726095269,	586,	17.2,	60.4,	31483,	80),
(54719,	16,	1726095276,	587,	17.2,	60.4,	31489,	80),
(54720,	16,	1726095283,	589,	17.2,	60.4,	31469,	80),
(54721,	16,	1726095290,	592,	17.2,	60.4,	31489,	81),
(54722,	16,	1726095297,	595,	17.2,	60.4,	31509,	82),
(54723,	16,	1726095304,	597,	17.2,	60.4,	31405,	82),
(54724,	16,	1726095311,	597,	17.2,	60.4,	31487,	83),
(54725,	16,	1726095318,	600,	17.2,	60.4,	31467,	84),
(54726,	16,	1726095325,	604,	17.2,	60.3,	31492,	85),
(54727,	16,	1726095332,	605,	17.2,	60.4,	31476,	86),
(54728,	16,	1726095339,	605,	17.2,	60.3,	31448,	87),
(54729,	16,	1726095346,	605,	17.2,	60.3,	31509,	87),
(54730,	16,	1726095353,	607,	17.2,	60.3,	31496,	88),
(54731,	16,	1726095360,	608,	17.2,	60.3,	31481,	88),
(54732,	16,	1726095367,	610,	17.2,	60.2,	31482,	89),
(54733,	16,	1726095374,	611,	17.2,	60.3,	31460,	90),
(54734,	16,	1726095381,	615,	17.2,	60.3,	31480,	91),
(54735,	16,	1726095388,	617,	17.2,	60.3,	31476,	92),
(54736,	16,	1726095395,	618,	17.2,	60.3,	31451,	93),
(54737,	16,	1726095402,	621,	17.2,	60.4,	31510,	93),
(54738,	16,	1726095410,	623,	17.3,	60.4,	31484,	94),
(54739,	16,	1726095417,	626,	17.3,	60.4,	31474,	94),
(54740,	16,	1726095424,	627,	17.3,	60.4,	31458,	95),
(54741,	16,	1726095431,	630,	17.3,	60.4,	31470,	95),
(54742,	16,	1726095438,	632,	17.3,	60.5,	31458,	97),
(54743,	16,	1726095445,	633,	17.3,	60.5,	31452,	98),
(54744,	16,	1726095452,	634,	17.3,	60.5,	31434,	98),
(54745,	16,	1726095459,	636,	17.3,	60.5,	31479,	99),
(54746,	16,	1726095466,	638,	17.3,	60.5,	31475,	100),
(54747,	16,	1726095473,	638,	17.3,	60.6,	31441,	99),
(54748,	16,	1726095480,	639,	17.3,	60.5,	31522,	99),
(54749,	16,	1726095487,	640,	17.3,	60.5,	31481,	99),
(54750,	16,	1726095494,	642,	17.3,	60.5,	31482,	100),
(54751,	16,	1726095501,	642,	17.3,	60.5,	31474,	101),
(54752,	16,	1726095508,	643,	17.3,	60.6,	31444,	101),
(54753,	16,	1726095515,	643,	17.3,	60.5,	31509,	101),
(54754,	16,	1726095522,	644,	17.3,	60.5,	31470,	102),
(54755,	16,	1726095529,	645,	17.3,	60.5,	31426,	102),
(54756,	16,	1726095536,	645,	17.3,	60.5,	31460,	104),
(54757,	16,	1726095543,	646,	17.3,	60.6,	31409,	104),
(54758,	16,	1726095550,	647,	17.3,	60.6,	31492,	104),
(54759,	16,	1726095557,	648,	17.3,	60.5,	31464,	103),
(54760,	16,	1726095564,	649,	17.3,	60.6,	31445,	104),
(54761,	16,	1726095571,	650,	17.3,	60.6,	31498,	104),
(54762,	16,	1726095578,	652,	17.3,	60.5,	31455,	104),
(54763,	16,	1726095585,	653,	17.3,	60.6,	31440,	105),
(54764,	16,	1726095592,	653,	17.3,	60.5,	31482,	105),
(54765,	16,	1726095599,	653,	17.3,	60.6,	31453,	104),
(54766,	16,	1726095606,	656,	17.3,	60.5,	31445,	104),
(54767,	16,	1726095613,	656,	17.3,	60.6,	31448,	105),
(54768,	16,	1726095620,	656,	17.3,	60.6,	31385,	106),
(54769,	16,	1726095627,	656,	17.3,	60.6,	31439,	106),
(54770,	16,	1726095634,	658,	17.3,	60.5,	31429,	107),
(54771,	16,	1726095641,	658,	17.3,	60.6,	31439,	107),
(54772,	16,	1726095648,	659,	17.3,	60.6,	31413,	107),
(54773,	16,	1726095655,	660,	17.3,	60.6,	31466,	107),
(54774,	16,	1726095662,	665,	17.3,	60.6,	31441,	109),
(54775,	16,	1726095669,	665,	17.3,	60.6,	31386,	109),
(54776,	16,	1726095676,	666,	17.3,	60.6,	31432,	109),
(54777,	16,	1726095684,	667,	17.3,	60.5,	31437,	109),
(54778,	16,	1726095691,	669,	17.3,	60.6,	31406,	109),
(54779,	16,	1726095698,	669,	17.3,	60.6,	31419,	109),
(54780,	16,	1726095705,	671,	17.3,	60.5,	31369,	105),
(54781,	16,	1726095712,	671,	17.3,	60.6,	31409,	107),
(54782,	16,	1726095719,	674,	17.3,	60.6,	31402,	108),
(54783,	16,	1726095726,	674,	17.3,	60.6,	31422,	108),
(54784,	16,	1726095733,	675,	17.3,	60.6,	31445,	109),
(54785,	16,	1726095740,	675,	17.3,	60.6,	31429,	109),
(54786,	16,	1726095747,	677,	17.4,	60.6,	31496,	110),
(54787,	16,	1726095754,	678,	17.3,	60.6,	31453,	110),
(54788,	16,	1726095762,	677,	17.3,	60.6,	31421,	111),
(54789,	16,	1726095769,	677,	17.3,	60.6,	31432,	111),
(54790,	16,	1726095776,	679,	17.4,	60.6,	31476,	111),
(54791,	16,	1726095783,	679,	17.4,	60.6,	31424,	111),
(54792,	16,	1726095790,	679,	17.3,	60.6,	31433,	111),
(54793,	16,	1726095797,	679,	17.4,	60.6,	31513,	111),
(54794,	16,	1726095804,	679,	17.4,	60.6,	31448,	110),
(54795,	16,	1726095811,	680,	17.3,	60.6,	31451,	111),
(54796,	16,	1726095818,	679,	17.4,	60.6,	31422,	112),
(54797,	16,	1726095825,	679,	17.4,	60.6,	31398,	112),
(54798,	16,	1726095832,	679,	17.4,	60.5,	31445,	112),
(54799,	16,	1726095839,	679,	17.4,	60.6,	31448,	113),
(54800,	16,	1726095846,	678,	17.4,	60.6,	31405,	113),
(54801,	16,	1726095853,	679,	17.4,	60.6,	31460,	113),
(54802,	16,	1726095860,	679,	17.4,	60.5,	31446,	113),
(54803,	16,	1726095867,	679,	17.4,	60.6,	31447,	113),
(54804,	16,	1726095874,	679,	17.4,	60.6,	31479,	112),
(54805,	16,	1726095881,	679,	17.4,	60.7,	31444,	113),
(54806,	16,	1726095888,	680,	17.4,	60.6,	31399,	113),
(54807,	16,	1726095895,	680,	17.4,	60.7,	31443,	113),
(54808,	16,	1726095902,	680,	17.4,	60.6,	31440,	113),
(54809,	16,	1726095909,	680,	17.4,	60.6,	31408,	113),
(54810,	16,	1726095916,	681,	17.4,	60.6,	31437,	112),
(54811,	16,	1726095923,	682,	17.4,	60.6,	31416,	112),
(54812,	16,	1726095930,	682,	17.4,	60.5,	31466,	112),
(54813,	16,	1726095937,	682,	17.4,	60.6,	31427,	112),
(54814,	16,	1726095944,	683,	17.4,	60.5,	31418,	112),
(54815,	16,	1726095951,	683,	17.4,	60.6,	31475,	112),
(54816,	16,	1726095958,	683,	17.4,	60.5,	31431,	112),
(54817,	16,	1726095965,	683,	17.4,	60.5,	31393,	111),
(54818,	16,	1726095972,	684,	17.4,	60.6,	31468,	111),
(54819,	16,	1726095979,	684,	17.4,	60.5,	31421,	110),
(54820,	16,	1726095986,	685,	17.4,	60.5,	31439,	110),
(54821,	16,	1726095993,	685,	17.4,	60.6,	31448,	110),
(54822,	16,	1726096000,	686,	17.4,	60.5,	31420,	110),
(54823,	16,	1726096007,	685,	17.4,	60.5,	31442,	110),
(54824,	16,	1726096014,	686,	17.4,	60.5,	31383,	110),
(54825,	16,	1726096021,	687,	17.4,	60.5,	31430,	111),
(54826,	16,	1726096028,	689,	17.4,	60.5,	31409,	110),
(54827,	16,	1726096035,	690,	17.4,	60.5,	31448,	110),
(54828,	16,	1726096042,	690,	17.4,	60.5,	31411,	110),
(54829,	16,	1726096049,	690,	17.4,	60.5,	31409,	110),
(54830,	16,	1726096057,	693,	17.4,	60.5,	31426,	110),
(54831,	16,	1726096064,	693,	17.4,	60.5,	31405,	110),
(54832,	16,	1726096071,	693,	17.4,	60.5,	31405,	111),
(54833,	16,	1726096078,	693,	17.4,	60.4,	31388,	111),
(54834,	16,	1726096085,	694,	17.4,	60.5,	31411,	111),
(54835,	16,	1726096092,	694,	17.4,	60.6,	31425,	111),
(54836,	16,	1726096099,	695,	17.4,	60.5,	31402,	112),
(54837,	16,	1726096106,	697,	17.5,	60.5,	31385,	112),
(54838,	16,	1726096113,	698,	17.4,	60.5,	31346,	112),
(54839,	16,	1726096120,	698,	17.4,	60.5,	31420,	112),
(54840,	16,	1726096127,	698,	17.5,	60.5,	31394,	112),
(54841,	16,	1726096134,	699,	17.4,	60.5,	31402,	113),
(54842,	16,	1726096141,	700,	17.4,	60.5,	31391,	113),
(54843,	16,	1726096148,	701,	17.5,	60.5,	31332,	113),
(54844,	16,	1726096155,	701,	17.5,	60.5,	31396,	113),
(54845,	16,	1726096162,	702,	17.5,	60.4,	31426,	112),
(54846,	16,	1726096170,	703,	17.4,	60.5,	31415,	112),
(54847,	16,	1726096177,	703,	17.4,	60.4,	31440,	111),
(54848,	16,	1726096184,	704,	17.4,	60.4,	31410,	111),
(54849,	16,	1726096191,	704,	17.4,	60.4,	31363,	111),
(54850,	16,	1726096198,	704,	17.4,	60.5,	31421,	111),
(54851,	16,	1726096205,	706,	17.5,	60.5,	31368,	111),
(54852,	16,	1726096212,	707,	17.5,	60.5,	31446,	110),
(54853,	16,	1726096219,	711,	17.5,	60.5,	31384,	110),
(54854,	16,	1726096226,	717,	17.4,	60.5,	31376,	110),
(54855,	16,	1726096233,	721,	17.5,	60.5,	31381,	111),
(54856,	16,	1726096240,	719,	17.5,	60.5,	31342,	111),
(54857,	16,	1726096247,	719,	17.5,	60.4,	31410,	110),
(54858,	16,	1726096254,	718,	17.4,	60.5,	31391,	111),
(54859,	16,	1726096261,	721,	17.5,	60.5,	31389,	110),
(54860,	16,	1726096269,	722,	17.5,	60.5,	31406,	110),
(54861,	16,	1726096276,	722,	17.5,	60.5,	31406,	110),
(54862,	16,	1726096283,	722,	17.5,	60.5,	31408,	109),
(54863,	16,	1726096290,	722,	17.5,	60.4,	31411,	109),
(54864,	16,	1726096297,	721,	17.5,	60.4,	31401,	108),
(54865,	16,	1726096304,	721,	17.5,	60.4,	31377,	108),
(54866,	16,	1726096311,	720,	17.5,	60.4,	31433,	108),
(54867,	16,	1726096318,	720,	17.5,	60.4,	31407,	108),
(54868,	16,	1726096325,	718,	17.5,	60.4,	31411,	107),
(54869,	16,	1726096332,	718,	17.5,	60.4,	31460,	107),
(54870,	16,	1726096339,	718,	17.5,	60.4,	31433,	107),
(54871,	16,	1726096346,	718,	17.5,	60.4,	31364,	107),
(54872,	16,	1726096353,	717,	17.5,	60.3,	31377,	107),
(54873,	16,	1726096360,	717,	17.5,	60.4,	31433,	107),
(54874,	16,	1726096367,	717,	17.5,	60.4,	31407,	107),
(54875,	16,	1726096374,	717,	17.5,	60.4,	31383,	107),
(54876,	16,	1726096381,	717,	17.5,	60.4,	31422,	107),
(54877,	16,	1726096388,	717,	17.5,	60.5,	31407,	107),
(54878,	16,	1726096395,	717,	17.5,	60.4,	31378,	107),
(54879,	16,	1726096402,	718,	17.5,	60.4,	31420,	106),
(54880,	16,	1726096409,	719,	17.5,	60.5,	31406,	106),
(54881,	16,	1726096416,	719,	17.5,	60.4,	31363,	107),
(54882,	16,	1726096423,	719,	17.5,	60.5,	31383,	108),
(54883,	16,	1726096430,	720,	17.5,	60.4,	31289,	108),
(54884,	16,	1726096437,	721,	17.5,	60.5,	31365,	108),
(54885,	16,	1726096444,	721,	17.5,	60.4,	31391,	109),
(54886,	16,	1726096451,	721,	17.5,	60.5,	31358,	109),
(54887,	16,	1726096458,	722,	17.5,	60.5,	31358,	109),
(54888,	16,	1726096465,	722,	17.5,	60.4,	31343,	109),
(54889,	16,	1726096472,	722,	17.5,	60.4,	31384,	108),
(54890,	16,	1726096479,	722,	17.5,	60.3,	31376,	109),
(54891,	16,	1726096486,	722,	17.5,	60.4,	31297,	109),
(54892,	16,	1726096494,	723,	17.5,	60.3,	31353,	109),
(54893,	16,	1726096501,	724,	17.5,	60.3,	31379,	108),
(54894,	16,	1726096508,	724,	17.5,	60.3,	31401,	108),
(54895,	16,	1726096515,	725,	17.5,	60.3,	31458,	108),
(54896,	16,	1726096522,	726,	17.5,	60.3,	31385,	108),
(54897,	16,	1726096529,	728,	17.5,	60.4,	31354,	107),
(54898,	16,	1726096536,	728,	17.5,	60.4,	31384,	107),
(54899,	16,	1726096543,	731,	17.5,	60.4,	31421,	107),
(54900,	16,	1726096550,	732,	17.5,	60.4,	31386,	107),
(54901,	16,	1726096557,	733,	17.5,	60.4,	31348,	107),
(54902,	16,	1726096564,	734,	17.5,	60.4,	31372,	107),
(54903,	16,	1726096571,	737,	17.5,	60.3,	31400,	107),
(54904,	16,	1726096578,	737,	17.5,	60.3,	31415,	107),
(54905,	16,	1726096585,	737,	17.5,	60.3,	31376,	107),
(54906,	16,	1726096592,	737,	17.5,	60.3,	31368,	106),
(54907,	16,	1726096599,	736,	17.5,	60.3,	31392,	106),
(54908,	16,	1726096606,	736,	17.5,	60.4,	31391,	106),
(54909,	16,	1726096613,	736,	17.5,	60.4,	31362,	106),
(54910,	16,	1726096620,	736,	17.5,	60.4,	31380,	107),
(54911,	16,	1726096627,	737,	17.5,	60.4,	31373,	107),
(54912,	16,	1726096634,	737,	17.5,	60.4,	31395,	107),
(54913,	16,	1726096641,	738,	17.5,	60.4,	31356,	107),
(54914,	16,	1726096648,	738,	17.5,	60.4,	31367,	107),
(54915,	16,	1726096655,	738,	17.5,	60.3,	31351,	107),
(54916,	16,	1726096662,	738,	17.5,	60.3,	31353,	107),
(54917,	16,	1726096670,	738,	17.5,	60.3,	31372,	107),
(54918,	16,	1726096677,	738,	17.5,	60.4,	31327,	107),
(54919,	16,	1726096684,	738,	17.5,	60.3,	31347,	108),
(54920,	16,	1726096691,	738,	17.5,	60.3,	31319,	108),
(54921,	16,	1726096698,	738,	17.5,	60.2,	31341,	107),
(54922,	16,	1726096705,	738,	17.5,	60.2,	31368,	107),
(54923,	16,	1726096712,	738,	17.5,	60.2,	31334,	108),
(54924,	16,	1726096719,	738,	17.5,	60.2,	31342,	108),
(54925,	16,	1726096726,	738,	17.5,	60.2,	31345,	108),
(54926,	16,	1726096733,	738,	17.5,	60.2,	31325,	109),
(54927,	16,	1726096740,	739,	17.5,	60.2,	31339,	109),
(54928,	16,	1726096747,	741,	17.5,	60.3,	31301,	109),
(54929,	16,	1726096754,	741,	17.5,	60.3,	31333,	109),
(54930,	16,	1726096761,	743,	17.5,	60.3,	31342,	109),
(54931,	16,	1726096768,	746,	17.5,	60.3,	31335,	109),
(54932,	16,	1726096775,	747,	17.5,	60.3,	31381,	108),
(54933,	16,	1726096782,	747,	17.6,	60.3,	31347,	109),
(54934,	16,	1726096789,	748,	17.5,	60.3,	31307,	109),
(54935,	16,	1726096796,	748,	17.5,	60.4,	31321,	109),
(54936,	16,	1726096803,	749,	17.5,	60.4,	31350,	109),
(54937,	16,	1726096810,	750,	17.5,	60.3,	31361,	108),
(54938,	16,	1726096817,	750,	17.5,	60.3,	31340,	108),
(54939,	16,	1726096824,	751,	17.5,	60.3,	31376,	108),
(54940,	16,	1726096831,	750,	17.5,	60.3,	31367,	108),
(54941,	16,	1726096838,	749,	17.5,	60.3,	31372,	107),
(54942,	16,	1726096845,	749,	17.5,	60.2,	31417,	107),
(54943,	16,	1726096853,	750,	17.5,	60.2,	31367,	107),
(54944,	16,	1726096860,	750,	17.5,	60.3,	31344,	107),
(54945,	16,	1726096867,	751,	17.5,	60.3,	31324,	107),
(54946,	16,	1726096874,	751,	17.5,	60.2,	31317,	107),
(54947,	16,	1726096881,	751,	17.5,	60.3,	31358,	107),
(54948,	16,	1726096888,	750,	17.5,	60.3,	31369,	107),
(54949,	16,	1726096895,	750,	17.5,	60.3,	31331,	106),
(54950,	16,	1726096902,	750,	17.5,	60.3,	31410,	106),
(54951,	16,	1726096909,	750,	17.5,	60.3,	31369,	106),
(54952,	16,	1726096916,	750,	17.5,	60.3,	31339,	106),
(54953,	16,	1726096923,	750,	17.5,	60.3,	31367,	107),
(54954,	16,	1726096930,	750,	17.5,	60.3,	31305,	107),
(54955,	16,	1726096937,	751,	17.5,	60.4,	31322,	107),
(54956,	16,	1726096944,	751,	17.5,	60.3,	31319,	107),
(54957,	16,	1726096951,	752,	17.5,	60.3,	31357,	107),
(54958,	16,	1726096958,	752,	17.5,	60.3,	31320,	107),
(54959,	16,	1726096965,	753,	17.5,	60.3,	31320,	107),
(54960,	16,	1726096972,	753,	17.5,	60.3,	31305,	108),
(54961,	16,	1726096979,	753,	17.6,	60.3,	31320,	108),
(54962,	16,	1726096986,	754,	17.5,	60.3,	31368,	107),
(54963,	16,	1726096993,	754,	17.6,	60.3,	31395,	107),
(54964,	16,	1726097000,	754,	17.6,	60.4,	31356,	106),
(54965,	16,	1726097007,	754,	17.5,	60.3,	31394,	106),
(54966,	16,	1726097014,	755,	17.5,	60.3,	31371,	106),
(54967,	16,	1726097021,	757,	17.5,	60.3,	31323,	106),
(54968,	16,	1726097028,	757,	17.5,	60.3,	31344,	106),
(54969,	16,	1726097036,	757,	17.5,	60.4,	31764,	106),
(54970,	16,	1726097043,	757,	17.5,	60.3,	31329,	106),
(54971,	16,	1726097050,	757,	17.6,	60.4,	31307,	106),
(54972,	16,	1726097057,	758,	17.5,	60.4,	31311,	106),
(54973,	16,	1726097064,	758,	17.5,	60.4,	31370,	106),
(54974,	16,	1726097071,	759,	17.5,	60.4,	31338,	106),
(54975,	16,	1726097078,	761,	17.5,	60.4,	31322,	106),
(54976,	16,	1726097085,	761,	17.5,	60.5,	31360,	106),
(54977,	16,	1726097092,	762,	17.5,	60.4,	31375,	106),
(54978,	16,	1726097099,	763,	17.5,	60.5,	31323,	106),
(54979,	16,	1726097106,	764,	17.6,	60.5,	31317,	106),
(54980,	16,	1726097113,	766,	17.6,	60.5,	31346,	106),
(54981,	16,	1726097120,	766,	17.6,	60.5,	31341,	106),
(54982,	16,	1726097127,	767,	17.6,	60.5,	31326,	106),
(54983,	16,	1726097134,	767,	17.6,	60.5,	31329,	106),
(54984,	16,	1726097141,	768,	17.6,	60.6,	31410,	105),
(54985,	16,	1726097148,	769,	17.6,	60.6,	31370,	105),
(54986,	16,	1726097155,	770,	17.6,	60.7,	31337,	105),
(54987,	16,	1726097162,	772,	17.6,	60.6,	31361,	105),
(54988,	16,	1726097169,	772,	17.6,	60.6,	31312,	106),
(54989,	16,	1726097176,	772,	17.6,	60.6,	31328,	105),
(54990,	16,	1726097183,	772,	17.6,	60.6,	31360,	105),
(54991,	16,	1726097190,	771,	17.6,	60.5,	31346,	105),
(54992,	16,	1726097197,	771,	17.6,	60.6,	31322,	105),
(54993,	16,	1726097204,	771,	17.6,	60.6,	31355,	105),
(54994,	16,	1726097211,	772,	17.6,	60.6,	31397,	105),
(54995,	16,	1726097218,	773,	17.6,	60.5,	31395,	105),
(54996,	16,	1726097225,	773,	17.6,	60.6,	31361,	105),
(54997,	16,	1726097232,	773,	17.6,	60.5,	31350,	105),
(54998,	16,	1726097239,	773,	17.6,	60.5,	31324,	105),
(54999,	16,	1726097246,	774,	17.6,	60.5,	31347,	105),
(55000,	16,	1726097254,	775,	17.6,	60.5,	31352,	105),
(55001,	16,	1726097261,	775,	17.6,	60.5,	31346,	105),
(55002,	16,	1726097268,	775,	17.6,	60.5,	31297,	105),
(55003,	16,	1726097275,	775,	17.6,	60.5,	31287,	105),
(55004,	16,	1726097282,	774,	17.6,	60.5,	31317,	105),
(55005,	16,	1726097289,	774,	17.6,	60.4,	31316,	105),
(55006,	16,	1726097296,	774,	17.6,	60.5,	31306,	105),
(55007,	16,	1726097303,	775,	17.6,	60.4,	31318,	106),
(55008,	16,	1726097310,	775,	17.6,	60.4,	31279,	106),
(55009,	16,	1726097317,	778,	17.6,	60.4,	31324,	106),
(55010,	16,	1726097324,	779,	17.6,	60.4,	31355,	106),
(55011,	16,	1726097331,	779,	17.6,	60.4,	31316,	106),
(55012,	16,	1726097338,	779,	17.6,	60.4,	31328,	106),
(55013,	16,	1726097345,	778,	17.6,	60.4,	31300,	106),
(55014,	16,	1726097352,	779,	17.6,	60.4,	31319,	106),
(55015,	16,	1726097359,	779,	17.6,	60.4,	31263,	106),
(55016,	16,	1726097366,	779,	17.6,	60.4,	31322,	106),
(55017,	16,	1726097373,	778,	17.6,	60.4,	31364,	106),
(55018,	16,	1726097380,	779,	17.6,	60.5,	31293,	106),
(55019,	16,	1726097387,	779,	17.6,	60.5,	31384,	106),
(55020,	16,	1726097394,	781,	17.6,	60.5,	31346,	106),
(55021,	16,	1726097401,	782,	17.6,	60.5,	31403,	105),
(55022,	16,	1726097408,	782,	17.6,	60.5,	31425,	105),
(55023,	16,	1726097415,	782,	17.6,	60.5,	31366,	105),
(55024,	16,	1726097422,	784,	17.6,	60.5,	31318,	105),
(55025,	16,	1726097429,	786,	17.6,	60.5,	31379,	105),
(55026,	16,	1726097436,	788,	17.6,	60.5,	31322,	105),
(55027,	16,	1726097444,	788,	17.6,	60.5,	31358,	104),
(55028,	16,	1726097451,	789,	17.6,	60.5,	31342,	104),
(55029,	16,	1726097458,	791,	17.6,	60.5,	31342,	104),
(55030,	16,	1726097465,	792,	17.6,	60.5,	31373,	104),
(55031,	16,	1726097472,	793,	17.6,	60.5,	31424,	104),
(55032,	16,	1726097479,	793,	17.6,	60.4,	31370,	104),
(55033,	16,	1726097486,	791,	17.6,	60.4,	31344,	104),
(55034,	16,	1726097493,	791,	17.6,	60.4,	31405,	104),
(55035,	16,	1726097500,	791,	17.6,	60.4,	31386,	104),
(55036,	16,	1726097507,	790,	17.6,	60.4,	31350,	104),
(55037,	16,	1726097514,	789,	17.6,	60.4,	31364,	104),
(55038,	16,	1726097521,	789,	17.6,	60.4,	31387,	104),
(55039,	16,	1726097528,	790,	17.6,	60.4,	31355,	104),
(55040,	16,	1726097535,	789,	17.6,	60.4,	31343,	104),
(55041,	16,	1726097542,	788,	17.6,	60.4,	31385,	104),
(55042,	16,	1726097549,	788,	17.6,	60.4,	31339,	104),
(55043,	16,	1726097556,	787,	17.6,	60.3,	31358,	104),
(55044,	16,	1726097563,	787,	17.6,	60.2,	31362,	104),
(55045,	16,	1726097570,	786,	17.6,	60.3,	31340,	104),
(55046,	16,	1726097577,	786,	17.6,	60.3,	31358,	104),
(55047,	16,	1726097584,	787,	17.6,	60.3,	31358,	104),
(55048,	16,	1726097591,	787,	17.6,	60.3,	31334,	104),
(55049,	16,	1726097598,	787,	17.6,	60.4,	31367,	104),
(55050,	16,	1726097605,	788,	17.6,	60.4,	31376,	104),
(55051,	16,	1726097612,	789,	17.6,	60.4,	31354,	104),
(55052,	16,	1726097619,	792,	17.6,	60.5,	31338,	104),
(55053,	16,	1726097626,	793,	17.6,	60.4,	31353,	104),
(55054,	16,	1726097633,	794,	17.6,	60.4,	31348,	104),
(55055,	16,	1726097640,	796,	0,	0,	32909,	103),
(55056,	16,	1726097647,	797,	17.6,	60.5,	31360,	103),
(55057,	16,	1726097654,	799,	17.6,	60.4,	31467,	103),
(55058,	16,	1726097661,	800,	17.6,	60.4,	31366,	104),
(55059,	16,	1726097668,	801,	17.6,	60.4,	31323,	104),
(55060,	16,	1726097675,	801,	17.6,	60.4,	31396,	104),
(55061,	16,	1726097682,	798,	17.6,	60.4,	31359,	104),
(55062,	16,	1726097690,	799,	17.6,	60.4,	31324,	104),
(55063,	16,	1726097697,	799,	17.6,	60.3,	31349,	105),
(55064,	16,	1726097704,	800,	17.6,	60.4,	31362,	105),
(55065,	16,	1726097711,	801,	17.6,	60.4,	31357,	105),
(55066,	16,	1726097718,	802,	17.6,	60.4,	31346,	105),
(55067,	16,	1726097725,	802,	17.6,	60.4,	31377,	106),
(55068,	16,	1726097732,	803,	17.6,	60.3,	31354,	106),
(55069,	16,	1726097739,	802,	17.6,	60.4,	31073,	106),
(55070,	16,	1726097746,	803,	17.5,	60.3,	31389,	106),
(55071,	16,	1726097753,	802,	17.6,	60.3,	31286,	107),
(55072,	16,	1726097760,	802,	17.6,	60.3,	31322,	108),
(55073,	16,	1726097767,	802,	17.6,	60.3,	31324,	109),
(55074,	16,	1726097774,	802,	17.6,	60.3,	31302,	109),
(55075,	16,	1726097781,	803,	17.6,	60.4,	31321,	110),
(55076,	16,	1726097788,	804,	17.6,	60.4,	31373,	110),
(55077,	16,	1726097795,	804,	17.6,	60.4,	31324,	112),
(55078,	16,	1726097802,	803,	17.6,	60.4,	31289,	112),
(55079,	16,	1726097809,	804,	17.6,	60.4,	31316,	112),
(55080,	16,	1726097816,	804,	17.6,	60.3,	31370,	112),
(55081,	16,	1726097823,	804,	17.6,	60.4,	31341,	112),
(55082,	16,	1726097830,	804,	17.6,	60.3,	31342,	112),
(55083,	16,	1726097837,	805,	17.6,	60.4,	31366,	112),
(55084,	16,	1726097844,	805,	17.6,	60.3,	31311,	113),
(55085,	16,	1726097851,	804,	17.6,	60.3,	31312,	113),
(55086,	16,	1726097858,	805,	17.6,	60.3,	31322,	113),
(55087,	16,	1726097865,	805,	17.6,	60.4,	31351,	113),
(55088,	16,	1726097872,	807,	17.6,	60.4,	31381,	112),
(55089,	16,	1726097879,	807,	17.6,	60.4,	31359,	112),
(55090,	16,	1726097886,	808,	17.6,	60.3,	31348,	112),
(55091,	16,	1726097893,	808,	17.6,	60.4,	31345,	112),
(55092,	16,	1726097900,	807,	17.6,	60.4,	31301,	112),
(55093,	16,	1726097907,	807,	17.6,	60.4,	31333,	112),
(55094,	16,	1726097914,	807,	17.6,	60.4,	31373,	112),
(55095,	16,	1726097922,	808,	17.6,	60.3,	31338,	112),
(55096,	16,	1726097929,	808,	17.6,	60.3,	31350,	111),
(55097,	16,	1726097936,	808,	17.6,	60.3,	31343,	111),
(55098,	16,	1726097943,	808,	17.6,	60.3,	31397,	110),
(55099,	16,	1726097950,	809,	17.6,	60.3,	31369,	110),
(55100,	16,	1726097957,	809,	17.6,	60.3,	31348,	110),
(55101,	16,	1726097964,	810,	17.6,	60.3,	31392,	110),
(55102,	16,	1726097971,	810,	17.6,	60.4,	31332,	110),
(55103,	16,	1726097978,	810,	17.6,	60.4,	31316,	110),
(55104,	16,	1726097985,	810,	17.6,	60.4,	31360,	110),
(55105,	16,	1726097992,	810,	17.6,	60.4,	31339,	110),
(55106,	16,	1726097999,	810,	17.6,	60.4,	31293,	110),
(55107,	16,	1726098006,	810,	17.6,	60.4,	31335,	110),
(55108,	16,	1726098013,	811,	17.6,	60.4,	31380,	110),
(55109,	16,	1726098020,	811,	17.6,	60.4,	31346,	109),
(55110,	16,	1726098027,	811,	17.6,	60.4,	31313,	109),
(55111,	16,	1726098034,	811,	17.6,	60.4,	31360,	109),
(55112,	16,	1726098041,	811,	17.6,	60.4,	31351,	109),
(55113,	16,	1726098048,	811,	17.6,	60.4,	31307,	109),
(55114,	16,	1726098055,	811,	17.6,	60.4,	31293,	109),
(55115,	16,	1726098062,	812,	17.6,	60.4,	31376,	109),
(55116,	16,	1726098069,	812,	17.6,	60.4,	31321,	109),
(55117,	16,	1726098076,	812,	17.6,	60.4,	31595,	110),
(55118,	16,	1726098083,	813,	17.6,	60.3,	31279,	110),
(55119,	16,	1726098090,	813,	17.6,	60.4,	31300,	110),
(55120,	16,	1726098097,	814,	17.6,	60.4,	31328,	111),
(55121,	16,	1726098104,	816,	17.6,	60.4,	31317,	111),
(55122,	16,	1726098111,	817,	17.6,	60.4,	31295,	111),
(55123,	16,	1726098118,	819,	17.6,	60.4,	31306,	111),
(55124,	16,	1726098125,	818,	17.6,	60.4,	31295,	111),
(55125,	16,	1726098133,	818,	17.6,	60.4,	31378,	110),
(55126,	16,	1726098140,	819,	17.6,	60.4,	31329,	110),
(55127,	16,	1726098147,	819,	17.6,	60.4,	31319,	109),
(55128,	16,	1726098154,	819,	17.6,	60.4,	31391,	109),
(55129,	16,	1726098161,	821,	17.6,	60.4,	31325,	109),
(55130,	16,	1726098168,	822,	17.6,	60.4,	31292,	109),
(55131,	16,	1726098175,	823,	17.6,	60.4,	31340,	109),
(55132,	16,	1726098182,	824,	17.6,	60.4,	31343,	109),
(55133,	16,	1726098189,	824,	17.6,	60.4,	31401,	109),
(55134,	16,	1726098196,	824,	17.6,	60.4,	31346,	109),
(55135,	16,	1726098203,	824,	17.6,	60.4,	31269,	109),
(55136,	16,	1726098210,	824,	17.6,	60.4,	31271,	109),
(55137,	16,	1726098217,	823,	17.6,	60.4,	31323,	109),
(55138,	16,	1726098224,	823,	17.7,	60.4,	31310,	109),
(55139,	16,	1726098231,	823,	17.7,	60.4,	31349,	109),
(55140,	16,	1726098238,	822,	17.6,	60.4,	31337,	109),
(55141,	16,	1726098245,	821,	17.6,	60.3,	31331,	108),
(55142,	16,	1726098252,	821,	17.6,	60.3,	31360,	108),
(55143,	16,	1726098259,	821,	17.7,	60.3,	31343,	108),
(55144,	16,	1726098266,	819,	17.7,	60.3,	31300,	108),
(55145,	16,	1726098273,	818,	17.7,	60.4,	31333,	111),
(55146,	16,	1726098280,	818,	17.7,	60.3,	31394,	111),
(55147,	16,	1726098287,	818,	17.7,	60.3,	31324,	111),
(55148,	16,	1726098294,	818,	17.6,	60.3,	31334,	110),
(55149,	16,	1726098301,	817,	17.6,	60.3,	31368,	110),
(55150,	16,	1726098308,	817,	17.7,	60.3,	31308,	110),
(55151,	16,	1726098315,	817,	17.6,	60.3,	31338,	110),
(55152,	16,	1726098322,	817,	17.6,	60.3,	31363,	110),
(55153,	16,	1726098329,	816,	17.6,	60.3,	31311,	110),
(55154,	16,	1726098336,	816,	17.6,	60.3,	31300,	110),
(55155,	16,	1726098343,	816,	17.6,	60.3,	31307,	110),
(55156,	16,	1726098350,	816,	17.6,	60.3,	31299,	110),
(55157,	16,	1726098357,	816,	17.7,	60.3,	31351,	110),
(55158,	16,	1726098364,	815,	17.7,	60.3,	31334,	110),
(55159,	16,	1726098372,	815,	17.6,	60.3,	31300,	110),
(55160,	16,	1726098379,	815,	17.6,	60.3,	31292,	109),
(55161,	16,	1726098386,	814,	17.7,	60.3,	31346,	109),
(55162,	16,	1726098393,	814,	17.6,	60.3,	31321,	109),
(55163,	16,	1726098400,	815,	17.7,	60.3,	31279,	109),
(55164,	16,	1726098407,	816,	17.6,	60.4,	31300,	109),
(55165,	16,	1726098414,	816,	17.7,	60.4,	31301,	109),
(55166,	16,	1726098421,	817,	17.7,	60.4,	31325,	109),
(55167,	16,	1726098428,	818,	17.7,	60.4,	31326,	109),
(55168,	16,	1726098435,	818,	17.6,	60.4,	31308,	109),
(55169,	16,	1726098442,	818,	17.7,	60.4,	31303,	109),
(55170,	16,	1726098449,	818,	17.6,	60.5,	31344,	109),
(55171,	16,	1726098456,	819,	17.7,	60.5,	31368,	108),
(55172,	16,	1726098463,	819,	17.7,	60.4,	31341,	108),
(55173,	16,	1726098470,	819,	17.7,	60.5,	31271,	113),
(55174,	16,	1726098477,	820,	17.7,	60.5,	31385,	112),
(55175,	16,	1726098484,	822,	17.7,	60.5,	31332,	112),
(55176,	16,	1726098491,	822,	17.7,	60.5,	31289,	112),
(55177,	16,	1726098498,	823,	17.7,	60.5,	31354,	119),
(55178,	16,	1726098505,	823,	17.7,	60.5,	31309,	118),
(55179,	16,	1726098512,	826,	17.7,	60.5,	31309,	117),
(55180,	16,	1726098519,	827,	17.7,	60.5,	31282,	116),
(55181,	16,	1726098526,	829,	17.7,	60.6,	31329,	117),
(55182,	16,	1726098533,	831,	17.7,	60.6,	31296,	116),
(55183,	16,	1726098540,	836,	17.7,	60.5,	31324,	116),
(55184,	16,	1726098547,	838,	17.7,	60.6,	31328,	115),
(55185,	16,	1726098554,	838,	17.7,	60.6,	31345,	115),
(55186,	16,	1726098561,	839,	17.7,	60.6,	31266,	114),
(55187,	16,	1726098568,	841,	17.7,	60.5,	31356,	114),
(55188,	16,	1726098575,	842,	17.7,	60.5,	31315,	113),
(55189,	16,	1726098582,	843,	17.7,	60.5,	31301,	113),
(55190,	16,	1726098589,	844,	17.7,	60.5,	31290,	113),
(55191,	16,	1726098597,	845,	17.7,	60.4,	31310,	113),
(55192,	16,	1726098604,	847,	17.7,	60.4,	31296,	112),
(55193,	16,	1726098611,	848,	17.7,	60.4,	31314,	112),
(55194,	16,	1726098618,	848,	17.7,	60.4,	31322,	112),
(55195,	16,	1726098625,	849,	17.7,	60.3,	31320,	112),
(55196,	16,	1726098632,	850,	17.7,	60.3,	31279,	112),
(55197,	16,	1726098639,	850,	17.7,	60.3,	31295,	112),
(55198,	16,	1726098646,	850,	17.7,	60.3,	31286,	112),
(55199,	16,	1726098653,	851,	17.7,	60.3,	31270,	112),
(55200,	16,	1726098660,	851,	17.7,	60.2,	31351,	112),
(55201,	16,	1726098667,	852,	17.7,	60.2,	31356,	112),
(55202,	16,	1726098674,	852,	17.7,	60.3,	31339,	112),
(55203,	16,	1726098681,	853,	17.7,	60.2,	31297,	111),
(55204,	16,	1726098688,	852,	17.7,	60.3,	31318,	111),
(55205,	16,	1726098695,	852,	17.7,	60.3,	31374,	111),
(55206,	16,	1726098702,	852,	17.7,	60.4,	31312,	111),
(55207,	16,	1726098709,	853,	17.7,	60.4,	31244,	111),
(55208,	16,	1726098716,	853,	17.7,	60.3,	31308,	111),
(55209,	16,	1726098723,	853,	17.7,	60.3,	31329,	111),
(55210,	16,	1726098730,	853,	17.7,	60.3,	31321,	111),
(55211,	16,	1726098737,	854,	17.7,	60.3,	31356,	111),
(55212,	16,	1726098744,	854,	17.7,	60.3,	31624,	111),
(55213,	16,	1726098751,	854,	17.7,	60.3,	31282,	111),
(55214,	16,	1726098758,	854,	17.7,	60.3,	31304,	111),
(55215,	16,	1726098765,	855,	17.7,	60.3,	31369,	111),
(55216,	16,	1726098772,	855,	17.7,	60.4,	31341,	111),
(55217,	16,	1726098779,	855,	17.7,	60.3,	31321,	111),
(55218,	16,	1726098786,	855,	17.7,	60.3,	31373,	111),
(55219,	16,	1726098793,	856,	17.7,	60.3,	31345,	111),
(55220,	16,	1726098800,	856,	17.7,	60.2,	31306,	111),
(55221,	16,	1726098807,	857,	17.7,	60.2,	31330,	111),
(55222,	16,	1726098814,	857,	17.7,	60.2,	31318,	111),
(55223,	16,	1726098821,	857,	17.7,	60.2,	31313,	110),
(55224,	16,	1726098829,	857,	17.7,	60.1,	31289,	110),
(55225,	16,	1726098836,	856,	17.7,	60.1,	31323,	110),
(55226,	16,	1726098843,	856,	17.7,	60.1,	31346,	110),
(55227,	16,	1726098850,	856,	17.7,	60.1,	31348,	110),
(55228,	16,	1726098857,	856,	17.7,	60,	31371,	110),
(55229,	16,	1726098864,	855,	17.7,	60,	31287,	110),
(55230,	16,	1726098871,	855,	17.7,	60.1,	31317,	110),
(55231,	16,	1726098878,	855,	17.7,	60.1,	31344,	110),
(55232,	16,	1726098885,	855,	17.7,	60.1,	31340,	110),
(55233,	16,	1726098892,	855,	17.7,	60.2,	31317,	110),
(55234,	16,	1726098899,	854,	17.7,	60.1,	31381,	110),
(55235,	16,	1726098906,	855,	17.7,	60.1,	31351,	110),
(55236,	16,	1726098913,	854,	17.7,	60.2,	31286,	110),
(55237,	16,	1726098920,	854,	17.7,	60.2,	31335,	110),
(55238,	16,	1726098927,	854,	17.7,	60.1,	31337,	110),
(55239,	16,	1726098934,	854,	17.7,	60,	31372,	110),
(55240,	16,	1726098941,	854,	17.7,	60,	31386,	110),
(55241,	16,	1726098948,	854,	17.7,	60,	31391,	109),
(55242,	16,	1726098955,	854,	17.7,	60,	31434,	109),
(55243,	16,	1726098962,	853,	17.7,	60,	31386,	109),
(55244,	16,	1726098969,	853,	17.7,	59.9,	31352,	109),
(55245,	16,	1726098976,	853,	17.7,	60,	31319,	109),
(55246,	16,	1726098983,	853,	17.7,	59.9,	31281,	109),
(55247,	16,	1726098990,	853,	17.7,	60,	31366,	109),
(55248,	16,	1726098997,	853,	17.7,	60.1,	31335,	109),
(55249,	16,	1726099004,	852,	17.7,	60.1,	31297,	109),
(55250,	16,	1726099011,	853,	17.7,	60,	31248,	109),
(55251,	16,	1726099018,	853,	17.7,	60,	31307,	109),
(55252,	16,	1726099025,	852,	17.7,	60,	31318,	109),
(55253,	16,	1726099032,	852,	17.7,	60,	31332,	109),
(55254,	16,	1726099040,	852,	17.7,	60,	31335,	109),
(55255,	16,	1726099047,	853,	17.7,	60,	31369,	109),
(55256,	16,	1726099054,	852,	17.7,	60,	31308,	109),
(55257,	16,	1726099061,	852,	17.7,	60.1,	31253,	109),
(55258,	16,	1726099068,	852,	17.7,	60.1,	31228,	109),
(55259,	16,	1726099075,	852,	17.7,	60.1,	31161,	110),
(55260,	16,	1726099082,	852,	17.7,	60.1,	31259,	110),
(55261,	16,	1726099089,	852,	17.7,	60.1,	31280,	109),
(55262,	16,	1726099096,	852,	17.7,	60.1,	31403,	109),
(55263,	16,	1726099103,	852,	17.7,	60.1,	31337,	109),
(55264,	16,	1726099110,	852,	17.7,	60,	31431,	109),
(55265,	16,	1726099117,	850,	17.7,	60.1,	31476,	109),
(55266,	16,	1726099124,	849,	17.7,	60.2,	31403,	109),
(55267,	16,	1726099131,	849,	17.7,	60.3,	31390,	109),
(55268,	16,	1726099138,	846,	17.7,	60.3,	31369,	109),
(55269,	16,	1726099145,	843,	17.7,	60.3,	31357,	109),
(55270,	16,	1726099152,	843,	17.7,	60.2,	31383,	109),
(55271,	16,	1726099159,	841,	17.8,	60.2,	31366,	110),
(55272,	16,	1726099166,	835,	17.7,	60,	31274,	110),
(55273,	16,	1726099173,	831,	17.8,	59.9,	31373,	110),
(55274,	16,	1726099180,	827,	17.8,	59.7,	31409,	109),
(55275,	16,	1726099187,	822,	17.7,	59.3,	31392,	109),
(55276,	16,	1726099194,	812,	17.7,	59.1,	31428,	109),
(55277,	16,	1726099201,	807,	17.7,	58.8,	31378,	109),
(55278,	16,	1726099208,	784,	17.7,	58.6,	31444,	109),
(55279,	16,	1726099215,	774,	17.7,	58.5,	31457,	109),
(55280,	16,	1726099222,	767,	17.7,	58.4,	31394,	109),
(55281,	16,	1726099229,	764,	17.7,	58.4,	31469,	109),
(55282,	16,	1726099236,	759,	17.7,	58.4,	31418,	109),
(55283,	16,	1726099243,	760,	17.7,	58.5,	31376,	109),
(55284,	16,	1726099250,	757,	17.7,	58.6,	31361,	109),
(55285,	16,	1726099257,	758,	17.7,	58.6,	31381,	109),
(55286,	16,	1726099264,	754,	17.7,	58.6,	31343,	109),
(55287,	16,	1726099271,	754,	17.7,	58.7,	31383,	109),
(55288,	16,	1726099278,	754,	17.7,	58.8,	31371,	109),
(55289,	16,	1726099285,	754,	17.7,	58.8,	31467,	109),
(55290,	16,	1726099292,	754,	17.7,	58.8,	31430,	109),
(55291,	16,	1726099299,	754,	17.7,	58.8,	31413,	109),
(55292,	16,	1726099306,	753,	17.7,	58.8,	31468,	109),
(55293,	16,	1726099313,	754,	17.7,	58.8,	31454,	109),
(55294,	16,	1726099320,	753,	17.7,	58.9,	31392,	108),
(55295,	16,	1726099327,	754,	17.7,	58.9,	31484,	108),
(55296,	16,	1726099334,	754,	17.7,	58.9,	31478,	108),
(55297,	16,	1726099341,	754,	17.7,	58.9,	31489,	108),
(55298,	16,	1726099348,	754,	17.7,	59,	31480,	108),
(55299,	16,	1726099355,	753,	17.7,	58.9,	31446,	108),
(55300,	16,	1726099362,	753,	17.7,	59,	31554,	108),
(55301,	16,	1726099369,	753,	17.7,	59,	31445,	108),
(55302,	16,	1726099376,	753,	17.7,	59,	31495,	108),
(55303,	16,	1726099383,	754,	17.7,	59,	31503,	107),
(55304,	16,	1726099391,	754,	17.7,	59,	31466,	107),
(55305,	16,	1726099398,	754,	17.7,	59.1,	31480,	107),
(55306,	16,	1726099405,	756,	17.7,	59.1,	31422,	107),
(55307,	16,	1726099412,	757,	17.7,	59.1,	31445,	107),
(55308,	16,	1726099419,	757,	17.7,	59.2,	31564,	107),
(55309,	16,	1726099426,	759,	17.7,	59.2,	31476,	107),
(55310,	16,	1726099433,	762,	17.7,	59.2,	31462,	106),
(55311,	16,	1726099440,	765,	17.7,	59.1,	31514,	106),
(55312,	16,	1726099447,	765,	17.7,	59.2,	31470,	106),
(55313,	16,	1726099454,	765,	17.7,	59.1,	31544,	106),
(55314,	16,	1726099461,	766,	17.7,	59,	31500,	106),
(55315,	16,	1726099468,	766,	17.7,	58.9,	31438,	106),
(55316,	16,	1726099475,	765,	17.7,	58.8,	31506,	106),
(55317,	16,	1726099482,	765,	17.7,	58.8,	31438,	105),
(55318,	16,	1726099489,	765,	17.7,	58.7,	31505,	105),
(55319,	16,	1726099496,	765,	17.7,	58.7,	31458,	105),
(55320,	16,	1726099503,	766,	17.7,	58.9,	31515,	105),
(55321,	16,	1726099510,	766,	17.7,	58.9,	31492,	105),
(55322,	16,	1726099517,	768,	17.7,	59,	31464,	105),
(55323,	16,	1726099524,	768,	17.7,	59.1,	31486,	105),
(55324,	16,	1726099531,	768,	17.7,	59.1,	31456,	105),
(55325,	16,	1726099538,	768,	17.7,	59.2,	31476,	105),
(55326,	16,	1726099545,	769,	17.7,	59.3,	31488,	105),
(55327,	16,	1726099552,	769,	17.7,	59.3,	31439,	105),
(55328,	16,	1726099559,	770,	17.7,	59.3,	31511,	105),
(55329,	16,	1726099566,	770,	17.7,	59.3,	31481,	104),
(55330,	16,	1726099573,	771,	17.7,	59.3,	31526,	104),
(55331,	16,	1726099580,	772,	17.7,	59.3,	31482,	104),
(55332,	16,	1726099587,	771,	17.7,	59.3,	31445,	104),
(55333,	16,	1726099594,	772,	17.7,	59.3,	31535,	104),
(55334,	16,	1726099601,	772,	17.7,	59.3,	31535,	104),
(55335,	16,	1726099608,	773,	17.7,	59.3,	31509,	104),
(55336,	16,	1726099615,	773,	17.7,	59.2,	31559,	103),
(55337,	16,	1726099622,	773,	17.7,	59.2,	31505,	103),
(55338,	16,	1726099629,	773,	17.8,	59.1,	31562,	103),
(55339,	16,	1726099636,	773,	17.7,	59.1,	31488,	103),
(55340,	16,	1726099643,	773,	17.7,	59.1,	31432,	103),
(55341,	16,	1726099650,	773,	17.7,	59.1,	31408,	103),
(55342,	16,	1726099657,	773,	17.7,	59,	31466,	103),
(55343,	16,	1726099664,	773,	17.8,	59.1,	31473,	103),
(55344,	16,	1726099671,	773,	17.8,	59.1,	31477,	103),
(55345,	16,	1726099678,	773,	17.8,	59.1,	31432,	103),
(55346,	16,	1726099685,	774,	17.7,	59.2,	31408,	103),
(55347,	16,	1726099692,	774,	17.8,	59.2,	31416,	103),
(55348,	16,	1726099699,	774,	17.8,	59.1,	31437,	103),
(55349,	16,	1726099706,	774,	17.8,	59.2,	31516,	103),
(55350,	16,	1726099713,	775,	17.8,	59.2,	31488,	103),
(55351,	16,	1726099720,	775,	17.8,	59.3,	31479,	103),
(55352,	16,	1726099727,	775,	17.8,	59.3,	31469,	103),
(55353,	16,	1726099734,	775,	17.8,	59.3,	31455,	103),
(55354,	16,	1726099741,	776,	17.8,	59.3,	31489,	103),
(55355,	16,	1726099748,	777,	17.8,	59.3,	31442,	103),
(55356,	16,	1726099755,	777,	17.8,	59.3,	31420,	103),
(55357,	16,	1726099762,	777,	17.8,	59.2,	31512,	103),
(55358,	16,	1726099769,	778,	17.8,	59.2,	31453,	103),
(55359,	16,	1726099776,	778,	17.8,	59.2,	31504,	103),
(55360,	16,	1726099783,	777,	17.8,	59.1,	31472,	103),
(55361,	16,	1726099790,	778,	17.8,	59.2,	31512,	103),
(55362,	16,	1726099798,	779,	17.8,	59.1,	31475,	103),
(55363,	16,	1726099805,	780,	17.8,	59.1,	31435,	103),
(55364,	16,	1726099812,	781,	17.8,	59.2,	31499,	103),
(55365,	16,	1726099819,	781,	17.8,	59.2,	31457,	103),
(55366,	16,	1726099826,	783,	17.8,	59.2,	31489,	103),
(55367,	16,	1726099833,	785,	17.8,	59.1,	31471,	103),
(55368,	16,	1726099840,	785,	17.8,	59.2,	31376,	103),
(55369,	16,	1726099847,	785,	17.8,	59.2,	31488,	103),
(55370,	16,	1726099854,	787,	17.8,	59.2,	31472,	103),
(55371,	16,	1726099861,	787,	17.8,	59.2,	31451,	103),
(55372,	16,	1726099868,	788,	17.8,	59.1,	31463,	103),
(55373,	16,	1726099875,	788,	17.8,	59.1,	31472,	103),
(55374,	16,	1726099882,	789,	17.8,	59.1,	31494,	103),
(55375,	16,	1726099889,	789,	17.8,	59.2,	31474,	103),
(55376,	16,	1726099896,	789,	17.8,	59.2,	31484,	103),
(55377,	16,	1726099903,	789,	17.8,	59.1,	31458,	103),
(55378,	16,	1726099910,	789,	17.8,	59,	31442,	103),
(55379,	16,	1726099917,	789,	17.8,	59,	31337,	104),
(55380,	16,	1726099924,	789,	17.9,	59.1,	31427,	104),
(55381,	16,	1726099931,	789,	17.8,	59.2,	31404,	104),
(55382,	16,	1726099938,	787,	17.8,	59.1,	31414,	104),
(55383,	16,	1726099945,	785,	17.8,	59.1,	31414,	105),
(55384,	16,	1726099952,	786,	17.8,	59.1,	31343,	105),
(55385,	16,	1726099959,	786,	17.9,	59.1,	31390,	105),
(55386,	16,	1726099966,	786,	17.8,	59.1,	31366,	106),
(55387,	16,	1726099973,	786,	17.9,	59.1,	31381,	107),
(55388,	16,	1726099980,	787,	17.9,	59.1,	31403,	107),
(55389,	16,	1726099987,	787,	17.8,	59,	31390,	107),
(55390,	16,	1726099994,	788,	17.9,	59.1,	31411,	107),
(55391,	16,	1726100001,	788,	17.8,	59,	31422,	107),
(55392,	16,	1726100008,	789,	17.8,	59,	31444,	107),
(55393,	16,	1726100015,	789,	17.8,	59,	31428,	107),
(55394,	16,	1726100022,	789,	17.8,	59,	31344,	107),
(55395,	16,	1726100029,	788,	17.9,	59,	31398,	107),
(55396,	16,	1726100036,	789,	17.9,	59.1,	31422,	107),
(55397,	16,	1726100043,	790,	17.9,	59.1,	31365,	107),
(55398,	16,	1726100050,	789,	17.9,	59.1,	31405,	107),
(55399,	16,	1726100057,	789,	17.9,	59.1,	31347,	108),
(55400,	16,	1726100064,	790,	17.9,	59.1,	31435,	108),
(55401,	16,	1726100071,	790,	17.9,	59,	31366,	108),
(55402,	16,	1726100078,	790,	17.9,	59,	31466,	107),
(55403,	16,	1726100085,	790,	17.9,	59,	31410,	107),
(55404,	16,	1726100092,	790,	17.9,	59,	31386,	107),
(55405,	16,	1726100099,	790,	17.9,	59,	31460,	107),
(55406,	16,	1726100106,	790,	17.9,	59,	31431,	107),
(55407,	16,	1726100113,	789,	17.9,	59,	31434,	107),
(55408,	16,	1726100120,	789,	17.9,	59,	31428,	107),
(55409,	16,	1726100127,	790,	17.9,	59,	31438,	107),
(55410,	16,	1726100134,	789,	17.9,	59,	31437,	107),
(55411,	16,	1726100141,	789,	17.9,	58.9,	31384,	106),
(55412,	16,	1726100148,	788,	17.9,	58.9,	31488,	106),
(55413,	16,	1726100155,	789,	17.9,	59,	31460,	106),
(55414,	16,	1726100162,	789,	17.9,	59,	31443,	106),
(55415,	16,	1726100169,	789,	17.9,	59.1,	31449,	106),
(55416,	16,	1726100176,	790,	17.9,	59.2,	31365,	106),
(55417,	16,	1726100184,	790,	17.9,	59.2,	31477,	106),
(55418,	16,	1726100191,	791,	17.9,	59.2,	31436,	106),
(55419,	16,	1726100198,	791,	17.9,	59.3,	31456,	106),
(55420,	16,	1726100205,	791,	17.9,	59.2,	31435,	106),
(55421,	16,	1726100212,	791,	17.9,	59.1,	31383,	106),
(55422,	16,	1726100219,	791,	17.9,	59,	31450,	106),
(55423,	16,	1726100226,	791,	17.9,	58.9,	31422,	106),
(55424,	16,	1726100233,	790,	17.9,	58.8,	31410,	106),
(55425,	16,	1726100240,	791,	17.9,	58.8,	31441,	106),
(55426,	16,	1726100247,	790,	17.9,	58.8,	31357,	106),
(55427,	16,	1726100254,	790,	17.9,	58.8,	31457,	106),
(55428,	16,	1726100261,	790,	17.9,	58.9,	31468,	106),
(55429,	16,	1726100268,	790,	17.9,	58.9,	31432,	106),
(55430,	16,	1726100275,	790,	17.9,	59,	31402,	106),
(55431,	16,	1726100282,	790,	18,	59.1,	31388,	106),
(55432,	16,	1726100289,	790,	17.9,	59.1,	31430,	106),
(55433,	16,	1726100296,	791,	17.9,	59.1,	31449,	106),
(55434,	16,	1726100303,	792,	17.9,	59.2,	31387,	106),
(55435,	16,	1726100310,	793,	18,	59.3,	31459,	106),
(55436,	16,	1726100317,	792,	18,	59.2,	31442,	106),
(55437,	16,	1726100324,	794,	18,	59.3,	31398,	106),
(55438,	16,	1726100331,	794,	18,	59.3,	31505,	106),
(55439,	16,	1726100338,	794,	18,	59.2,	31458,	106),
(55440,	16,	1726100345,	794,	18,	59.2,	31400,	106),
(55441,	16,	1726100352,	795,	18,	59.1,	31474,	105),
(55442,	16,	1726100359,	795,	18,	59.2,	31447,	106),
(55443,	16,	1726100366,	795,	18,	59.2,	31365,	106),
(55444,	16,	1726100373,	794,	18,	59.1,	31403,	106),
(55445,	16,	1726100380,	795,	18,	59.1,	31320,	106),
(55446,	16,	1726100387,	795,	18,	59.1,	31447,	106),
(55447,	16,	1726100394,	795,	18,	59.1,	31405,	106),
(55448,	16,	1726100401,	795,	18,	59,	31399,	106),
(55449,	16,	1726100408,	796,	18,	59,	31437,	106),
(55450,	16,	1726100415,	795,	18,	58.9,	30914,	106),
(55451,	16,	1726100422,	795,	18,	58.8,	31466,	106),
(55452,	16,	1726100429,	794,	18,	58.7,	31430,	106),
(55453,	16,	1726100436,	792,	18,	58.6,	31375,	106),
(55454,	16,	1726100443,	790,	18,	58.7,	31405,	106),
(55455,	16,	1726100450,	790,	18,	58.7,	31448,	106),
(55456,	16,	1726100457,	790,	18,	58.7,	31392,	106),
(55457,	16,	1726100464,	790,	18,	58.8,	31456,	106),
(55458,	16,	1726100471,	791,	18,	58.9,	31428,	106),
(55459,	16,	1726100478,	791,	18,	58.9,	31413,	106),
(55460,	16,	1726100485,	795,	18,	58.9,	31503,	106),
(55461,	16,	1726100492,	795,	18,	58.9,	31429,	105),
(55462,	16,	1726100499,	795,	18,	58.9,	31417,	105),
(55463,	16,	1726100506,	795,	18,	58.9,	31411,	106),
(55464,	16,	1726100513,	797,	18,	58.9,	31392,	105),
(55465,	16,	1726100520,	798,	18,	59,	31448,	105),
(55466,	16,	1726100527,	797,	18,	59.1,	31461,	105),
(55467,	16,	1726100534,	798,	18,	59,	31419,	105),
(55468,	16,	1726100542,	798,	18,	59,	31485,	105),
(55469,	16,	1726100549,	800,	18,	59.1,	31456,	105),
(55470,	16,	1726100556,	800,	18,	59.1,	31446,	105),
(55471,	16,	1726100563,	800,	18,	59.1,	31438,	105),
(55472,	16,	1726100570,	801,	18,	59.1,	31352,	105),
(55473,	16,	1726100577,	800,	18,	59.1,	31438,	105),
(55474,	16,	1726100584,	800,	18.1,	59.2,	31473,	105),
(55475,	16,	1726100591,	800,	18.1,	59.1,	31434,	105),
(55476,	16,	1726100598,	801,	18.1,	59.2,	31500,	105),
(55477,	16,	1726100605,	800,	18.1,	59.1,	31413,	105),
(55478,	16,	1726100612,	800,	18.1,	59.2,	31385,	105),
(55479,	16,	1726100619,	800,	18.1,	59.1,	31464,	105),
(55480,	16,	1726100626,	800,	18.1,	59,	31490,	105),
(55481,	16,	1726100633,	800,	18.1,	59,	31463,	105),
(55482,	16,	1726100640,	800,	18.1,	58.9,	31400,	105),
(55483,	16,	1726100647,	799,	18.1,	58.8,	31374,	105),
(55484,	16,	1726100654,	798,	18.1,	58.9,	31469,	105),
(55485,	16,	1726100661,	797,	18.1,	58.9,	31450,	105),
(55486,	16,	1726100668,	797,	18.1,	58.9,	31414,	105),
(55487,	16,	1726100675,	797,	18.1,	58.9,	31433,	105),
(55488,	16,	1726100682,	797,	18.1,	58.8,	31395,	105),
(55489,	16,	1726100689,	796,	18.1,	58.8,	31484,	105),
(55490,	16,	1726100696,	796,	18.1,	58.8,	31456,	105),
(55491,	16,	1726100703,	797,	18.1,	58.8,	31415,	105),
(55492,	16,	1726100710,	797,	18.1,	58.8,	31420,	105),
(55493,	16,	1726100717,	795,	18.1,	58.9,	31433,	105),
(55494,	16,	1726100724,	795,	18.1,	58.9,	31414,	105),
(55495,	16,	1726100731,	795,	18.1,	58.9,	31478,	105),
(55496,	16,	1726100738,	795,	18.1,	58.9,	31447,	105),
(55497,	16,	1726100745,	793,	18.1,	58.9,	31403,	105),
(55498,	16,	1726100752,	794,	18.1,	59,	31461,	105),
(55499,	16,	1726100759,	795,	18.1,	59,	31453,	105),
(55500,	16,	1726100766,	797,	18.1,	59.1,	31262,	105),
(55501,	16,	1726100773,	797,	18.1,	59.1,	31538,	105),
(55502,	16,	1726100780,	797,	18.1,	59.1,	31456,	104),
(55503,	16,	1726100787,	797,	18.1,	59.1,	31493,	104),
(55504,	16,	1726100794,	797,	18.1,	59.1,	31459,	104),
(55505,	16,	1726100801,	795,	18.1,	59,	31415,	104),
(55506,	16,	1726100808,	795,	18.2,	58.9,	31491,	104),
(55507,	16,	1726100815,	795,	18.1,	58.9,	31415,	104),
(55508,	16,	1726100822,	795,	18.1,	59,	31421,	104),
(55509,	16,	1726100829,	794,	18.2,	59,	31469,	104),
(55510,	16,	1726100836,	794,	18.1,	59,	31453,	104),
(55511,	16,	1726100843,	794,	18.1,	59,	31415,	104),
(55512,	16,	1726100850,	793,	18.2,	58.9,	31471,	104),
(55513,	16,	1726100857,	792,	18.2,	59,	31390,	104),
(55514,	16,	1726100864,	792,	18.2,	59,	31378,	104),
(55515,	16,	1726100871,	790,	18.2,	59,	31451,	104),
(55516,	16,	1726100878,	790,	18.2,	58.9,	31443,	104),
(55517,	16,	1726100886,	790,	18.2,	58.9,	31408,	104),
(55518,	16,	1726100893,	790,	18.1,	58.8,	31470,	104),
(55519,	16,	1726100900,	790,	18.2,	58.9,	31441,	104),
(55520,	16,	1726100907,	790,	18.2,	58.8,	31465,	104),
(55521,	16,	1726100914,	789,	18.2,	58.8,	31477,	104),
(55522,	16,	1726100921,	789,	18.2,	58.8,	31433,	104),
(55523,	16,	1726100928,	790,	18.2,	58.9,	31475,	104),
(55524,	16,	1726100935,	790,	18.2,	58.9,	31475,	104),
(55525,	16,	1726100942,	790,	18.2,	58.9,	31434,	104),
(55526,	16,	1726100949,	791,	18.2,	59,	31738,	104),
(55527,	16,	1726100956,	790,	18.2,	59,	31439,	104),
(55528,	16,	1726100963,	791,	18.2,	58.9,	31456,	104),
(55529,	16,	1726100970,	790,	18.2,	58.9,	31409,	104),
(55530,	16,	1726100977,	789,	18.2,	58.9,	31384,	104),
(55531,	16,	1726100984,	788,	18.2,	58.9,	31467,	104),
(55532,	16,	1726100991,	788,	18.2,	58.9,	31443,	104),
(55533,	16,	1726100998,	787,	18.2,	58.9,	31416,	104),
(55534,	16,	1726101005,	787,	18.2,	59,	31489,	104),
(55535,	16,	1726101012,	788,	18.2,	58.9,	31473,	104),
(55536,	16,	1726101019,	788,	18.2,	58.8,	31461,	104),
(55537,	16,	1726101026,	787,	18.2,	58.7,	31402,	104),
(55538,	16,	1726101033,	787,	18.2,	58.8,	31411,	104),
(55539,	16,	1726101040,	787,	18.2,	58.8,	31464,	104),
(55540,	16,	1726101047,	786,	18.2,	58.8,	31445,	104),
(55541,	16,	1726101054,	786,	18.2,	58.9,	31450,	104),
(55542,	16,	1726101061,	786,	18.2,	59,	31471,	104),
(55543,	16,	1726101068,	787,	18.2,	59,	31406,	104),
(55544,	16,	1726101075,	788,	18.2,	59,	31404,	104),
(55545,	16,	1726101082,	788,	18.2,	59,	31446,	104),
(55546,	16,	1726101089,	787,	18.2,	58.9,	31432,	104),
(55547,	16,	1726101096,	788,	18.2,	58.9,	31353,	104),
(55548,	16,	1726101103,	787,	18.2,	58.9,	31425,	104),
(55549,	16,	1726101110,	787,	18.2,	58.9,	31425,	104),
(55550,	16,	1726101117,	787,	18.2,	58.9,	31392,	104),
(55551,	16,	1726101124,	787,	18.2,	58.9,	31389,	104),
(55552,	16,	1726101131,	786,	18.2,	58.9,	31414,	105),
(55553,	16,	1726101138,	786,	18.2,	58.9,	31329,	104),
(55554,	16,	1726101145,	786,	18.2,	58.9,	31307,	105),
(55555,	16,	1726101152,	786,	18.2,	58.9,	31406,	105),
(55556,	16,	1726101159,	786,	18.2,	58.9,	31407,	105),
(55557,	16,	1726101166,	786,	18.2,	59,	31398,	106),
(55558,	16,	1726101173,	786,	18.2,	59,	31376,	106),
(55559,	16,	1726101180,	785,	18.2,	59,	31353,	106),
(55560,	16,	1726101188,	785,	18.2,	59,	31428,	106),
(55561,	16,	1726101195,	786,	18.2,	59,	31442,	106),
(55562,	16,	1726101202,	786,	18.2,	59,	31417,	106),
(55563,	16,	1726101209,	786,	18.2,	58.9,	31380,	106),
(55564,	16,	1726101216,	787,	18.2,	58.9,	31427,	106),
(55565,	16,	1726101223,	786,	18.2,	58.9,	31441,	106),
(55566,	16,	1726101230,	786,	18.2,	58.9,	31391,	106),
(55567,	16,	1726101237,	786,	18.3,	59,	31391,	106),
(55568,	16,	1726101244,	786,	18.3,	59,	31474,	106),
(55569,	16,	1726101251,	786,	18.3,	59,	31422,	106),
(55570,	16,	1726101258,	786,	18.3,	58.9,	31490,	105),
(55571,	16,	1726101265,	786,	18.2,	59,	31450,	105),
(55572,	16,	1726101272,	786,	0,	0,	32967,	105),
(55573,	16,	1726101279,	786,	18.2,	59,	31431,	105),
(55574,	16,	1726101286,	786,	18.2,	59.1,	31370,	106),
(55575,	16,	1726101293,	787,	18.2,	59,	31429,	106),
(55576,	16,	1726101300,	787,	18.2,	59.1,	31430,	106),
(55577,	16,	1726101307,	788,	18.3,	59.1,	31390,	106),
(55578,	16,	1726101314,	788,	18.3,	59.1,	31477,	106),
(55579,	16,	1726101321,	789,	18.3,	59,	31423,	106),
(55580,	16,	1726101328,	789,	18.3,	59,	31428,	107),
(55581,	16,	1726101335,	789,	18.3,	59,	31431,	107),
(55582,	16,	1726101342,	790,	18.3,	59,	31384,	107),
(55583,	16,	1726101349,	791,	18.3,	58.9,	31465,	107),
(55584,	16,	1726101356,	790,	18.3,	58.9,	31438,	107),
(55585,	16,	1726101363,	789,	18.3,	58.9,	31437,	108),
(55586,	16,	1726101370,	789,	18.3,	58.8,	31429,	108),
(55587,	16,	1726101377,	790,	18.3,	58.9,	31383,	108),
(55588,	16,	1726101384,	790,	18.3,	58.9,	31462,	108),
(55589,	16,	1726101391,	790,	18.3,	58.9,	31421,	108),
(55590,	16,	1726101398,	790,	18.3,	58.8,	31393,	109),
(55591,	16,	1726101405,	790,	18.3,	58.8,	31450,	109),
(55592,	16,	1726101412,	790,	18.3,	58.9,	31423,	109),
(55593,	16,	1726101419,	790,	18.3,	58.9,	31453,	109),
(55594,	16,	1726101426,	790,	18.3,	58.9,	31419,	109),
(55595,	16,	1726101433,	790,	18.3,	59,	31395,	109),
(55596,	16,	1726101440,	790,	18.3,	59,	31429,	109),
(55597,	16,	1726101447,	790,	18.3,	59,	31424,	109),
(55598,	16,	1726101454,	791,	18.3,	59,	31424,	109),
(55599,	16,	1726101461,	791,	18.3,	59,	31428,	110),
(55600,	16,	1726101468,	790,	18.3,	59,	31374,	110),
(55601,	16,	1726101475,	790,	18.3,	59,	31456,	110),
(55602,	16,	1726101482,	791,	18.3,	59,	31432,	110),
(55603,	16,	1726101489,	792,	18.3,	59.1,	31390,	110),
(55604,	16,	1726101496,	791,	18.3,	59,	31475,	110),
(55605,	16,	1726101503,	791,	18.3,	59,	31436,	110),
(55606,	16,	1726101510,	791,	18.3,	59,	31394,	110),
(55607,	16,	1726101517,	792,	18.3,	59,	31416,	110),
(55608,	16,	1726101524,	792,	18.3,	58.9,	31380,	110),
(55609,	16,	1726101531,	792,	18.3,	59,	31421,	110),
(55610,	16,	1726101538,	792,	18.3,	58.9,	31417,	110),
(55611,	16,	1726101545,	793,	18.3,	59,	31368,	110),
(55612,	16,	1726101552,	792,	18.3,	59.1,	31405,	111),
(55613,	16,	1726101560,	793,	18.3,	59,	31356,	111),
(55614,	16,	1726101567,	792,	18.3,	59,	31455,	110),
(55615,	16,	1726101574,	792,	18.3,	59,	31475,	110),
(55616,	16,	1726101581,	792,	18.3,	59.1,	31450,	110),
(55617,	16,	1726101588,	792,	18.3,	59,	31477,	110),
(55618,	16,	1726101595,	792,	18.3,	59,	31424,	109),
(55619,	16,	1726101602,	792,	18.3,	59,	31396,	110),
(55620,	16,	1726101609,	791,	18.3,	59,	31400,	109),
(55621,	16,	1726101616,	791,	18.3,	59,	31468,	109),
(55622,	16,	1726101623,	792,	18.3,	59,	31442,	109),
(55623,	16,	1726101630,	792,	18.3,	59,	31440,	109),
(55624,	16,	1726101637,	792,	18.3,	59,	31463,	109),
(55625,	16,	1726101644,	792,	18.3,	59,	31447,	109),
(55626,	16,	1726101651,	791,	18.3,	58.9,	31399,	109),
(55627,	16,	1726101658,	791,	18.3,	58.9,	31444,	109),
(55628,	16,	1726101665,	790,	18.3,	58.9,	31379,	109),
(55629,	16,	1726101672,	789,	18.3,	58.9,	31409,	109),
(55630,	16,	1726101679,	789,	18.3,	58.9,	31422,	109),
(55631,	16,	1726101686,	788,	18.3,	58.9,	31398,	109),
(55632,	16,	1726101693,	787,	18.3,	58.9,	31474,	109),
(55633,	16,	1726101700,	787,	18.3,	58.9,	31451,	109),
(55634,	16,	1726101707,	786,	18.3,	58.9,	31396,	109),
(55635,	16,	1726101714,	785,	18.3,	58.9,	31455,	109),
(55636,	16,	1726101721,	784,	18.3,	58.8,	31427,	108),
(55637,	16,	1726101728,	784,	18.3,	58.9,	31455,	108),
(55638,	16,	1726101735,	784,	18.3,	58.8,	31435,	108),
(55639,	16,	1726101742,	784,	18.3,	58.9,	31403,	108),
(55640,	16,	1726101749,	784,	18.3,	58.9,	31443,	108),
(55641,	16,	1726101756,	784,	18.3,	58.9,	31430,	108),
(55642,	16,	1726101763,	785,	18.3,	59,	31370,	108),
(55643,	16,	1726101770,	785,	18.3,	59,	31449,	108),
(55644,	16,	1726101777,	785,	18.3,	59,	31422,	108),
(55645,	16,	1726101784,	785,	18.3,	59,	31437,	108),
(55646,	16,	1726101791,	785,	18.3,	59,	31400,	108),
(55647,	16,	1726101798,	785,	18.3,	59,	31380,	108),
(55648,	16,	1726101805,	785,	18.3,	59,	31470,	108),
(55649,	16,	1726101812,	785,	18.3,	58.9,	31455,	108),
(55650,	16,	1726101819,	785,	18.3,	58.9,	31471,	108),
(55651,	16,	1726101826,	786,	18.3,	59,	31445,	108),
(55652,	16,	1726101833,	785,	18.3,	58.9,	31409,	108),
(55653,	16,	1726101840,	785,	18.3,	59,	31429,	108),
(55654,	16,	1726101847,	786,	18.3,	58.9,	31400,	108),
(55655,	16,	1726101854,	786,	18.3,	58.9,	31420,	108),
(55656,	16,	1726101861,	786,	18.3,	58.9,	31475,	108),
(55657,	16,	1726101868,	786,	18.3,	58.9,	31432,	108),
(55658,	16,	1726101875,	786,	18.3,	58.9,	31505,	108),
(55659,	16,	1726101882,	786,	18.3,	58.9,	31469,	108),
(55660,	16,	1726101889,	786,	18.3,	58.9,	31400,	108),
(55661,	16,	1726101896,	786,	18.3,	58.9,	31399,	108),
(55662,	16,	1726101903,	786,	18.3,	59,	31400,	108),
(55663,	16,	1726101910,	787,	18.4,	59,	31488,	108),
(55664,	16,	1726101917,	787,	18.3,	59,	31444,	108),
(55665,	16,	1726101924,	788,	18.4,	58.9,	31412,	108),
(55666,	16,	1726101931,	788,	18.4,	58.9,	31430,	108),
(55667,	16,	1726101938,	788,	18.4,	58.9,	31413,	108),
(55668,	16,	1726101946,	788,	18.4,	58.9,	31455,	108),
(55669,	16,	1726101953,	788,	18.3,	58.9,	31444,	108),
(55670,	16,	1726101960,	788,	18.4,	58.7,	31384,	108),
(55671,	16,	1726101967,	788,	18.4,	58.8,	31421,	108),
(55672,	16,	1726101974,	788,	18.4,	58.7,	31405,	108),
(55673,	16,	1726101981,	788,	18.4,	58.7,	31442,	108),
(55674,	16,	1726101988,	788,	18.4,	58.8,	31435,	108),
(55675,	16,	1726101995,	787,	18.4,	58.8,	31403,	108),
(55676,	16,	1726102002,	787,	18.4,	58.8,	31465,	108),
(55677,	16,	1726102009,	787,	18.4,	58.7,	31439,	108),
(55678,	16,	1726102016,	787,	18.4,	58.8,	31414,	108),
(55679,	16,	1726102023,	785,	18.4,	58.8,	31434,	108),
(55680,	16,	1726102030,	785,	18.4,	58.8,	31360,	108),
(55681,	16,	1726102037,	784,	18.4,	58.7,	31444,	108),
(55682,	16,	1726102044,	785,	18.4,	58.7,	31411,	108),
(55683,	16,	1726102051,	784,	18.4,	58.8,	31423,	108),
(55684,	16,	1726102058,	784,	18.4,	58.8,	31403,	108),
(55685,	16,	1726102065,	782,	18.4,	58.7,	31395,	108),
(55686,	16,	1726102072,	782,	18.4,	58.8,	31419,	108),
(55687,	16,	1726102079,	779,	18.4,	58.8,	31406,	108),
(55688,	16,	1726102086,	779,	18.4,	58.8,	31418,	108),
(55689,	16,	1726102093,	779,	18.4,	58.8,	31422,	108),
(55690,	16,	1726102100,	779,	18.4,	58.8,	31421,	108),
(55691,	16,	1726102107,	779,	18.4,	58.8,	31440,	108),
(55692,	16,	1726102114,	779,	18.4,	58.7,	31380,	108),
(55693,	16,	1726102121,	778,	18.4,	58.7,	31428,	108),
(55694,	16,	1726102128,	779,	18.4,	58.7,	31407,	108),
(55695,	16,	1726102135,	779,	18.4,	58.7,	31411,	108),
(55696,	16,	1726102142,	778,	18.4,	58.8,	31433,	108),
(55697,	16,	1726102149,	778,	18.4,	58.8,	31419,	107),
(55698,	16,	1726102156,	779,	18.4,	58.8,	31464,	107),
(55699,	16,	1726102163,	778,	18.4,	58.8,	31430,	107),
(55700,	16,	1726102170,	778,	18.4,	58.8,	31423,	107),
(55701,	16,	1726102177,	779,	18.4,	58.8,	31448,	107),
(55702,	16,	1726102184,	779,	18.4,	58.8,	31434,	107),
(55703,	16,	1726102191,	778,	18.4,	58.8,	31406,	107),
(55704,	16,	1726102198,	779,	18.4,	58.8,	31457,	107),
(55705,	16,	1726102205,	779,	18.4,	58.8,	31419,	107),
(55706,	16,	1726102212,	777,	18.4,	58.8,	31417,	107),
(55707,	16,	1726102219,	776,	18.4,	58.9,	31477,	107),
(55708,	16,	1726102226,	777,	18.4,	58.8,	31455,	107),
(55709,	16,	1726102233,	777,	18.4,	58.8,	31416,	107),
(55710,	16,	1726102240,	777,	18.4,	58.8,	31494,	107),
(55711,	16,	1726102247,	776,	18.4,	58.8,	31462,	107),
(55712,	16,	1726102254,	776,	18.4,	58.8,	31438,	107),
(55713,	16,	1726102261,	775,	18.4,	58.8,	31486,	107),
(55714,	16,	1726102268,	775,	18.4,	58.7,	31471,	107),
(55715,	16,	1726102275,	773,	18.4,	58.7,	31487,	107),
(55716,	16,	1726102282,	774,	18.4,	58.7,	31412,	107),
(55717,	16,	1726102289,	774,	18.4,	58.7,	31413,	107),
(55718,	16,	1726102296,	774,	18.4,	58.7,	31475,	107),
(55719,	16,	1726102303,	774,	18.4,	58.7,	31424,	107),
(55720,	16,	1726102310,	774,	18.4,	58.7,	31407,	107),
(55721,	16,	1726102317,	774,	18.4,	58.7,	31482,	107),
(55722,	16,	1726102324,	774,	18.4,	58.7,	31464,	107),
(55723,	16,	1726102331,	775,	18.4,	58.7,	31423,	106),
(55724,	16,	1726102339,	775,	18.4,	58.7,	31614,	106),
(55725,	16,	1726102346,	775,	18.4,	58.7,	31503,	106),
(55726,	16,	1726102353,	774,	18.5,	58.7,	31451,	106),
(55727,	16,	1726102360,	774,	18.4,	58.7,	31485,	106),
(55728,	16,	1726102367,	774,	18.4,	58.6,	31430,	106),
(55729,	16,	1726102374,	773,	18.4,	58.7,	31504,	106),
(55730,	16,	1726102381,	772,	18.4,	58.7,	31458,	106),
(55731,	16,	1726102388,	771,	18.5,	58.7,	31456,	106),
(55732,	16,	1726102395,	771,	18.4,	58.7,	31402,	106),
(55733,	16,	1726102402,	770,	18.5,	58.7,	31499,	106),
(55734,	16,	1726102409,	769,	18.4,	58.7,	31461,	106),
(55735,	16,	1726102416,	768,	18.5,	58.7,	31498,	106),
(55736,	16,	1726102423,	768,	18.5,	58.6,	31509,	106),
(55737,	16,	1726102430,	768,	18.5,	58.6,	31424,	106),
(55738,	16,	1726102437,	766,	18.5,	58.5,	31417,	106),
(55739,	16,	1726102444,	766,	18.5,	58.5,	31435,	106),
(55740,	16,	1726102451,	764,	18.5,	58.4,	31375,	106),
(55741,	16,	1726102458,	763,	18.5,	58.4,	31412,	106),
(55742,	16,	1726102465,	761,	18.5,	58.4,	31476,	106),
(55743,	16,	1726102472,	761,	18.5,	58.5,	31448,	106),
(55744,	16,	1726102479,	761,	18.5,	58.5,	31461,	106),
(55745,	16,	1726102486,	761,	18.5,	58.5,	31467,	106),
(55746,	16,	1726102493,	761,	18.5,	58.5,	31402,	106),
(55747,	16,	1726102500,	761,	18.4,	58.6,	31486,	106),
(55748,	16,	1726102507,	762,	18.5,	58.6,	31460,	106),
(55749,	16,	1726102514,	762,	18.5,	58.6,	31399,	106),
(55750,	16,	1726102521,	762,	18.5,	58.6,	31477,	106),
(55751,	16,	1726102528,	762,	18.5,	58.6,	31456,	106),
(55752,	16,	1726102535,	762,	18.5,	58.6,	31417,	106),
(55753,	16,	1726102542,	762,	18.5,	58.6,	31473,	106),
(55754,	16,	1726102549,	762,	18.5,	58.5,	31428,	106),
(55755,	16,	1726102556,	762,	18.5,	58.5,	31453,	106),
(55756,	16,	1726102563,	761,	18.5,	58.5,	31446,	106),
(55757,	16,	1726102570,	761,	18.5,	58.4,	31418,	106),
(55758,	16,	1726102577,	761,	18.5,	58.4,	31432,	106),
(55759,	16,	1726102584,	761,	18.5,	58.4,	31410,	106),
(55760,	16,	1726102591,	761,	18.5,	58.5,	31481,	106),
(55761,	16,	1726102598,	761,	18.5,	58.5,	31444,	106),
(55762,	16,	1726102605,	761,	18.5,	58.5,	31453,	106),
(55763,	16,	1726102612,	761,	18.5,	58.5,	31446,	106),
(55764,	16,	1726102619,	760,	18.5,	58.6,	31390,	106),
(55765,	16,	1726102626,	760,	18.5,	58.6,	31422,	106),
(55766,	16,	1726102633,	760,	18.5,	58.6,	31387,	106),
(55767,	16,	1726102640,	760,	18.5,	58.5,	31480,	106),
(55768,	16,	1726102647,	759,	18.5,	58.6,	31446,	106),
(55769,	16,	1726102654,	758,	18.4,	58.6,	31403,	106),
(55770,	16,	1726102661,	758,	18.5,	58.6,	31465,	106),
(55771,	16,	1726102668,	758,	18.5,	58.6,	31435,	106),
(55772,	16,	1726102675,	758,	18.5,	58.6,	31460,	106),
(55773,	16,	1726102682,	757,	18.5,	58.6,	31450,	106),
(55774,	16,	1726102689,	757,	18.5,	58.6,	31385,	106),
(55775,	16,	1726102696,	757,	18.5,	58.6,	31429,	106),
(55776,	16,	1726102703,	757,	18.5,	58.6,	31387,	106),
(55777,	16,	1726102710,	757,	18.5,	58.6,	31550,	106),
(55778,	16,	1726102717,	757,	18.5,	58.6,	31442,	106),
(55779,	16,	1726102724,	758,	18.5,	58.6,	31455,	106),
(55780,	16,	1726102732,	759,	18.5,	58.5,	31491,	105),
(55781,	16,	1726102739,	758,	18.5,	58.5,	31429,	105),
(55782,	16,	1726102746,	757,	18.5,	58.5,	31505,	105),
(55783,	16,	1726102753,	757,	18.5,	58.5,	31457,	105),
(55784,	16,	1726102760,	758,	18.5,	58.5,	31440,	105),
(55785,	16,	1726102767,	757,	18.5,	58.4,	31435,	105),
(55786,	16,	1726102774,	755,	18.5,	58.4,	31394,	105),
(55787,	16,	1726102781,	755,	18.5,	58.4,	31464,	105),
(55788,	16,	1726102788,	755,	18.5,	58.4,	31424,	105),
(55789,	16,	1726102795,	756,	18.5,	58.4,	31398,	105),
(55790,	16,	1726102802,	755,	18.5,	58.4,	31485,	116),
(55791,	16,	1726102809,	755,	18.5,	58.4,	31473,	115),
(55792,	16,	1726102816,	755,	18.5,	58.4,	31432,	114),
(55793,	16,	1726102823,	754,	18.5,	58.4,	31478,	114),
(55794,	16,	1726102830,	753,	18.5,	58.4,	31462,	113),
(55795,	16,	1726102837,	752,	18.5,	58.4,	31494,	113),
(55796,	16,	1726102844,	752,	18.5,	58.4,	31481,	113),
(55797,	16,	1726102851,	751,	18.5,	58.4,	31422,	112),
(55798,	16,	1726102858,	750,	18.5,	58.4,	31562,	112),
(55799,	16,	1726102865,	750,	18.5,	58.4,	31454,	112),
(55800,	16,	1726102872,	750,	18.5,	58.4,	31373,	112),
(55801,	16,	1726102879,	749,	18.5,	58.5,	31460,	112),
(55802,	16,	1726102886,	749,	18.5,	58.5,	31407,	112),
(55803,	16,	1726102893,	749,	18.5,	58.4,	31405,	112),
(55804,	16,	1726102900,	750,	18.5,	58.4,	31419,	112),
(55805,	16,	1726102907,	748,	18.5,	58.3,	31416,	112),
(55806,	16,	1726102914,	748,	18.5,	58.3,	31436,	112),
(55807,	16,	1726102921,	746,	18.5,	58.3,	31453,	112),
(55808,	16,	1726102928,	745,	18.5,	58.3,	31388,	112),
(55809,	16,	1726102935,	743,	18.5,	58.3,	31477,	112),
(55810,	16,	1726102942,	744,	18.5,	58.3,	31456,	112),
(55811,	16,	1726102949,	744,	18.5,	58.4,	31462,	111),
(55812,	16,	1726102956,	744,	18.5,	58.4,	31457,	111),
(55813,	16,	1726102963,	744,	18.5,	58.4,	31456,	111),
(55814,	16,	1726102970,	745,	18.5,	58.5,	31470,	111),
(55815,	16,	1726102977,	745,	18.5,	58.5,	31421,	111),
(55816,	16,	1726102984,	745,	18.5,	58.4,	31485,	111),
(55817,	16,	1726102991,	742,	18.5,	58.4,	31470,	111),
(55818,	16,	1726102998,	741,	18.5,	58.4,	31438,	111),
(55819,	16,	1726103005,	738,	18.5,	58.3,	31512,	111),
(55820,	16,	1726103012,	738,	18.5,	58.3,	31470,	111),
(55821,	16,	1726103019,	737,	18.5,	58.4,	31423,	111),
(55822,	16,	1726103026,	737,	18.5,	58.4,	31440,	111),
(55823,	16,	1726103033,	737,	18.5,	58.4,	31380,	111),
(55824,	16,	1726103040,	737,	18.5,	58.5,	31439,	111),
(55825,	16,	1726103047,	738,	18.5,	58.5,	31445,	111),
(55826,	16,	1726103054,	738,	18.5,	58.5,	31427,	111),
(55827,	16,	1726103061,	738,	18.5,	58.6,	31456,	111),
(55828,	16,	1726103068,	739,	18.5,	58.6,	31454,	111),
(55829,	16,	1726103075,	739,	18.5,	58.5,	31403,	111),
(55830,	16,	1726103082,	740,	18.5,	58.5,	31501,	111),
(55831,	16,	1726103089,	740,	18.5,	58.5,	31435,	111),
(55832,	16,	1726103096,	740,	18.5,	58.5,	31430,	111),
(55833,	16,	1726103103,	740,	18.5,	58.5,	31498,	111),
(55834,	16,	1726103110,	740,	18.5,	58.5,	31461,	111),
(55835,	16,	1726103118,	740,	18.5,	58.6,	31436,	111),
(55836,	16,	1726103125,	742,	18.5,	58.7,	31435,	111),
(55837,	16,	1726103132,	741,	18.5,	58.6,	31419,	110),
(55838,	16,	1726103139,	741,	18.5,	58.7,	31485,	110),
(55839,	16,	1726103146,	741,	18.5,	58.7,	31468,	110),
(55840,	16,	1726103153,	741,	18.5,	58.7,	31437,	110),
(55841,	16,	1726103160,	741,	18.5,	58.7,	31509,	110),
(55842,	16,	1726103167,	741,	18.5,	58.6,	31471,	110),
(55843,	16,	1726103174,	742,	18.5,	58.8,	31467,	110),
(55844,	16,	1726103181,	742,	18.5,	58.8,	31486,	110),
(55845,	16,	1726103188,	742,	18.5,	58.8,	31441,	110),
(55846,	16,	1726103195,	742,	18.5,	58.7,	31448,	110),
(55847,	16,	1726103202,	742,	18.5,	58.7,	31412,	110),
(55848,	16,	1726103209,	742,	18.5,	58.7,	31333,	110),
(55849,	16,	1726103216,	742,	18.5,	58.7,	31436,	110),
(55850,	16,	1726103223,	742,	18.5,	58.8,	31431,	110),
(55851,	16,	1726103230,	742,	18.5,	58.8,	31447,	110),
(55852,	16,	1726103237,	743,	18.5,	58.8,	31473,	110),
(55853,	16,	1726103244,	743,	18.5,	58.8,	31403,	110),
(55854,	16,	1726103251,	744,	18.5,	58.8,	31485,	110),
(55855,	16,	1726103258,	744,	18.5,	58.7,	31463,	110),
(55856,	16,	1726103265,	744,	18.5,	58.7,	31517,	110),
(55857,	16,	1726103272,	745,	18.5,	58.7,	31447,	110),
(55858,	16,	1726103279,	745,	18.5,	58.7,	31427,	110),
(55859,	16,	1726103286,	745,	18.5,	58.8,	31442,	110),
(55860,	16,	1726103293,	745,	18.5,	58.7,	31416,	110),
(55861,	16,	1726103300,	745,	18.5,	58.7,	31510,	120),
(55862,	16,	1726103307,	745,	18.5,	58.6,	31393,	119),
(55863,	16,	1726103314,	746,	18.5,	58.6,	31402,	119),
(55864,	16,	1726103321,	745,	18.5,	58.6,	31425,	118),
(55865,	16,	1726103328,	744,	18.5,	58.6,	31381,	117),
(55866,	16,	1726103335,	745,	18.5,	58.6,	31584,	117),
(55867,	16,	1726103342,	744,	18.5,	58.6,	31460,	117),
(55868,	16,	1726103349,	744,	18.5,	58.6,	31461,	116),
(55869,	16,	1726103356,	744,	18.5,	58.6,	31439,	116),
(55870,	16,	1726103363,	744,	18.5,	58.5,	31395,	116),
(55871,	16,	1726103370,	744,	18.5,	58.5,	31418,	116),
(55872,	16,	1726103377,	743,	18.5,	58.6,	31426,	116),
(55873,	16,	1726103384,	743,	18.6,	58.6,	31377,	116),
(55874,	16,	1726103391,	742,	18.5,	58.6,	31458,	116),
(55875,	16,	1726103398,	742,	18.5,	58.6,	31438,	116),
(55876,	16,	1726103405,	742,	18.5,	58.7,	31431,	116),
(55877,	16,	1726103412,	741,	18.5,	58.7,	31397,	116),
(55878,	16,	1726103419,	742,	18.5,	58.7,	31420,	116),
(55879,	16,	1726103426,	742,	18.6,	58.8,	31385,	116),
(55880,	16,	1726103433,	742,	18.6,	58.8,	31483,	116),
(55881,	16,	1726103440,	742,	18.6,	58.8,	31450,	115),
(55882,	16,	1726103447,	741,	18.5,	58.7,	31381,	115),
(55883,	16,	1726103454,	742,	18.6,	58.7,	31464,	115),
(55884,	16,	1726103461,	741,	18.5,	58.7,	31414,	115),
(55885,	16,	1726103468,	741,	18.5,	58.7,	31442,	115),
(55886,	16,	1726103475,	741,	18.6,	58.8,	31453,	115),
(55887,	16,	1726103482,	742,	18.6,	58.8,	31415,	115),
(55888,	16,	1726103489,	742,	18.6,	58.8,	31510,	115),
(55889,	16,	1726103496,	742,	18.5,	58.8,	31475,	115),
(55890,	16,	1726103504,	743,	18.6,	58.8,	31474,	115),
(55891,	16,	1726103511,	743,	18.5,	58.8,	31495,	115),
(55892,	16,	1726103518,	743,	18.5,	58.8,	31426,	115),
(55893,	16,	1726103525,	743,	18.6,	58.7,	31434,	115),
(55894,	16,	1726103532,	742,	18.6,	58.7,	31456,	115),
(55895,	16,	1726103539,	742,	18.6,	58.7,	31444,	115),
(55896,	16,	1726103546,	740,	18.5,	58.6,	31444,	115),
(55897,	16,	1726103553,	740,	18.6,	58.6,	31438,	115),
(55898,	16,	1726103560,	738,	18.6,	58.6,	31391,	115),
(55899,	16,	1726103567,	738,	18.6,	58.5,	31486,	115),
(55900,	16,	1726103574,	734,	18.5,	58.4,	31454,	114),
(55901,	16,	1726103581,	734,	18.6,	58.5,	31390,	114),
(55902,	16,	1726103588,	732,	18.6,	58.5,	31433,	114),
(55903,	16,	1726103595,	732,	18.6,	58.4,	31418,	114),
(55904,	16,	1726103602,	731,	18.5,	58.5,	31510,	114),
(55905,	16,	1726103609,	730,	18.6,	58.4,	31462,	114),
(55906,	16,	1726103616,	730,	18.6,	58.5,	31430,	114),
(55907,	16,	1726103623,	731,	18.5,	58.5,	31480,	114),
(55908,	16,	1726103630,	731,	18.5,	58.5,	31440,	114),
(55909,	16,	1726103637,	731,	18.6,	58.6,	31445,	114),
(55910,	16,	1726103644,	732,	18.6,	58.6,	31452,	114),
(55911,	16,	1726103651,	733,	18.6,	58.6,	31409,	114),
(55912,	16,	1726103658,	734,	18.6,	58.7,	31493,	114),
(55913,	16,	1726103665,	734,	18.5,	58.6,	31440,	114),
(55914,	16,	1726103672,	736,	18.6,	58.7,	31461,	114),
(55915,	16,	1726103679,	737,	18.6,	58.7,	31437,	114),
(55916,	16,	1726103686,	739,	18.6,	58.7,	30967,	114),
(55917,	16,	1726103693,	739,	18.6,	58.7,	31524,	114),
(55918,	16,	1726103700,	740,	18.6,	58.7,	31449,	113),
(55919,	16,	1726103707,	741,	18.6,	58.7,	31514,	113),
(55920,	16,	1726103714,	743,	18.6,	58.6,	30966,	113),
(55921,	16,	1726103721,	744,	18.6,	58.7,	31522,	113),
(55922,	16,	1726103728,	747,	18.6,	58.7,	31464,	113),
(55923,	16,	1726103735,	750,	18.6,	58.6,	31429,	113),
(55924,	16,	1726103742,	750,	18.6,	58.6,	31417,	113),
(55925,	16,	1726103749,	749,	18.6,	58.5,	31448,	113),
(55926,	16,	1726103756,	749,	18.6,	58.4,	31398,	113),
(55927,	16,	1726103763,	746,	18.6,	58.4,	31434,	113),
(55928,	16,	1726103770,	745,	18.6,	58.4,	31355,	113),
(55929,	16,	1726103777,	745,	18.6,	58.4,	31461,	113),
(55930,	16,	1726103784,	746,	18.6,	58.4,	31456,	113),
(55931,	16,	1726103791,	746,	18.6,	58.4,	31430,	113),
(55932,	16,	1726103798,	745,	18.6,	58.4,	31494,	113),
(55933,	16,	1726103805,	745,	18.6,	58.4,	31430,	113),
(55934,	16,	1726103812,	745,	18.6,	58.3,	31470,	113),
(55935,	16,	1726103819,	744,	18.6,	58.2,	31444,	113),
(55936,	16,	1726103826,	744,	18.6,	58.2,	31438,	113),
(55937,	16,	1726103833,	744,	18.6,	58.2,	31436,	112),
(55938,	16,	1726103840,	744,	18.6,	58.3,	31465,	112),
(55939,	16,	1726103847,	744,	18.6,	58.3,	31428,	112),
(55940,	16,	1726103855,	744,	18.6,	58.3,	31439,	112),
(55941,	16,	1726103862,	744,	18.6,	58.3,	31456,	112),
(55942,	16,	1726103869,	744,	18.6,	58.3,	31439,	112),
(55943,	16,	1726103876,	743,	18.6,	58.3,	31455,	112),
(55944,	16,	1726103883,	743,	18.6,	58.4,	31462,	112),
(55945,	16,	1726103890,	743,	18.6,	58.3,	31406,	112),
(55946,	16,	1726103897,	743,	18.6,	58.2,	31487,	112),
(55947,	16,	1726103904,	743,	18.6,	58.3,	31460,	112),
(55948,	16,	1726103911,	742,	18.6,	58.3,	31424,	112),
(55949,	16,	1726103918,	742,	18.6,	58.2,	31455,	112),
(55950,	16,	1726103925,	743,	18.6,	58.2,	31393,	112),
(55951,	16,	1726103932,	742,	18.6,	58.3,	31490,	112),
(55952,	16,	1726103939,	742,	18.6,	58.3,	31467,	112),
(55953,	16,	1726103946,	742,	18.6,	58.3,	31471,	112),
(55954,	16,	1726103953,	741,	18.6,	58.4,	31463,	112),
(55955,	16,	1726103960,	741,	18.6,	58.3,	31403,	112),
(55956,	16,	1726103967,	741,	18.6,	58.2,	31486,	112),
(55957,	16,	1726103974,	741,	18.6,	58.2,	31472,	112),
(55958,	16,	1726103981,	741,	18.6,	58.2,	31425,	112),
(55959,	16,	1726103988,	741,	18.6,	58.2,	31471,	112),
(55960,	16,	1726103995,	741,	18.6,	58.3,	31438,	112),
(55961,	16,	1726104002,	741,	18.6,	58.3,	31471,	112),
(55962,	16,	1726104009,	741,	18.6,	58.3,	31465,	112),
(55963,	16,	1726104016,	741,	18.6,	58.3,	31408,	112),
(55964,	16,	1726104023,	741,	18.6,	58.4,	31482,	112),
(55965,	16,	1726104030,	741,	18.6,	58.4,	31467,	112),
(55966,	16,	1726104037,	742,	18.6,	58.4,	31447,	112),
(55967,	16,	1726104044,	742,	18.6,	58.4,	31471,	112),
(55968,	16,	1726104051,	742,	18.6,	58.4,	31378,	112),
(55969,	16,	1726104058,	742,	18.6,	58.4,	31480,	112),
(55970,	16,	1726104065,	742,	18.6,	58.4,	31445,	112),
(55971,	16,	1726104072,	742,	18.6,	58.4,	31466,	112),
(55972,	16,	1726104079,	742,	18.6,	58.5,	31456,	112),
(55973,	16,	1726104086,	742,	18.6,	58.5,	31433,	112),
(55974,	16,	1726104093,	743,	18.6,	58.5,	31460,	112),
(55975,	16,	1726104100,	742,	18.6,	58.5,	31496,	112),
(55976,	16,	1726104107,	742,	18.6,	58.4,	31445,	111),
(55977,	16,	1726104114,	742,	18.6,	58.4,	31419,	111),
(55978,	16,	1726104121,	743,	18.6,	58.3,	31425,	112),
(55979,	16,	1726104128,	743,	18.6,	58.4,	31421,	111),
(55980,	16,	1726104135,	744,	18.6,	58.4,	31464,	111),
(55981,	16,	1726104142,	745,	18.6,	58.4,	31443,	111),
(55982,	16,	1726104150,	746,	18.6,	58.5,	31401,	111),
(55983,	16,	1726104157,	746,	18.6,	58.5,	31451,	111),
(55984,	16,	1726104164,	747,	18.6,	58.5,	31444,	111),
(55985,	16,	1726104171,	747,	18.6,	58.4,	31403,	111),
(55986,	16,	1726104178,	745,	18.7,	58.4,	31464,	111),
(55987,	16,	1726104185,	745,	18.6,	58.3,	31429,	111),
(55988,	16,	1726104192,	745,	18.7,	58.2,	31403,	111),
(55989,	16,	1726104199,	746,	18.6,	58.2,	31433,	111),
(55990,	16,	1726104207,	746,	18.6,	58.3,	31409,	111),
(55991,	16,	1726104214,	746,	18.6,	58.3,	31493,	111),
(55992,	16,	1726104221,	745,	18.7,	58.3,	31469,	111),
(55993,	16,	1726104228,	746,	18.6,	58.3,	31411,	111),
(55994,	16,	1726104235,	747,	18.7,	58.3,	31505,	111),
(55995,	16,	1726104242,	747,	18.6,	58.4,	31468,	111),
(55996,	16,	1726104249,	746,	18.7,	58.4,	31458,	111),
(55997,	16,	1726104256,	747,	18.7,	58.4,	31419,	111),
(55998,	16,	1726104263,	747,	18.6,	58.3,	31476,	111),
(55999,	16,	1726104270,	748,	18.7,	58.3,	31420,	111),
(56000,	16,	1726104277,	747,	18.7,	58.3,	31398,	111),
(56001,	16,	1726104284,	747,	18.7,	58.3,	31480,	111),
(56002,	16,	1726104291,	747,	18.7,	58.2,	31454,	111),
(56003,	16,	1726104298,	747,	18.6,	58.2,	31420,	111),
(56004,	16,	1726104305,	746,	18.6,	58.2,	31450,	111),
(56005,	16,	1726104312,	746,	18.7,	58.2,	31382,	111),
(56006,	16,	1726104319,	746,	18.7,	58.2,	31403,	111),
(56007,	16,	1726104326,	746,	18.7,	58.2,	31372,	111),
(56008,	16,	1726104333,	745,	18.7,	58.3,	31468,	111),
(56009,	16,	1726104340,	745,	18.6,	58.3,	31445,	111),
(56010,	16,	1726104347,	745,	18.7,	58.3,	31464,	111),
(56011,	16,	1726104354,	745,	18.7,	58.4,	31449,	111),
(56012,	16,	1726104361,	745,	18.7,	58.4,	31362,	111),
(56013,	16,	1726104368,	745,	18.7,	58.5,	31423,	111),
(56014,	16,	1726104375,	745,	18.7,	58.5,	31438,	111),
(56015,	16,	1726104382,	745,	18.7,	58.5,	31407,	111),
(56016,	16,	1726104389,	745,	18.7,	58.4,	31466,	111),
(56017,	16,	1726104396,	745,	18.7,	58.5,	31446,	111),
(56018,	16,	1726104403,	746,	18.7,	58.5,	31438,	111),
(56019,	16,	1726104410,	745,	18.6,	58.5,	31501,	111),
(56020,	16,	1726104417,	745,	18.7,	58.4,	32427,	111),
(56021,	16,	1726104424,	746,	18.7,	58.5,	31384,	111),
(56022,	16,	1726104431,	747,	18.7,	58.5,	31475,	111),
(56023,	16,	1726104438,	748,	18.7,	58.4,	31486,	110),
(56024,	16,	1726104445,	747,	18.7,	58.4,	31467,	110),
(56025,	16,	1726104452,	747,	18.7,	58.3,	31487,	110),
(56026,	16,	1726104459,	748,	18.7,	58.3,	31468,	110),
(56027,	16,	1726104466,	749,	18.7,	58.3,	31443,	110),
(56028,	16,	1726104473,	749,	18.7,	58.3,	31450,	110),
(56029,	16,	1726104480,	749,	18.7,	58.4,	31424,	110),
(56030,	16,	1726104487,	750,	18.7,	58.4,	31444,	110),
(56031,	16,	1726104494,	749,	18.7,	58.4,	31450,	110),
(56032,	16,	1726104501,	749,	18.7,	58.3,	31391,	110),
(56033,	16,	1726104508,	749,	18.7,	58.2,	31470,	110),
(56034,	16,	1726104515,	749,	18.7,	58.2,	31397,	110),
(56035,	16,	1726104522,	748,	18.7,	58.1,	31471,	110),
(56036,	16,	1726104529,	747,	18.7,	58.2,	31463,	110),
(56037,	16,	1726104536,	747,	18.7,	58.2,	31408,	110),
(56038,	16,	1726104544,	748,	18.7,	58.2,	31474,	110),
(56039,	16,	1726104551,	747,	18.7,	58.3,	31416,	110),
(56040,	16,	1726104558,	747,	18.7,	58.3,	31410,	110),
(56041,	16,	1726104565,	746,	18.7,	58.3,	31421,	110),
(56042,	16,	1726104572,	747,	18.7,	58.4,	31426,	110),
(56043,	16,	1726104579,	747,	18.7,	58.3,	31463,	110),
(56044,	16,	1726104586,	747,	18.7,	58.2,	31448,	110),
(56045,	16,	1726104593,	747,	18.7,	58,	31423,	110),
(56046,	16,	1726104600,	748,	18.7,	57.9,	31462,	110),
(56047,	16,	1726104607,	747,	18.7,	57.9,	31499,	110),
(56048,	16,	1726104614,	747,	18.7,	57.9,	31468,	110),
(56049,	16,	1726104621,	747,	18.7,	58,	31432,	110),
(56050,	16,	1726104628,	746,	18.7,	58.1,	31445,	110),
(56051,	16,	1726104635,	746,	18.7,	58,	31405,	110),
(56052,	16,	1726104642,	746,	18.7,	58,	31491,	110),
(56053,	16,	1726104649,	746,	18.7,	58,	31467,	110),
(56054,	16,	1726104656,	745,	18.7,	58,	31466,	110),
(56055,	16,	1726104663,	746,	18.7,	58,	31463,	110),
(56056,	16,	1726104670,	746,	18.7,	58,	31430,	110),
(56057,	16,	1726104677,	745,	18.7,	57.9,	31479,	110),
(56058,	16,	1726104684,	745,	18.7,	58,	31435,	110),
(56059,	16,	1726104691,	744,	18.7,	58.1,	31396,	110),
(56060,	16,	1726104698,	743,	18.7,	58.1,	31471,	110),
(56061,	16,	1726104705,	743,	18.7,	58.1,	31439,	110),
(56062,	16,	1726104712,	742,	18.7,	58.2,	31435,	109),
(56063,	16,	1726104719,	740,	18.7,	58.3,	31481,	109),
(56064,	16,	1726104726,	740,	18.7,	58.3,	31407,	109),
(56065,	16,	1726104733,	739,	18.7,	58.3,	31492,	109),
(56066,	16,	1726104740,	739,	18.7,	58.2,	31446,	109),
(56067,	16,	1726104747,	739,	18.7,	58.2,	31440,	109),
(56068,	16,	1726104754,	740,	18.7,	58.1,	31478,	109),
(56069,	16,	1726104761,	740,	18.7,	58.2,	31428,	109),
(56070,	16,	1726104768,	739,	18.7,	58.2,	31442,	109),
(56071,	16,	1726104775,	738,	18.7,	58.1,	31457,	109),
(56072,	16,	1726104782,	739,	18.7,	58.1,	31415,	109),
(56073,	16,	1726104789,	738,	18.7,	58.1,	31415,	109),
(56074,	16,	1726104796,	738,	18.7,	58,	31443,	109),
(56075,	16,	1726104803,	737,	18.7,	58,	31397,	109),
(56076,	16,	1726104810,	737,	18.7,	58,	31453,	109),
(56077,	16,	1726104817,	736,	18.7,	58,	31437,	109),
(56078,	16,	1726104824,	736,	18.6,	58,	31456,	109),
(56079,	16,	1726104831,	734,	18.7,	57.9,	31471,	109),
(56080,	16,	1726104838,	734,	18.7,	58,	31462,	109),
(56081,	16,	1726104845,	734,	18.7,	58.1,	31522,	109),
(56082,	16,	1726104852,	734,	18.7,	58.1,	31507,	109),
(56083,	16,	1726104859,	732,	18.7,	58,	31437,	109),
(56084,	16,	1726104866,	732,	18.7,	58,	31479,	109),
(56085,	16,	1726104873,	732,	18.7,	57.9,	31449,	109),
(56086,	16,	1726104881,	732,	18.7,	57.9,	31402,	109),
(56087,	16,	1726104888,	732,	18.7,	58,	31490,	109),
(56088,	16,	1726104895,	732,	18.7,	58.1,	31467,	109),
(56089,	16,	1726104902,	732,	18.7,	58.1,	31452,	109),
(56090,	16,	1726104909,	732,	18.7,	58.1,	31487,	109),
(56091,	16,	1726104916,	732,	18.7,	58.1,	31442,	109),
(56092,	16,	1726104923,	732,	18.7,	58.1,	31461,	109),
(56093,	16,	1726104930,	732,	18.7,	58.1,	31448,	109),
(56094,	16,	1726104937,	732,	18.7,	58.1,	31400,	109),
(56095,	16,	1726104944,	732,	18.7,	58.1,	31491,	109),
(56096,	16,	1726104951,	732,	18.6,	58.1,	31453,	109),
(56097,	16,	1726104958,	732,	18.7,	58.2,	31421,	109),
(56098,	16,	1726104965,	731,	18.7,	58.2,	31488,	109),
(56099,	16,	1726104972,	730,	18.7,	58.2,	31015,	109),
(56100,	16,	1726104979,	730,	18.7,	58.2,	31443,	109),
(56101,	16,	1726104986,	730,	18.7,	58.2,	31468,	109),
(56102,	16,	1726104993,	729,	18.7,	58.2,	31443,	109),
(56103,	16,	1726105000,	727,	18.7,	58.2,	31452,	109),
(56104,	16,	1726105007,	727,	18.7,	58.2,	31452,	109),
(56105,	16,	1726105014,	727,	18.7,	58.2,	31420,	109),
(56106,	16,	1726105021,	726,	18.7,	58.2,	31475,	109),
(56107,	16,	1726105028,	724,	18.7,	58.3,	31460,	108),
(56108,	16,	1726105035,	724,	18.7,	58.2,	31395,	108),
(56109,	16,	1726105042,	725,	18.7,	58.3,	31477,	108),
(56110,	16,	1726105049,	724,	18.7,	58.2,	31452,	109),
(56111,	16,	1726105056,	723,	18.7,	58.3,	31395,	109),
(56112,	16,	1726105063,	723,	18.7,	58.2,	31472,	108),
(56113,	16,	1726105070,	722,	18.7,	58.1,	31426,	108),
(56114,	16,	1726105077,	722,	18.7,	58,	31410,	109),
(56115,	16,	1726105084,	722,	18.7,	57.9,	31439,	109),
(56116,	16,	1726105091,	721,	18.7,	57.9,	31415,	109),
(56117,	16,	1726105098,	720,	18.7,	57.9,	31388,	109),
(56118,	16,	1726105105,	720,	18.7,	57.9,	31434,	109),
(56119,	16,	1726105112,	719,	18.7,	58,	31391,	109),
(56120,	16,	1726105119,	719,	18.7,	58,	31429,	109),
(56121,	16,	1726105126,	720,	18.7,	58,	31431,	109),
(56122,	16,	1726105133,	722,	18.7,	58.1,	31370,	109),
(56123,	16,	1726105140,	722,	18.7,	58,	31424,	109),
(56124,	16,	1726105147,	722,	18.7,	58,	31443,	109),
(56125,	16,	1726105154,	723,	18.7,	58,	31424,	109),
(56126,	16,	1726105161,	724,	18.7,	58,	31549,	108),
(56127,	16,	1726105168,	724,	18.7,	58.1,	31485,	108),
(56128,	16,	1726105175,	724,	18.7,	58.1,	31477,	108),
(56129,	16,	1726105182,	725,	18.7,	58,	31412,	109),
(56130,	16,	1726105189,	726,	18.7,	58,	31384,	109),
(56131,	16,	1726105196,	726,	18.7,	58,	31408,	109),
(56132,	16,	1726105203,	726,	18.7,	58,	31407,	109),
(56133,	16,	1726105210,	726,	18.7,	58,	31334,	109),
(56134,	16,	1726105217,	725,	18.7,	58.1,	31453,	109),
(56135,	16,	1726105224,	725,	18.7,	58.1,	31389,	109),
(56136,	16,	1726105231,	725,	18.7,	58.1,	31403,	109),
(56137,	16,	1726105238,	726,	18.7,	58.1,	31434,	109),
(56138,	16,	1726105245,	726,	18.7,	58.1,	31445,	109),
(56139,	16,	1726105252,	726,	18.7,	58.1,	31346,	109),
(56140,	16,	1726105259,	725,	18.7,	58.1,	31436,	109),
(56141,	16,	1726105267,	725,	18.7,	58.1,	31410,	109),
(56142,	16,	1726105274,	725,	18.7,	58.1,	31448,	109),
(56143,	16,	1726105281,	725,	18.7,	58.1,	31431,	109),
(56144,	16,	1726105288,	726,	18.7,	58.1,	31412,	109),
(56145,	16,	1726105295,	726,	18.7,	58.1,	31442,	109),
(56146,	16,	1726105302,	726,	18.7,	58.1,	31450,	109),
(56147,	16,	1726105309,	727,	18.7,	58.2,	31408,	109),
(56148,	16,	1726105316,	727,	18.7,	58.2,	31453,	109),
(56149,	16,	1726105323,	727,	18.7,	58.2,	31446,	109),
(56150,	16,	1726105330,	727,	18.7,	58.1,	31421,	109),
(56151,	16,	1726105337,	728,	18.7,	58.1,	31448,	109),
(56152,	16,	1726105344,	728,	18.7,	58.1,	31403,	109),
(56153,	16,	1726105351,	727,	18.7,	58.2,	31490,	109),
(56154,	16,	1726105358,	726,	18.7,	58.1,	31408,	109),
(56155,	16,	1726105365,	726,	18.7,	58.1,	31427,	109),
(56156,	16,	1726105372,	726,	18.7,	58.1,	31482,	109),
(56157,	16,	1726105379,	727,	18.7,	58.1,	31456,	109),
(56158,	16,	1726105386,	728,	18.7,	58.1,	31446,	109),
(56159,	16,	1726105393,	728,	18.7,	58.1,	31478,	108),
(56160,	16,	1726105400,	727,	18.7,	58,	31448,	108),
(56161,	16,	1726105407,	728,	18.7,	58,	31383,	109),
(56162,	16,	1726105414,	727,	18.7,	58.1,	31432,	109),
(56163,	16,	1726105421,	727,	18.7,	58,	31431,	109),
(56164,	16,	1726105428,	728,	18.7,	58.1,	31440,	109),
(56165,	16,	1726105435,	728,	18.7,	58.1,	31437,	108),
(56166,	16,	1726105442,	726,	18.7,	58,	31440,	109),
(56167,	16,	1726105449,	726,	18.7,	58,	31391,	109),
(56168,	16,	1726105456,	724,	18.7,	57.9,	31451,	108),
(56169,	16,	1726105463,	724,	18.7,	57.9,	31452,	108),
(56170,	16,	1726105470,	723,	18.7,	57.9,	31420,	108),
(56171,	16,	1726105477,	723,	18.7,	57.9,	31478,	108),
(56172,	16,	1726105484,	724,	18.7,	57.9,	31444,	108),
(56173,	16,	1726105491,	725,	18.7,	58,	31426,	108),
(56174,	16,	1726105498,	724,	18.7,	58,	31475,	108),
(56175,	16,	1726105505,	724,	18.7,	57.9,	31393,	108),
(56176,	16,	1726105512,	724,	18.7,	58,	31500,	108),
(56177,	16,	1726105519,	725,	18.7,	57.9,	31462,	108),
(56178,	16,	1726105526,	724,	18.7,	57.9,	31392,	108),
(56179,	16,	1726105533,	724,	18.7,	57.9,	31428,	108),
(56180,	16,	1726105540,	724,	18.7,	57.9,	31399,	108),
(56181,	16,	1726105547,	724,	18.7,	57.9,	31445,	108),
(56182,	16,	1726105554,	724,	18.7,	57.9,	31430,	108),
(56183,	16,	1726105561,	725,	18.7,	57.9,	31422,	108),
(56184,	16,	1726105568,	724,	18.7,	57.9,	31481,	108),
(56185,	16,	1726105575,	724,	18.7,	57.8,	31421,	108),
(56186,	16,	1726105582,	723,	18.7,	57.7,	31401,	108),
(56187,	16,	1726105589,	724,	18.7,	57.7,	31456,	108),
(56188,	16,	1726105596,	725,	18.7,	57.7,	31407,	108),
(56189,	16,	1726105603,	725,	18.7,	57.7,	31437,	108),
(56190,	16,	1726105610,	725,	18.7,	57.8,	31446,	108),
(56191,	16,	1726105617,	726,	18.7,	57.8,	31408,	108),
(56192,	16,	1726105624,	727,	18.7,	57.8,	31472,	108),
(56193,	16,	1726105631,	728,	18.7,	57.8,	31439,	108),
(56194,	16,	1726105638,	726,	18.7,	57.8,	31451,	108),
(56195,	16,	1726105645,	726,	18.7,	57.9,	31495,	108),
(56196,	16,	1726105652,	730,	18.7,	57.9,	31434,	108),
(56197,	16,	1726105660,	730,	18.7,	57.9,	31452,	108),
(56198,	16,	1726105667,	730,	18.7,	58,	31427,	107),
(56199,	16,	1726105674,	732,	18.7,	58,	31416,	108),
(56200,	16,	1726105681,	733,	18.7,	58,	31408,	108),
(56201,	16,	1726105688,	732,	18.7,	58,	31364,	108),
(56202,	16,	1726105695,	732,	18.7,	57.9,	31442,	108),
(56203,	16,	1726105702,	732,	18.7,	57.9,	31431,	108),
(56204,	16,	1726105709,	732,	18.8,	57.9,	31398,	108),
(56205,	16,	1726105716,	731,	18.7,	57.9,	31418,	108),
(56206,	16,	1726105723,	731,	18.7,	57.8,	31413,	109),
(56207,	16,	1726105730,	731,	18.7,	57.8,	31422,	109),
(56208,	16,	1726105737,	732,	18.7,	57.8,	31435,	109),
(56209,	16,	1726105744,	731,	18.7,	57.8,	31408,	109),
(56210,	16,	1726105751,	730,	18.7,	57.8,	31487,	109),
(56211,	16,	1726105758,	731,	18.8,	57.8,	31436,	109),
(56212,	16,	1726105765,	732,	18.7,	57.8,	31406,	109),
(56213,	16,	1726105772,	732,	18.7,	57.8,	31464,	109),
(56214,	16,	1726105779,	732,	18.7,	57.7,	31443,	109),
(56215,	16,	1726105786,	732,	18.7,	57.8,	31408,	109),
(56216,	16,	1726105793,	732,	18.7,	57.8,	31453,	109),
(56217,	16,	1726105800,	732,	18.8,	57.8,	31426,	110),
(56218,	16,	1726105807,	732,	18.8,	57.9,	31383,	110),
(56219,	16,	1726105814,	732,	18.7,	57.9,	31457,	110),
(56220,	16,	1726105821,	732,	18.7,	57.9,	31417,	110),
(56221,	16,	1726105828,	732,	18.7,	57.9,	31411,	110),
(56222,	16,	1726105835,	733,	18.8,	57.9,	31450,	110),
(56223,	16,	1726105842,	734,	18.8,	57.9,	31406,	110),
(56224,	16,	1726105849,	735,	18.7,	57.9,	31455,	110),
(56225,	16,	1726105856,	736,	18.8,	57.8,	31446,	110),
(56226,	16,	1726105863,	736,	18.7,	57.8,	31430,	110),
(56227,	16,	1726105870,	736,	18.8,	57.8,	31456,	110),
(56228,	16,	1726105877,	737,	18.8,	57.9,	31423,	110),
(56229,	16,	1726105884,	737,	18.8,	57.8,	31406,	110),
(56230,	16,	1726105891,	737,	18.8,	57.9,	31449,	110),
(56231,	16,	1726105898,	738,	18.8,	57.9,	31379,	110),
(56232,	16,	1726105905,	739,	18.8,	57.9,	31442,	110),
(56233,	16,	1726105912,	737,	18.8,	57.9,	31423,	110),
(56234,	16,	1726105919,	737,	18.8,	57.9,	31420,	110),
(56235,	16,	1726105926,	736,	18.7,	57.9,	31417,	110),
(56236,	16,	1726105933,	737,	18.8,	57.9,	31386,	110),
(56237,	16,	1726105940,	736,	18.8,	57.8,	31435,	110),
(56238,	16,	1726105947,	736,	18.8,	57.8,	31433,	110),
(56239,	16,	1726105954,	736,	18.8,	57.8,	31424,	110),
(56240,	16,	1726105961,	737,	18.8,	57.8,	31427,	110),
(56241,	16,	1726105968,	737,	18.8,	57.8,	31444,	110),
(56242,	16,	1726105975,	737,	18.8,	57.8,	31389,	110),
(56243,	16,	1726105982,	737,	18.8,	57.8,	31406,	110),
(56244,	16,	1726105989,	737,	18.8,	57.8,	31462,	110),
(56245,	16,	1726105996,	736,	18.8,	57.8,	31408,	110),
(56246,	16,	1726106003,	737,	18.8,	57.8,	31400,	110),
(56247,	16,	1726106010,	736,	18.8,	57.8,	31363,	110),
(56248,	16,	1726106017,	736,	18.8,	57.8,	31457,	110),
(56249,	16,	1726106024,	736,	18.8,	57.8,	31438,	110),
(56250,	16,	1726106032,	736,	18.8,	57.8,	31413,	110),
(56251,	16,	1726106039,	736,	18.8,	57.9,	31466,	110),
(56252,	16,	1726106046,	736,	18.8,	57.7,	31440,	109),
(56253,	16,	1726106053,	734,	18.8,	57.8,	31401,	109),
(56254,	16,	1726106060,	733,	18.8,	57.8,	31456,	109),
(56255,	16,	1726106067,	733,	18.8,	57.8,	31432,	109),
(56256,	16,	1726106074,	733,	18.8,	57.9,	31400,	109),
(56257,	16,	1726106081,	732,	18.8,	57.8,	31468,	109),
(56258,	16,	1726106088,	732,	18.8,	57.8,	31398,	109),
(56259,	16,	1726106095,	732,	18.8,	57.9,	31412,	109),
(56260,	16,	1726106102,	732,	18.8,	57.8,	31427,	109),
(56261,	16,	1726106109,	732,	18.8,	57.7,	31372,	109),
(56262,	16,	1726106116,	731,	18.8,	57.8,	31432,	109),
(56263,	16,	1726106123,	732,	18.8,	57.8,	31419,	109),
(56264,	16,	1726106130,	733,	18.8,	57.8,	31387,	109),
(56265,	16,	1726106137,	732,	18.8,	57.8,	31448,	109),
(56266,	16,	1726106144,	732,	18.8,	57.8,	31432,	109),
(56267,	16,	1726106151,	733,	18.8,	57.9,	31463,	109),
(56268,	16,	1726106158,	736,	18.8,	57.7,	31439,	109),
(56269,	16,	1726106165,	736,	18.8,	57.8,	31392,	109),
(56270,	16,	1726106172,	736,	18.8,	57.7,	31490,	109),
(56271,	16,	1726106179,	737,	18.8,	57.7,	31448,	109),
(56272,	16,	1726106186,	738,	18.8,	57.6,	31434,	109),
(56273,	16,	1726106193,	737,	18.8,	57.7,	31427,	109),
(56274,	16,	1726106200,	737,	18.8,	57.7,	31429,	109),
(56275,	16,	1726106207,	738,	18.8,	57.7,	31448,	109),
(56276,	16,	1726106214,	737,	18.8,	57.7,	31419,	109),
(56277,	16,	1726106221,	735,	18.8,	57.7,	31407,	109),
(56278,	16,	1726106228,	735,	18.8,	57.7,	31462,	109),
(56279,	16,	1726106235,	735,	18.8,	57.7,	31421,	109),
(56280,	16,	1726106242,	733,	18.8,	57.7,	31479,	109),
(56281,	16,	1726106249,	731,	18.8,	57.7,	31434,	109),
(56282,	16,	1726106256,	731,	18.8,	57.6,	31392,	109),
(56283,	16,	1726106263,	731,	18.8,	57.7,	31397,	109),
(56284,	16,	1726106270,	729,	18.8,	57.7,	31360,	109),
(56285,	16,	1726106277,	728,	18.8,	57.6,	31444,	109),
(56286,	16,	1726106284,	729,	18.8,	57.7,	31423,	109),
(56287,	16,	1726106291,	729,	18.8,	57.7,	31368,	109),
(56288,	16,	1726106298,	729,	18.8,	57.6,	31435,	109),
(56289,	16,	1726106305,	729,	18.8,	57.6,	31395,	109),
(56290,	16,	1726106312,	729,	18.8,	57.7,	31416,	109),
(56291,	16,	1726106319,	729,	18.8,	57.7,	31416,	109),
(56292,	16,	1726106326,	729,	18.8,	57.7,	31384,	109),
(56293,	16,	1726106333,	728,	18.8,	57.7,	31436,	109),
(56294,	16,	1726106340,	728,	18.8,	57.7,	31409,	109),
(56295,	16,	1726106347,	729,	18.8,	57.6,	31402,	109),
(56296,	16,	1726106354,	727,	18.8,	57.6,	31440,	109),
(56297,	16,	1726106361,	728,	18.8,	57.6,	31412,	109),
(56298,	16,	1726106368,	727,	18.8,	57.6,	31388,	109),
(56299,	16,	1726106375,	727,	18.8,	57.7,	31423,	109),
(56300,	16,	1726106382,	725,	18.8,	57.6,	31388,	109),
(56301,	16,	1726106389,	725,	18.8,	57.7,	31373,	109),
(56302,	16,	1726106396,	724,	18.8,	57.7,	31388,	109),
(56303,	16,	1726106403,	724,	18.9,	57.7,	31351,	109),
(56304,	16,	1726106411,	723,	0,	0,	32933,	109),
(56305,	16,	1726106418,	723,	18.8,	57.6,	31407,	109),
(56306,	16,	1726106425,	723,	18.8,	57.6,	31374,	109),
(56307,	16,	1726106432,	723,	18.8,	57.6,	31436,	109),
(56308,	16,	1726106439,	722,	18.8,	57.6,	31431,	109),
(56309,	16,	1726106446,	722,	18.8,	57.6,	31398,	109),
(56310,	16,	1726106453,	722,	18.8,	57.5,	31451,	109),
(56311,	16,	1726106460,	722,	18.8,	57.5,	31392,	109),
(56312,	16,	1726106467,	722,	18.8,	57.6,	31441,	109),
(56313,	16,	1726106474,	722,	18.8,	57.6,	31433,	109),
(56314,	16,	1726106481,	722,	18.8,	57.5,	31396,	109),
(56315,	16,	1726106488,	722,	18.8,	57.6,	31445,	109),
(56316,	16,	1726106495,	722,	18.8,	57.6,	31388,	110),
(56317,	16,	1726106502,	722,	18.8,	57.6,	31402,	110),
(56318,	16,	1726106509,	722,	18.8,	57.6,	31380,	110),
(56319,	16,	1726106516,	722,	18.8,	57.6,	31351,	110),
(56320,	16,	1726106523,	722,	18.8,	57.6,	31460,	110),
(56321,	16,	1726106530,	722,	18.8,	57.5,	31429,	110),
(56322,	16,	1726106537,	721,	18.8,	57.5,	31364,	110),
(56323,	16,	1726106544,	721,	18.8,	57.5,	31398,	111),
(56324,	16,	1726106551,	721,	18.8,	57.5,	30907,	110),
(56325,	16,	1726106558,	721,	18.8,	57.5,	31502,	110),
(56326,	16,	1726106565,	721,	18.9,	57.5,	31424,	110),
(56327,	16,	1726106572,	721,	18.8,	57.5,	31365,	110),
(56328,	16,	1726106579,	721,	18.8,	57.5,	31328,	110),
(56329,	16,	1726106586,	721,	18.8,	57.5,	31386,	110),
(56330,	16,	1726106593,	720,	18.8,	57.5,	31403,	110),
(56331,	16,	1726106600,	721,	18.8,	57.5,	31456,	110),
(56332,	16,	1726106607,	720,	18.8,	57.5,	31404,	110),
(56333,	16,	1726106614,	721,	18.8,	57.5,	31413,	110),
(56334,	16,	1726106621,	721,	18.8,	57.5,	31422,	110),
(56335,	16,	1726106628,	722,	18.8,	57.5,	31382,	110),
(56336,	16,	1726106635,	722,	18.8,	57.5,	31468,	110),
(56337,	16,	1726106642,	722,	18.8,	57.5,	31436,	110),
(56338,	16,	1726106649,	721,	18.8,	57.5,	31457,	110),
(56339,	16,	1726106656,	721,	18.8,	57.5,	31442,	110),
(56340,	16,	1726106663,	721,	18.8,	57.5,	31417,	110),
(56341,	16,	1726106670,	721,	18.9,	57.5,	31476,	110),
(56342,	16,	1726106677,	720,	18.8,	57.4,	31425,	110),
(56343,	16,	1726106684,	720,	18.8,	57.4,	31411,	110),
(56344,	16,	1726106691,	719,	18.8,	57.4,	31440,	110),
(56345,	16,	1726106698,	718,	18.8,	57.4,	31390,	110),
(56346,	16,	1726106705,	717,	18.8,	57.4,	31438,	110),
(56347,	16,	1726106712,	717,	18.8,	57.3,	31401,	110),
(56348,	16,	1726106720,	715,	18.8,	57.3,	31423,	110),
(56349,	16,	1726106727,	715,	18.8,	57.3,	31432,	110),
(56350,	16,	1726106734,	715,	18.8,	57.4,	31392,	110),
(56351,	16,	1726106741,	715,	18.8,	57.4,	31440,	110),
(56352,	16,	1726106748,	713,	18.8,	57.5,	31433,	110),
(56353,	16,	1726106755,	714,	18.8,	57.5,	31367,	110),
(56354,	16,	1726106762,	715,	18.8,	57.5,	31417,	110),
(56355,	16,	1726106769,	715,	18.8,	57.5,	31409,	109),
(56356,	16,	1726106776,	715,	18.8,	57.5,	31488,	109),
(56357,	16,	1726106783,	716,	18.8,	57.5,	31450,	109),
(56358,	16,	1726106790,	716,	18.8,	57.5,	31499,	109),
(56359,	16,	1726106797,	714,	18.8,	57.5,	31470,	109),
(56360,	16,	1726106804,	714,	18.8,	57.5,	31398,	109),
(56361,	16,	1726106811,	714,	18.8,	57.4,	31422,	109),
(56362,	16,	1726106818,	713,	18.8,	57.3,	31412,	109),
(56363,	16,	1726106825,	712,	18.8,	57.3,	31456,	109),
(56364,	16,	1726106832,	712,	18.8,	57.3,	31440,	109),
(56365,	16,	1726106839,	712,	18.8,	57.3,	31418,	109),
(56366,	16,	1726106846,	712,	18.8,	57.3,	31456,	109),
(56367,	16,	1726106853,	712,	18.8,	57.4,	31412,	109),
(56368,	16,	1726106860,	712,	18.8,	57.4,	31439,	109),
(56369,	16,	1726106867,	712,	18.8,	57.4,	31434,	109),
(56370,	16,	1726106874,	712,	18.8,	57.3,	31406,	109),
(56371,	16,	1726106881,	712,	18.8,	57.4,	31430,	109),
(56372,	16,	1726106888,	710,	18.8,	57.4,	31439,	109),
(56373,	16,	1726106895,	710,	18.8,	57.3,	31391,	109),
(56374,	16,	1726106902,	710,	18.8,	57.3,	31391,	109),
(56375,	16,	1726106909,	708,	18.8,	57.2,	31334,	109),
(56376,	16,	1726106916,	707,	18.8,	57.2,	31404,	109),
(56377,	16,	1726106923,	706,	18.8,	57.3,	31391,	109),
(56378,	16,	1726106930,	706,	18.8,	57.3,	31391,	109),
(56379,	16,	1726106937,	706,	18.8,	57.3,	31399,	109),
(56380,	16,	1726106944,	706,	18.8,	57.3,	31374,	109),
(56381,	16,	1726106951,	706,	18.8,	57.3,	31472,	109),
(56382,	16,	1726106958,	706,	18.8,	57.4,	31417,	109),
(56383,	16,	1726106965,	706,	18.8,	57.3,	31440,	109),
(56384,	16,	1726106972,	706,	18.8,	57.3,	31440,	109),
(56385,	16,	1726106979,	706,	18.8,	57.3,	31428,	109),
(56386,	16,	1726106986,	706,	18.8,	57.3,	31486,	109),
(56387,	16,	1726106993,	706,	18.8,	57.3,	31442,	109),
(56388,	16,	1726107000,	707,	18.8,	57.3,	31421,	109),
(56389,	16,	1726107007,	707,	18.8,	57.2,	31401,	109),
(56390,	16,	1726107014,	707,	18.8,	57.3,	31460,	109),
(56391,	16,	1726107021,	707,	18.8,	57.3,	31422,	109),
(56392,	16,	1726107028,	707,	18.8,	57.2,	31463,	109),
(56393,	16,	1726107035,	707,	18.8,	57.3,	31436,	109),
(56394,	16,	1726107042,	708,	18.8,	57.4,	31413,	109),
(56395,	16,	1726107049,	708,	18.8,	57.4,	31487,	109),
(56396,	16,	1726107056,	709,	18.8,	57.4,	31448,	109),
(56397,	16,	1726107063,	710,	18.8,	57.4,	31443,	108),
(56398,	16,	1726107070,	711,	18.8,	57.4,	31438,	108),
(56399,	16,	1726107077,	711,	18.8,	57.4,	31430,	108),
(56400,	16,	1726107084,	711,	18.8,	57.4,	31432,	108),
(56401,	16,	1726107091,	711,	18.8,	57.4,	31473,	108),
(56402,	16,	1726107098,	711,	18.8,	57.4,	31432,	108),
(56403,	16,	1726107105,	710,	18.8,	57.4,	31400,	108),
(56404,	16,	1726107113,	711,	18.8,	57.3,	31470,	108),
(56405,	16,	1726107120,	710,	18.8,	57.3,	31452,	108),
(56406,	16,	1726107127,	710,	18.8,	57.3,	31442,	108),
(56407,	16,	1726107134,	709,	18.8,	57.3,	31472,	108),
(56408,	16,	1726107141,	709,	18.8,	57.3,	31447,	108),
(56409,	16,	1726107148,	710,	18.8,	57.3,	31449,	108),
(56410,	16,	1726107155,	712,	18.8,	57.3,	31428,	108),
(56411,	16,	1726107162,	712,	18.8,	57.4,	31379,	108),
(56412,	16,	1726107169,	712,	0,	0,	32968,	107),
(56413,	16,	1726107176,	712,	18.8,	57.3,	31421,	107),
(56414,	16,	1726107183,	712,	18.8,	57.3,	31429,	107),
(56415,	16,	1726107190,	712,	18.8,	57.3,	31380,	107),
(56416,	16,	1726107197,	712,	18.8,	57.3,	31482,	107),
(56417,	16,	1726107204,	712,	18.8,	57.3,	31421,	107),
(56418,	16,	1726107211,	713,	18.8,	57.3,	31436,	107),
(56419,	16,	1726107218,	713,	18.8,	57.3,	31518,	107),
(56420,	16,	1726107225,	713,	18.8,	57.4,	31428,	107),
(56421,	16,	1726107232,	713,	18.8,	57.3,	31501,	107),
(56422,	16,	1726107239,	713,	18.8,	57.3,	31459,	107),
(56423,	16,	1726107246,	713,	18.8,	57.3,	31399,	108),
(56424,	16,	1726107253,	713,	18.8,	57.3,	31472,	108),
(56425,	16,	1726107260,	714,	18.8,	57.4,	31444,	108),
(56426,	16,	1726107267,	714,	18.8,	57.3,	31405,	108),
(56427,	16,	1726107274,	713,	18.8,	57.4,	31423,	108),
(56428,	16,	1726107281,	713,	18.8,	57.3,	31384,	108),
(56429,	16,	1726107288,	713,	18.8,	57.3,	31465,	108),
(56430,	16,	1726107295,	713,	18.8,	57.3,	31423,	108),
(56431,	16,	1726107302,	712,	18.8,	57.3,	31432,	108),
(56432,	16,	1726107309,	712,	18.8,	57.3,	31405,	108),
(56433,	16,	1726107316,	712,	18.8,	57.3,	31413,	108),
(56434,	16,	1726107323,	712,	18.8,	57.3,	31504,	108),
(56435,	16,	1726107330,	711,	18.8,	57.3,	31472,	108),
(56436,	16,	1726107337,	711,	18.8,	57.3,	31458,	108),
(56437,	16,	1726107344,	710,	18.8,	57.3,	31459,	108),
(56438,	16,	1726107351,	709,	18.8,	57.2,	31417,	108),
(56439,	16,	1726107358,	709,	18.8,	57.2,	31500,	109),
(56440,	16,	1726107365,	708,	18.8,	57.3,	31320,	110),
(56441,	16,	1726107372,	708,	18.8,	57.3,	31399,	110),
(56442,	16,	1726107379,	707,	18.8,	57.3,	31468,	110),
(56443,	16,	1726107386,	705,	18.8,	57.3,	31443,	110),
(56444,	16,	1726107393,	705,	18.8,	57.3,	31431,	110),
(56445,	16,	1726107400,	705,	18.8,	57.3,	31429,	110),
(56446,	16,	1726107407,	704,	18.8,	57.3,	31404,	110),
(56447,	16,	1726107414,	704,	18.8,	57.3,	31496,	109),
(56448,	16,	1726107421,	704,	18.8,	57.3,	31469,	109),
(56449,	16,	1726107428,	705,	18.8,	57.3,	31431,	109),
(56450,	16,	1726107435,	705,	18.8,	57.3,	31472,	109),
(56451,	16,	1726107442,	704,	18.8,	57.3,	31450,	109),
(56452,	16,	1726107449,	704,	18.8,	57.2,	31432,	109),
(56453,	16,	1726107456,	705,	18.8,	57.2,	31483,	109),
(56454,	16,	1726107464,	705,	18.8,	57.2,	31448,	109),
(56455,	16,	1726107471,	704,	18.8,	57.2,	31465,	109),
(56456,	16,	1726107478,	704,	18.8,	57.2,	31487,	109),
(56457,	16,	1726107485,	705,	18.8,	57.3,	31454,	109),
(56458,	16,	1726107492,	704,	18.8,	57.3,	31442,	109),
(56459,	16,	1726107499,	704,	18.8,	57.3,	31497,	109),
(56460,	16,	1726107506,	704,	18.8,	57.3,	31469,	109),
(56461,	16,	1726107513,	704,	18.8,	57.3,	31409,	109),
(56462,	16,	1726107520,	704,	18.8,	57.3,	31487,	109),
(56463,	16,	1726107527,	704,	18.8,	57.3,	31458,	109),
(56464,	16,	1726107534,	704,	18.8,	57.3,	31468,	109),
(56465,	16,	1726107541,	703,	18.8,	57.3,	31465,	109),
(56466,	16,	1726107548,	703,	18.8,	57.3,	31438,	108),
(56467,	16,	1726107555,	703,	18.8,	57.3,	31518,	108),
(56468,	16,	1726107562,	703,	18.8,	57.3,	31445,	108),
(56469,	16,	1726107569,	703,	18.8,	57.3,	31416,	108),
(56470,	16,	1726107576,	702,	18.8,	57.3,	31488,	108),
(56471,	16,	1726107583,	703,	18.8,	57.2,	31468,	108),
(56472,	16,	1726107590,	703,	18.8,	57.2,	31431,	108),
(56473,	16,	1726107597,	703,	18.8,	57.2,	31452,	108),
(56474,	16,	1726107604,	702,	18.8,	57.2,	31384,	108),
(56475,	16,	1726107611,	702,	18.8,	57.3,	31488,	108),
(56476,	16,	1726107618,	703,	18.8,	57.3,	31466,	108),
(56477,	16,	1726107625,	703,	18.8,	57.3,	31442,	108),
(56478,	16,	1726107632,	703,	18.8,	57.3,	31484,	108),
(56479,	16,	1726107639,	704,	18.8,	57.3,	31442,	108),
(56480,	16,	1726107646,	703,	18.8,	57.3,	31469,	108),
(56481,	16,	1726107653,	704,	18.8,	57.3,	31460,	108),
(56482,	16,	1726107660,	704,	18.8,	57.3,	31402,	108),
(56483,	16,	1726107667,	704,	18.8,	57.2,	31481,	108),
(56484,	16,	1726107674,	705,	18.8,	57.3,	31458,	108),
(56485,	16,	1726107681,	705,	18.8,	57.3,	31349,	108),
(56486,	16,	1726107688,	705,	18.8,	57.3,	31468,	108),
(56487,	16,	1726107695,	706,	18.8,	57.3,	31423,	108),
(56488,	16,	1726107702,	706,	18.8,	57.4,	31375,	108),
(56489,	16,	1726107709,	706,	18.8,	57.3,	31474,	108),
(56490,	16,	1726107716,	706,	18.8,	57.3,	31452,	108),
(56491,	16,	1726107723,	706,	18.8,	57.3,	31444,	108),
(56492,	16,	1726107730,	706,	18.8,	57.4,	31480,	108),
(56493,	16,	1726107737,	706,	18.8,	57.4,	31428,	108),
(56494,	16,	1726107744,	706,	18.8,	57.4,	31428,	108),
(56495,	16,	1726107751,	707,	18.8,	57.4,	31422,	108),
(56496,	16,	1726107758,	706,	18.8,	57.4,	31386,	108),
(56497,	16,	1726107765,	707,	18.8,	57.4,	31488,	108),
(56498,	16,	1726107772,	706,	18.8,	57.4,	31467,	108),
(56499,	16,	1726107779,	707,	18.8,	57.3,	31496,	108),
(56500,	16,	1726107786,	707,	18.8,	57.3,	31463,	108),
(56501,	16,	1726107793,	707,	18.8,	57.3,	31450,	108),
(56502,	16,	1726107800,	707,	18.8,	57.3,	31401,	108),
(56503,	16,	1726107807,	707,	18.8,	57.4,	31386,	108),
(56504,	16,	1726107814,	708,	18.8,	57.4,	31456,	108),
(56505,	16,	1726107821,	708,	18.8,	57.4,	31437,	108),
(56506,	16,	1726107828,	709,	18.8,	57.4,	31440,	108),
(56507,	16,	1726107835,	709,	18.8,	57.4,	31445,	108),
(56508,	16,	1726107842,	711,	18.8,	57.4,	31387,	108),
(56509,	16,	1726107850,	710,	18.8,	57.4,	31473,	108),
(56510,	16,	1726107857,	711,	18.8,	57.4,	31459,	108),
(56511,	16,	1726107864,	712,	18.8,	57.4,	31389,	108),
(56512,	16,	1726107871,	712,	18.8,	57.3,	31427,	108),
(56513,	16,	1726107878,	712,	18.8,	57.4,	31363,	108),
(56514,	16,	1726107885,	712,	18.8,	57.3,	31454,	108),
(56515,	16,	1726107892,	712,	18.8,	57.3,	31428,	108),
(56516,	16,	1726107899,	713,	18.8,	57.3,	31444,	108),
(56517,	16,	1726107906,	713,	18.8,	57.3,	31438,	108),
(56518,	16,	1726107913,	712,	18.8,	57.4,	31397,	108),
(56519,	16,	1726107920,	712,	18.8,	57.4,	31480,	108),
(56520,	16,	1726107927,	713,	18.8,	57.4,	31439,	108),
(56521,	16,	1726107934,	713,	18.8,	57.4,	31424,	108),
(56522,	16,	1726107941,	712,	18.8,	57.4,	31456,	108),
(56523,	16,	1726107948,	713,	18.8,	57.4,	31433,	108),
(56524,	16,	1726107955,	714,	18.8,	57.4,	31402,	108),
(56525,	16,	1726107962,	714,	18.8,	57.3,	31423,	108),
(56526,	16,	1726107969,	714,	18.8,	57.3,	31396,	108),
(56527,	16,	1726107976,	714,	18.8,	57.3,	31444,	108),
(56528,	16,	1726107983,	714,	18.8,	57.3,	31439,	108),
(56529,	16,	1726107990,	714,	18.8,	57.3,	31423,	108),
(56530,	16,	1726107997,	715,	18.8,	57.4,	31476,	108),
(56531,	16,	1726108004,	715,	18.8,	57.4,	31441,	108),
(56532,	16,	1726108011,	715,	18.8,	57.4,	31428,	108),
(56533,	16,	1726108018,	716,	18.8,	57.4,	31462,	108),
(56534,	16,	1726108025,	716,	18.8,	57.4,	31437,	108),
(56535,	16,	1726108032,	717,	18.8,	57.4,	31440,	108),
(56536,	16,	1726108039,	717,	18.8,	57.4,	31440,	108),
(56537,	16,	1726108046,	717,	18.8,	57.4,	31397,	108),
(56538,	16,	1726108053,	717,	18.8,	57.4,	31427,	108),
(56539,	16,	1726108060,	717,	18.8,	57.4,	31394,	108),
(56540,	16,	1726108067,	717,	18.8,	57.5,	31439,	108),
(56541,	16,	1726108074,	718,	18.8,	57.5,	31419,	108),
(56542,	16,	1726108081,	718,	18.8,	57.5,	31387,	108),
(56543,	16,	1726108088,	719,	18.8,	57.5,	31449,	108),
(56544,	16,	1726108095,	719,	18.8,	57.5,	31482,	108),
(56545,	16,	1726108102,	719,	18.8,	57.5,	31429,	108),
(56546,	16,	1726108109,	719,	18.8,	57.5,	31490,	108),
(56547,	16,	1726108116,	720,	18.8,	57.5,	31441,	108),
(56548,	16,	1726108123,	721,	18.8,	57.5,	31360,	108),
(56549,	16,	1726108130,	721,	18.8,	57.6,	31442,	108),
(56550,	16,	1726108137,	721,	18.8,	57.6,	31390,	108),
(56551,	16,	1726108144,	721,	18.8,	57.5,	31351,	108),
(56552,	16,	1726108151,	721,	18.8,	57.6,	31447,	108),
(56553,	16,	1726108158,	720,	18.8,	57.5,	31425,	108),
(56554,	16,	1726108165,	720,	18.8,	57.6,	31428,	108),
(56555,	16,	1726108172,	720,	18.8,	57.6,	31428,	108),
(56556,	16,	1726108179,	721,	18.8,	57.5,	31381,	108),
(56557,	16,	1726108186,	720,	18.8,	57.5,	31413,	108),
(56558,	16,	1726108193,	720,	18.8,	57.5,	31436,	108),
(56559,	16,	1726108200,	721,	18.8,	57.5,	31387,	108),
(56560,	16,	1726108207,	721,	18.8,	57.5,	31454,	108),
(56561,	16,	1726108214,	721,	18.8,	57.5,	31414,	108),
(56562,	16,	1726108221,	720,	18.8,	57.5,	31438,	108),
(56563,	16,	1726108228,	720,	18.8,	57.5,	31414,	108),
(56564,	16,	1726108235,	721,	18.8,	57.5,	31375,	108),
(56565,	16,	1726108242,	721,	18.8,	57.5,	31422,	108),
(56566,	16,	1726108250,	721,	18.8,	57.6,	31392,	108),
(56567,	16,	1726108257,	721,	18.8,	57.5,	31422,	108),
(56568,	16,	1726108264,	722,	18.8,	57.5,	31428,	108),
(56569,	16,	1726108271,	722,	18.8,	57.5,	31321,	108),
(56570,	16,	1726108278,	722,	18.8,	57.5,	31431,	108),
(56571,	16,	1726108285,	722,	18.8,	57.5,	31414,	108),
(56572,	16,	1726108292,	723,	18.8,	57.4,	31418,	108),
(56573,	16,	1726108299,	724,	18.8,	57.5,	31423,	108),
(56574,	16,	1726108306,	726,	18.8,	57.5,	31365,	108),
(56575,	16,	1726108313,	726,	18.8,	57.6,	31419,	108),
(56576,	16,	1726108320,	728,	18.8,	57.6,	31418,	108),
(56577,	16,	1726108327,	728,	18.8,	57.5,	31387,	108),
(56578,	16,	1726108334,	728,	18.8,	57.6,	31407,	108),
(56579,	16,	1726108341,	728,	18.8,	57.6,	31364,	108),
(56580,	16,	1726108348,	727,	18.8,	57.6,	31445,	108),
(56581,	16,	1726108355,	727,	18.8,	57.6,	31397,	108),
(56582,	16,	1726108362,	727,	18.8,	57.5,	31395,	108),
(56583,	16,	1726108369,	727,	18.8,	57.6,	31450,	108),
(56584,	16,	1726108376,	727,	18.8,	57.6,	31398,	108),
(56585,	16,	1726108383,	727,	18.8,	57.6,	31415,	108),
(56586,	16,	1726108390,	727,	18.8,	57.6,	31461,	108),
(56587,	16,	1726108397,	728,	18.9,	57.7,	31410,	108),
(56588,	16,	1726108404,	727,	18.8,	57.6,	31382,	108),
(56589,	16,	1726108411,	727,	18.8,	57.6,	31348,	108),
(56590,	16,	1726108418,	727,	18.8,	57.6,	31372,	108),
(56591,	16,	1726108425,	728,	18.8,	57.6,	31391,	108),
(56592,	16,	1726108432,	728,	18.8,	57.6,	31351,	108),
(56593,	16,	1726108439,	728,	18.8,	57.5,	31424,	108),
(56594,	16,	1726108446,	728,	18.9,	57.5,	31383,	108),
(56595,	16,	1726108453,	728,	18.8,	57.5,	31398,	108),
(56596,	16,	1726108460,	728,	18.8,	57.5,	31404,	109),
(56597,	16,	1726108467,	728,	18.9,	57.4,	31372,	108),
(56598,	16,	1726108474,	729,	18.8,	57.3,	31442,	108),
(56599,	16,	1726108481,	729,	18.8,	57.3,	31429,	108),
(56600,	16,	1726108488,	729,	18.8,	57.3,	31416,	108),
(56601,	16,	1726108495,	729,	18.8,	57.4,	31416,	108),
(56602,	16,	1726108502,	729,	18.8,	57.3,	31356,	108),
(56603,	16,	1726108509,	729,	18.8,	57.3,	31393,	109),
(56604,	16,	1726108516,	729,	18.8,	57.3,	31359,	108),
(56605,	16,	1726108523,	729,	18.8,	57.3,	31420,	108),
(56606,	16,	1726108530,	727,	18.8,	57.4,	31413,	108),
(56607,	16,	1726108537,	728,	18.8,	57.4,	31385,	108),
(56608,	16,	1726108544,	728,	18.8,	57.4,	31435,	108),
(56609,	16,	1726108551,	728,	18.8,	57.4,	31403,	108),
(56610,	16,	1726108558,	729,	18.8,	57.5,	31386,	108),
(56611,	16,	1726108565,	730,	18.8,	57.5,	31422,	108),
(56612,	16,	1726108572,	729,	18.8,	57.6,	31417,	108),
(56613,	16,	1726108579,	730,	18.8,	57.6,	31351,	108),
(56614,	16,	1726108586,	729,	18.8,	57.5,	31431,	108),
(56615,	16,	1726108593,	730,	18.8,	57.5,	31374,	108),
(56616,	16,	1726108600,	729,	18.8,	57.5,	31407,	108),
(56617,	16,	1726108607,	729,	18.8,	57.4,	31395,	108),
(56618,	16,	1726108614,	731,	18.8,	57.4,	31443,	108),
(56619,	16,	1726108621,	731,	18.8,	57.4,	31430,	108),
(56620,	16,	1726108628,	731,	18.8,	57.4,	31423,	108),
(56621,	16,	1726108636,	731,	18.8,	57.4,	31425,	108),
(56622,	16,	1726108643,	731,	18.8,	57.5,	31374,	108),
(56623,	16,	1726108650,	732,	18.8,	57.4,	31456,	108),
(56624,	16,	1726108657,	731,	18.8,	57.4,	31433,	108),
(56625,	16,	1726108664,	731,	18.8,	57.5,	31426,	108),
(56626,	16,	1726108671,	730,	18.8,	57.5,	31422,	108),
(56627,	16,	1726108678,	732,	18.8,	57.5,	31401,	108),
(56628,	16,	1726108685,	732,	18.8,	57.5,	31419,	108),
(56629,	16,	1726108692,	732,	18.8,	57.5,	31390,	108),
(56630,	16,	1726108699,	733,	18.8,	57.5,	31447,	108),
(56631,	16,	1726108706,	733,	18.8,	57.5,	31445,	108),
(56632,	16,	1726108713,	732,	18.8,	57.5,	31444,	108),
(56633,	16,	1726108720,	732,	18.8,	57.4,	31451,	108),
(56634,	16,	1726108727,	732,	18.8,	57.4,	31402,	108),
(56635,	16,	1726108734,	732,	18.8,	57.4,	31438,	108),
(56636,	16,	1726108741,	732,	18.8,	57.4,	31418,	108),
(56637,	16,	1726108748,	732,	18.8,	57.3,	31465,	108),
(56638,	16,	1726108755,	731,	18.8,	57.3,	31429,	108),
(56639,	16,	1726108762,	731,	18.8,	57.4,	31407,	108),
(56640,	16,	1726108769,	731,	18.8,	57.3,	31741,	108),
(56641,	16,	1726108776,	731,	18.8,	57.3,	31327,	108),
(56642,	16,	1726108783,	732,	18.8,	57.2,	31448,	108),
(56643,	16,	1726108790,	732,	18.8,	57.2,	31364,	108),
(56644,	16,	1726108797,	733,	18.8,	57.3,	31385,	108),
(56645,	16,	1726108804,	733,	18.8,	57.3,	31427,	108),
(56646,	16,	1726108811,	733,	18.8,	57.3,	31384,	108),
(56647,	16,	1726108818,	733,	18.8,	57.3,	31412,	108),
(56648,	16,	1726108825,	733,	18.8,	57.3,	31416,	108),
(56649,	16,	1726108832,	733,	18.8,	57.3,	31405,	108),
(56650,	16,	1726108839,	732,	18.8,	57.2,	31362,	108),
(56651,	16,	1726108846,	732,	18.8,	57.2,	31459,	108),
(56652,	16,	1726108853,	732,	18.8,	57.2,	31436,	107),
(56653,	16,	1726108860,	732,	18.8,	57.3,	31412,	107),
(56654,	16,	1726108867,	732,	18.8,	57.2,	31442,	107),
(56655,	16,	1726108874,	732,	18.8,	57.2,	31416,	107),
(56656,	16,	1726108881,	732,	18.8,	57.3,	31485,	107),
(56657,	16,	1726108888,	732,	18.8,	57.4,	31482,	107),
(56658,	16,	1726108895,	733,	18.8,	57.4,	31437,	107),
(56659,	16,	1726108902,	732,	18.8,	57.4,	31403,	107),
(56660,	16,	1726108909,	732,	18.8,	57.4,	31387,	107),
(56661,	16,	1726108916,	733,	18.8,	57.4,	31370,	107),
(56662,	16,	1726108923,	733,	18.8,	57.4,	31400,	107),
(56663,	16,	1726108930,	733,	18.8,	57.4,	31370,	107),
(56664,	16,	1726108937,	732,	18.8,	57.4,	31466,	107),
(56665,	16,	1726108944,	733,	18.8,	57.4,	31418,	107),
(56666,	16,	1726108951,	733,	18.8,	57.4,	31444,	107),
(56667,	16,	1726108958,	732,	18.8,	57.3,	31422,	107),
(56668,	16,	1726108965,	732,	18.8,	57.3,	31383,	107),
(56669,	16,	1726108972,	733,	18.8,	57.4,	31467,	107),
(56670,	16,	1726108979,	733,	18.8,	57.4,	31435,	107),
(56671,	16,	1726108986,	733,	18.8,	57.5,	31458,	107),
(56672,	16,	1726108993,	733,	18.8,	57.5,	31430,	107),
(56673,	16,	1726109000,	733,	18.8,	57.4,	31390,	107),
(56674,	16,	1726109007,	734,	18.8,	57.4,	31459,	106),
(56675,	16,	1726109014,	734,	18.8,	57.5,	31436,	106),
(56676,	16,	1726109021,	734,	18.8,	57.5,	31406,	106),
(56677,	16,	1726109029,	734,	18.8,	57.5,	31424,	106),
(56678,	16,	1726109036,	734,	18.8,	57.4,	31394,	106),
(56679,	16,	1726109043,	733,	18.8,	57.4,	31461,	106),
(56680,	16,	1726109050,	733,	18.8,	57.3,	31443,	106),
(56681,	16,	1726109057,	733,	18.8,	57.3,	31401,	106),
(56682,	16,	1726109064,	734,	18.8,	57.3,	31449,	106),
(56683,	16,	1726109071,	734,	18.8,	57.4,	31434,	106),
(56684,	16,	1726109078,	734,	18.8,	57.4,	31375,	106),
(56685,	16,	1726109085,	735,	18.8,	57.4,	31456,	106),
(56686,	16,	1726109092,	735,	18.8,	57.4,	31464,	106),
(56687,	16,	1726109099,	736,	18.8,	57.4,	31432,	106),
(56688,	16,	1726109106,	736,	18.8,	57.4,	31394,	106),
(56689,	16,	1726109113,	737,	18.8,	57.4,	31413,	106),
(56690,	16,	1726109120,	738,	18.8,	57.3,	31380,	106),
(56691,	16,	1726109127,	737,	18.8,	57.2,	31419,	106),
(56692,	16,	1726109134,	737,	18.8,	57.3,	31421,	106),
(56693,	16,	1726109141,	737,	18.8,	57.3,	31401,	106),
(56694,	16,	1726109148,	738,	18.8,	57.2,	31392,	106),
(56695,	16,	1726109155,	736,	18.8,	57.2,	31342,	106),
(56696,	16,	1726109162,	735,	18.8,	57.2,	31406,	106),
(56697,	16,	1726109169,	732,	18.8,	57,	31423,	106),
(56698,	16,	1726109176,	729,	18.8,	56.9,	31393,	106),
(56699,	16,	1726109183,	725,	18.8,	56.9,	31428,	106),
(56700,	16,	1726109190,	722,	18.8,	56.8,	31369,	106),
(56701,	16,	1726109197,	718,	18.8,	56.8,	31429,	106),
(56702,	16,	1726109204,	717,	18.8,	56.8,	31397,	106),
(56703,	16,	1726109211,	716,	18.8,	56.8,	31338,	106),
(56704,	16,	1726109218,	716,	18.8,	56.8,	31414,	106),
(56705,	16,	1726109225,	715,	18.8,	56.8,	31390,	106),
(56706,	16,	1726109232,	716,	18.8,	56.9,	31362,	106),
(56707,	16,	1726109239,	716,	18.8,	56.9,	31417,	106),
(56708,	16,	1726109246,	717,	18.8,	57,	31397,	106),
(56709,	16,	1726109253,	716,	18.8,	57,	31380,	106),
(56710,	16,	1726109260,	717,	18.8,	57,	31456,	106),
(56711,	16,	1726109267,	717,	18.8,	57,	31434,	106),
(56712,	16,	1726109274,	718,	18.8,	57,	31449,	106),
(56713,	16,	1726109281,	719,	18.8,	57,	31435,	106),
(56714,	16,	1726109288,	719,	18.8,	56.9,	31399,	106),
(56715,	16,	1726109295,	719,	18.8,	56.9,	31450,	106),
(56716,	16,	1726109302,	718,	18.8,	56.9,	31460,	106),
(56717,	16,	1726109309,	719,	18.8,	56.9,	31412,	106),
(56718,	16,	1726109316,	717,	18.8,	56.9,	31488,	106),
(56719,	16,	1726109323,	716,	18.8,	56.8,	31396,	106),
(56720,	16,	1726109330,	716,	18.8,	56.8,	31424,	105),
(56721,	16,	1726109337,	716,	18.8,	56.9,	31447,	105),
(56722,	16,	1726109344,	716,	18.8,	56.9,	31364,	105),
(56723,	16,	1726109351,	713,	18.8,	56.9,	31449,	105),
(56724,	16,	1726109358,	713,	18.8,	56.8,	31423,	105),
(56725,	16,	1726109365,	714,	18.8,	56.8,	31436,	105),
(56726,	16,	1726109372,	712,	18.8,	56.8,	31424,	105),
(56727,	16,	1726109379,	711,	18.8,	56.8,	31357,	105),
(56728,	16,	1726109386,	711,	18.8,	56.8,	31409,	105),
(56729,	16,	1726109394,	711,	18.8,	56.8,	31352,	105),
(56730,	16,	1726109401,	708,	18.8,	56.8,	31384,	105),
(56731,	16,	1726109408,	703,	18.8,	56.8,	31416,	105),
(56732,	16,	1726109415,	702,	18.8,	56.7,	31404,	105),
(56733,	16,	1726109422,	700,	18.8,	56.8,	31398,	105),
(56734,	16,	1726109429,	698,	18.8,	56.8,	31465,	105),
(56735,	16,	1726109436,	696,	18.8,	56.8,	31445,	105),
(56736,	16,	1726109443,	695,	18.8,	56.8,	31438,	105),
(56737,	16,	1726109450,	695,	18.8,	56.8,	31452,	105),
(56738,	16,	1726109457,	694,	18.8,	56.9,	31452,	105),
(56739,	16,	1726109464,	693,	18.8,	56.8,	31459,	105),
(56740,	16,	1726109471,	693,	18.8,	56.7,	31423,	105),
(56741,	16,	1726109478,	692,	18.8,	56.7,	31463,	104),
(56742,	16,	1726109485,	688,	18.8,	56.7,	31480,	104),
(56743,	16,	1726109492,	685,	18.8,	56.7,	31412,	104),
(56744,	16,	1726109499,	685,	18.8,	56.7,	31453,	104),
(56745,	16,	1726109506,	682,	18.8,	56.6,	31422,	104),
(56746,	16,	1726109513,	679,	18.8,	56.6,	31411,	104),
(56747,	16,	1726109520,	678,	18.8,	56.6,	31441,	104),
(56748,	16,	1726109527,	677,	18.8,	56.6,	31437,	104),
(56749,	16,	1726109534,	678,	18.8,	56.7,	31417,	104),
(56750,	16,	1726109541,	678,	18.8,	56.7,	31445,	104),
(56751,	16,	1726109548,	677,	18.8,	56.8,	31427,	104),
(56752,	16,	1726109555,	677,	18.8,	56.8,	31373,	104),
(56753,	16,	1726109562,	680,	0,	0,	30053,	109),
(56754,	16,	1726109569,	682,	0,	0,	30091,	126),
(56755,	16,	1726109576,	684,	0,	0,	32990,	122),
(56756,	16,	1726109583,	684,	0,	0,	33021,	118),
(56757,	16,	1726109590,	675,	0,	0,	33070,	117),
(56758,	16,	1726109597,	629,	0,	0,	33177,	116),
(56759,	16,	1726109604,	608,	0,	0,	33170,	116),
(56760,	16,	1726109622,	573,	0,	0,	30288,	0),
(56761,	16,	1726109629,	555,	18.4,	54.7,	31490,	0),
(56762,	16,	1726109636,	542,	18.4,	54.3,	31584,	0),
(56763,	16,	1726109643,	528,	18.4,	54.1,	31597,	0),
(56764,	16,	1726109650,	510,	18.3,	54.1,	31613,	0),
(56765,	16,	1726109657,	505,	18.3,	54,	31695,	0),
(56766,	16,	1726109664,	505,	18.2,	53.9,	31746,	0),
(56767,	16,	1726109671,	508,	18.2,	53.9,	31699,	0),
(56768,	16,	1726109678,	502,	18.2,	53.8,	31723,	0),
(56769,	16,	1726109685,	498,	18.1,	53.9,	31486,	0),
(56770,	16,	1726109692,	498,	18.1,	53.9,	31105,	0),
(56771,	16,	1726109699,	497,	18,	54,	31556,	0),
(56772,	16,	1726109706,	495,	18,	54,	31719,	0),
(56773,	16,	1726109713,	493,	17.9,	54.2,	31788,	0),
(56774,	16,	1726109720,	495,	17.9,	54.3,	32132,	0),
(56775,	16,	1726109727,	504,	17.9,	54.4,	31982,	0),
(56776,	16,	1726109734,	505,	17.8,	54.5,	31826,	0),
(56777,	16,	1726109741,	505,	17.8,	54.7,	31861,	0),
(56778,	16,	1726109748,	506,	17.8,	54.8,	32274,	0),
(56779,	16,	1726109755,	507,	17.7,	54.9,	31926,	0),
(56780,	16,	1726109762,	507,	17.7,	55.1,	31881,	0),
(56781,	16,	1726109769,	508,	17.7,	55.2,	31820,	0),
(56782,	16,	1726109776,	508,	17.6,	55.3,	31178,	0),
(56783,	16,	1726109783,	510,	17.6,	55.4,	31732,	0),
(56784,	16,	1726109790,	511,	17.6,	55.6,	31239,	0),
(56785,	16,	1726109797,	515,	17.6,	55.7,	31757,	0),
(56786,	16,	1726109804,	519,	17.5,	55.7,	31769,	0),
(56787,	16,	1726109811,	522,	17.5,	55.8,	31787,	0),
(56788,	16,	1726109818,	525,	17.5,	55.9,	31762,	0),
(56789,	16,	1726109825,	527,	17.5,	56,	31831,	0),
(56790,	16,	1726109832,	528,	17.5,	56.1,	31366,	0),
(56791,	16,	1726109839,	529,	17.5,	56.1,	31939,	0),
(56792,	16,	1726109846,	530,	17.5,	56.2,	31876,	0),
(56793,	16,	1726109853,	531,	17.5,	56.2,	31888,	0),
(56794,	16,	1726109860,	534,	17.5,	56.3,	31823,	0),
(56795,	16,	1726109867,	543,	17.4,	56.4,	31854,	0),
(56796,	16,	1726109874,	547,	17.4,	56.5,	31776,	0),
(56797,	16,	1726109881,	550,	17.4,	56.6,	31812,	0),
(56798,	16,	1726109888,	554,	17.4,	56.6,	31821,	0),
(56799,	16,	1726109895,	558,	17.4,	56.7,	31769,	0),
(56800,	16,	1726109902,	559,	17.4,	56.7,	31816,	0),
(56801,	16,	1726109909,	559,	17.4,	56.7,	31823,	0),
(56802,	16,	1726109916,	557,	17.4,	56.8,	31834,	0),
(56803,	16,	1726109923,	557,	17.3,	56.8,	31833,	0),
(56804,	16,	1726109930,	556,	17.3,	56.8,	31844,	0),
(56805,	16,	1726109937,	555,	17.3,	56.9,	31842,	0),
(56806,	16,	1726109944,	555,	17.3,	56.9,	31847,	1),
(56807,	16,	1726109951,	554,	17.3,	56.9,	31850,	1),
(56808,	16,	1726109958,	552,	17.3,	56.8,	31843,	1),
(56809,	16,	1726109965,	552,	17.3,	56.8,	31847,	2),
(56810,	16,	1726109972,	552,	17.3,	56.8,	32324,	5),
(56811,	16,	1726109979,	550,	17.3,	56.8,	31790,	5),
(56812,	16,	1726109986,	547,	17.2,	56.9,	31266,	8),
(56813,	16,	1726109993,	547,	17.2,	56.9,	31869,	12),
(56814,	16,	1726110000,	546,	17.2,	57,	31856,	33),
(56815,	16,	1726110007,	545,	17.2,	57,	31815,	36),
(56816,	16,	1726110014,	542,	17.2,	57,	31894,	48),
(56817,	16,	1726110021,	542,	17.2,	57,	31846,	51),
(56818,	16,	1726110028,	541,	17.2,	57,	31818,	53),
(56819,	16,	1726110035,	540,	17.1,	57,	31838,	56),
(56820,	16,	1726110042,	539,	17.1,	57.1,	31806,	57),
(56821,	16,	1726110049,	539,	17.1,	57.1,	31924,	64),
(56822,	16,	1726110056,	539,	17,	57.1,	31754,	65),
(56823,	16,	1726110063,	539,	17,	57.2,	31842,	84),
(56824,	16,	1726110070,	539,	17,	57.3,	31870,	83),
(56825,	16,	1726110077,	539,	16.9,	57.3,	31849,	93),
(56826,	16,	1726110084,	540,	16.9,	57.5,	32194,	92),
(56827,	16,	1726110092,	540,	16.9,	57.5,	31866,	92),
(56828,	16,	1726110099,	540,	16.9,	57.6,	31853,	91),
(56829,	16,	1726110106,	540,	16.9,	57.6,	31885,	102),
(56830,	16,	1726110113,	541,	16.9,	57.7,	31887,	101),
(56831,	16,	1726110120,	542,	16.9,	57.8,	31809,	99),
(56832,	16,	1726110127,	542,	16.8,	57.8,	31869,	97),
(56833,	16,	1726110134,	542,	16.8,	57.8,	31912,	95),
(56834,	16,	1726110141,	543,	16.8,	57.9,	31961,	99),
(56835,	16,	1726110148,	544,	16.8,	57.9,	32209,	97),
(56836,	16,	1726110155,	544,	16.8,	58,	31923,	95),
(56837,	16,	1726110162,	545,	16.7,	58,	31869,	94),
(56838,	16,	1726110169,	547,	16.7,	58.1,	31854,	93),
(56839,	16,	1726110176,	547,	16.7,	58.1,	31889,	92),
(56840,	16,	1726110183,	548,	16.7,	58.2,	31882,	91),
(56841,	16,	1726110190,	552,	16.7,	58.3,	31813,	91),
(56842,	16,	1726110197,	555,	16.7,	58.4,	31873,	90),
(56843,	16,	1726110204,	556,	16.6,	58.4,	31836,	89),
(56844,	16,	1726110211,	558,	16.6,	58.4,	32253,	89),
(56845,	16,	1726110218,	562,	16.6,	58.5,	31869,	88),
(56846,	16,	1726110225,	565,	16.6,	58.6,	31599,	87),
(56847,	16,	1726110232,	567,	16.6,	58.7,	31881,	88),
(56848,	16,	1726110239,	568,	16.5,	58.7,	31800,	88),
(56849,	16,	1726110246,	571,	16.5,	58.8,	31898,	90),
(56850,	16,	1726110253,	573,	16.5,	58.8,	31703,	88),
(56851,	16,	1726110260,	575,	16.5,	58.9,	31941,	87),
(56852,	16,	1726110267,	577,	16.5,	59,	31878,	87),
(56853,	16,	1726110274,	578,	16.5,	58.9,	31849,	87),
(56854,	16,	1726110281,	580,	16.5,	59,	31862,	87),
(56855,	16,	1726110288,	582,	16.5,	59.1,	31910,	87),
(56856,	16,	1726110295,	582,	16.5,	59.1,	31653,	86),
(56857,	16,	1726110302,	584,	16.4,	59.1,	31915,	86),
(56858,	16,	1726110309,	586,	16.4,	59.2,	31890,	86),
(56859,	16,	1726110316,	588,	16.4,	59.2,	31845,	86),
(56860,	16,	1726110323,	589,	16.4,	59.2,	31929,	86),
(56861,	16,	1726110330,	590,	16.4,	59.3,	31897,	86),
(56862,	16,	1726110337,	591,	16.4,	59.3,	31867,	86),
(56863,	16,	1726110344,	591,	16.4,	59.3,	31934,	86),
(56864,	16,	1726110351,	592,	16.4,	59.3,	32251,	86),
(56865,	16,	1726110358,	592,	16.4,	59.3,	31838,	87),
(56866,	16,	1726110365,	593,	16.4,	59.3,	31891,	88),
(56867,	16,	1726110372,	593,	16.4,	59.3,	31785,	89),
(56868,	16,	1726110379,	593,	16.4,	59.4,	31827,	87),
(56869,	16,	1726110386,	594,	16.3,	59.4,	32062,	85),
(56870,	16,	1726110393,	594,	16.3,	59.5,	31925,	85),
(56871,	16,	1726110400,	595,	16.3,	59.5,	31977,	84),
(56872,	16,	1726110407,	596,	16.3,	59.5,	31950,	84),
(56873,	16,	1726110414,	597,	16.3,	59.6,	31881,	85),
(56874,	16,	1726110421,	598,	16.3,	59.6,	31895,	85),
(56875,	16,	1726110428,	599,	16.3,	59.6,	31884,	86),
(56876,	16,	1726110435,	600,	16.3,	59.7,	31853,	87),
(56877,	16,	1726110442,	602,	16.3,	59.7,	31922,	87),
(56878,	16,	1726110449,	603,	16.3,	59.8,	31883,	87),
(56879,	16,	1726110456,	603,	16.2,	59.8,	31918,	88),
(56880,	16,	1726110463,	604,	16.2,	59.8,	31892,	88),
(56881,	16,	1726110470,	605,	16.2,	59.8,	31858,	89),
(56882,	16,	1726110477,	606,	16.2,	59.9,	31890,	91),
(56883,	16,	1726110484,	606,	16.2,	59.9,	31853,	87),
(56884,	16,	1726110491,	607,	16.2,	59.9,	32191,	88),
(56885,	16,	1726110498,	609,	16.2,	59.9,	31847,	90),
(56886,	16,	1726110505,	611,	16.2,	60,	31279,	89),
(56887,	16,	1726110512,	612,	16.2,	60,	31922,	91),
(56888,	16,	1726110519,	613,	16.2,	60,	31858,	92),
(56889,	16,	1726110526,	614,	16.2,	60,	31851,	93),
(56890,	16,	1726110533,	616,	16.2,	60.1,	31898,	94),
(56891,	16,	1726110540,	616,	16.2,	60,	31833,	96),
(56892,	16,	1726110547,	617,	16.2,	60,	31842,	97),
(56893,	16,	1726110555,	617,	16.2,	60.1,	31941,	97),
(56894,	16,	1726110562,	619,	16.2,	60.1,	31888,	97),
(56895,	16,	1726110569,	619,	16.2,	60.1,	31970,	97),
(56896,	16,	1726110576,	620,	16.2,	60.1,	31908,	92),
(56897,	16,	1726110583,	621,	16.2,	60.1,	31869,	94),
(56898,	16,	1726110590,	621,	16.2,	60.1,	31872,	110),
(56899,	16,	1726110597,	622,	16.2,	60.1,	32377,	110),
(56900,	16,	1726110604,	625,	16.2,	60.1,	31855,	123),
(56901,	16,	1726110611,	627,	16.2,	60.2,	31870,	122),
(56902,	16,	1726110618,	628,	16.2,	60.2,	31863,	121),
(56903,	16,	1726110625,	628,	16.2,	60.2,	31870,	120),
(56904,	16,	1726110632,	628,	16.2,	60.1,	31886,	119),
(56905,	16,	1726110639,	630,	16.2,	60.2,	31866,	118),
(56906,	16,	1726110646,	630,	16.2,	60.2,	31419,	118),
(56907,	16,	1726110653,	630,	16.2,	60.1,	31860,	119),
(56908,	16,	1726110660,	630,	16.2,	60.2,	31812,	119),
(56909,	16,	1726110667,	631,	16.2,	60.2,	31846,	127),
(56910,	16,	1726110674,	632,	16.2,	60.2,	31647,	129),
(56911,	16,	1726110681,	632,	16.2,	60.2,	31790,	129),
(56912,	16,	1726110688,	632,	16.2,	60.2,	31793,	128),
(56913,	16,	1726110695,	632,	16.2,	60.2,	31836,	127),
(56914,	16,	1726110702,	632,	16.2,	60.3,	31788,	126),
(56915,	16,	1726110709,	633,	16.2,	60.3,	31834,	125),
(56916,	16,	1726110716,	633,	16.1,	60.3,	31809,	123),
(56917,	16,	1726110723,	635,	16.1,	60.3,	31880,	122),
(56918,	16,	1726110730,	636,	16.1,	60.3,	31860,	120),
(56919,	16,	1726110737,	636,	16.1,	60.4,	31348,	119),
(56920,	16,	1726110744,	636,	16.1,	60.4,	31790,	120),
(56921,	16,	1726110751,	637,	16.1,	60.4,	31835,	119),
(56922,	16,	1726110758,	638,	16.1,	60.5,	30856,	117),
(56923,	16,	1726110765,	639,	16.1,	60.5,	31861,	115),
(56924,	16,	1726110772,	640,	16.1,	60.5,	31983,	113),
(56925,	16,	1726110779,	642,	16.1,	60.6,	31861,	112),
(56926,	16,	1726110786,	642,	16.1,	60.6,	32485,	112),
(56927,	16,	1726110793,	642,	16.1,	60.6,	31852,	111),
(56928,	16,	1726110800,	643,	16.1,	60.6,	31856,	110),
(56929,	16,	1726110807,	645,	16,	60.6,	31837,	109),
(56930,	16,	1726110814,	645,	16,	60.6,	31205,	108),
(56931,	16,	1726110821,	645,	16,	60.6,	31604,	113),
(56932,	16,	1726110828,	646,	16,	60.6,	31736,	114),
(56933,	16,	1726110835,	646,	16,	60.7,	32136,	110),
(56934,	16,	1726110842,	646,	16,	60.7,	31989,	109),
(56935,	16,	1726110849,	646,	16,	60.7,	31985,	107),
(56936,	16,	1726110856,	647,	16,	60.8,	31950,	106),
(56937,	16,	1726110863,	646,	16,	60.8,	31877,	105),
(56938,	16,	1726110870,	646,	16,	60.8,	31858,	100),
(56939,	16,	1726110877,	647,	16,	60.8,	31843,	102),
(56940,	16,	1726110884,	647,	16,	60.8,	31826,	103),
(56941,	16,	1726110891,	647,	16,	60.8,	31890,	103),
(56942,	16,	1726110898,	647,	16,	60.9,	31866,	99),
(56943,	16,	1726110905,	648,	16,	60.8,	31807,	95),
(56944,	16,	1726110912,	649,	16,	60.8,	32205,	98),
(56945,	16,	1726110919,	648,	16,	60.9,	31816,	101),
(56946,	16,	1726110926,	648,	16,	60.9,	31878,	103),
(56947,	16,	1726110933,	648,	16,	60.9,	31806,	99),
(56948,	16,	1726110940,	649,	16,	60.9,	31305,	102),
(56949,	16,	1726110947,	649,	16,	60.9,	31840,	115),
(56950,	16,	1726110954,	649,	16,	60.9,	32300,	119),
(56951,	16,	1726110961,	649,	16,	60.9,	31759,	122),
(56952,	16,	1726110968,	649,	16,	60.9,	31349,	123),
(56953,	16,	1726110975,	650,	16,	61,	31845,	124),
(56954,	16,	1726110982,	650,	16,	61,	31834,	124),
(56955,	16,	1726110989,	650,	16,	61,	31833,	125),
(56956,	16,	1726110996,	651,	16,	60.9,	31833,	126),
(56957,	16,	1726111003,	651,	16,	60.9,	31811,	127),
(56958,	16,	1726111010,	651,	16,	60.9,	31829,	127),
(56959,	16,	1726111017,	651,	16,	61,	31822,	128),
(56960,	16,	1726111025,	652,	16,	60.9,	31824,	128),
(56961,	16,	1726111032,	652,	16,	60.9,	31797,	129),
(56962,	16,	1726111039,	652,	16,	60.9,	31770,	130),
(56963,	16,	1726111046,	652,	16,	60.9,	31765,	130),
(56964,	16,	1726111053,	652,	16,	60.9,	31818,	131),
(56965,	16,	1726111060,	652,	16,	60.9,	31801,	130),
(56966,	16,	1726111067,	653,	16,	60.8,	31869,	129),
(56967,	16,	1726111074,	653,	15.9,	60.9,	31797,	128),
(56968,	16,	1726111081,	654,	15.9,	60.9,	31847,	128),
(56969,	16,	1726111088,	653,	15.9,	60.9,	31832,	127),
(56970,	16,	1726111095,	654,	15.9,	60.9,	31890,	126),
(56971,	16,	1726111102,	654,	15.9,	61,	31844,	120),
(56972,	16,	1726111109,	654,	15.9,	61,	31251,	120),
(56973,	16,	1726111116,	654,	15.9,	61,	31866,	120),
(56974,	16,	1726111123,	654,	15.9,	61.1,	31830,	120),
(56975,	16,	1726111130,	654,	15.9,	61.1,	31828,	121),
(56976,	16,	1726111137,	655,	15.9,	61.1,	31806,	122),
(56977,	16,	1726111144,	655,	15.9,	61.1,	31812,	122),
(56978,	16,	1726111151,	655,	15.9,	61.2,	31810,	123),
(56979,	16,	1726111158,	655,	15.9,	61.2,	31813,	123),
(56980,	16,	1726111165,	656,	15.9,	61.2,	31819,	124),
(56981,	16,	1726111172,	657,	15.9,	61.2,	30812,	121),
(56982,	16,	1726111179,	658,	15.8,	61.2,	31904,	120),
(56983,	16,	1726111186,	658,	15.9,	61.2,	31816,	120),
(56984,	16,	1726111193,	660,	15.9,	61.3,	31813,	120),
(56985,	16,	1726111200,	660,	15.9,	61.3,	31552,	121),
(56986,	16,	1726111207,	661,	15.9,	61.4,	31810,	121),
(56987,	16,	1726111214,	662,	15.8,	61.4,	31777,	121),
(56988,	16,	1726111221,	665,	15.9,	61.4,	31847,	119),
(56989,	16,	1726111228,	667,	15.8,	61.4,	33765,	121),
(56990,	16,	1726111235,	667,	15.8,	61.4,	31766,	131),
(56991,	16,	1726111242,	670,	15.8,	61.4,	31565,	134),
(56992,	16,	1726111249,	672,	15.9,	61.4,	31690,	137),
(56993,	16,	1726111256,	672,	15.9,	61.4,	31749,	137),
(56994,	16,	1726111263,	673,	15.9,	61.5,	31776,	136),
(56995,	16,	1726111270,	675,	15.9,	61.4,	31804,	134),
(56996,	16,	1726111277,	675,	15.9,	61.5,	31901,	132),
(56997,	16,	1726111284,	676,	15.9,	61.4,	31767,	131),
(56998,	16,	1726111291,	677,	15.9,	61.5,	31887,	129),
(56999,	16,	1726111298,	679,	15.9,	61.5,	31828,	127),
(57000,	16,	1726111305,	680,	15.9,	61.5,	32515,	126),
(57001,	16,	1726111312,	681,	15.9,	61.5,	31796,	121),
(57002,	16,	1726111319,	681,	15.8,	61.5,	31225,	121),
(57003,	16,	1726111326,	683,	15.8,	61.5,	31813,	121),
(57004,	16,	1726111333,	684,	15.8,	61.5,	31741,	121),
(57005,	16,	1726111340,	684,	15.8,	61.5,	31818,	116),
(57006,	16,	1726111347,	685,	15.9,	61.5,	31772,	112),
(57007,	16,	1726111354,	685,	15.8,	61.5,	32036,	110),
(57008,	16,	1726111361,	684,	15.8,	61.5,	31877,	109),
(57009,	16,	1726111368,	684,	15.8,	61.6,	31874,	109),
(57010,	16,	1726111375,	684,	15.8,	61.6,	31813,	105),
(57011,	16,	1726111382,	685,	15.8,	61.6,	31839,	106),
(57012,	16,	1726111389,	685,	15.8,	61.6,	31799,	119),
(57013,	16,	1726111396,	685,	15.8,	61.6,	31513,	117),
(57014,	16,	1726111403,	685,	15.8,	61.6,	31137,	118),
(57015,	16,	1726111410,	685,	15.8,	61.6,	31763,	118),
(57016,	16,	1726111417,	685,	15.8,	61.7,	31817,	118),
(57017,	16,	1726111424,	686,	15.8,	61.6,	31799,	114),
(57018,	16,	1726111431,	686,	15.8,	61.7,	30867,	114),
(57019,	16,	1726111438,	687,	15.8,	61.7,	31828,	113),
(57020,	16,	1726111445,	687,	15.8,	61.7,	31839,	113),
(57021,	16,	1726111452,	687,	15.8,	61.7,	31816,	109),
(57022,	16,	1726111459,	688,	15.8,	61.7,	31785,	110),
(57023,	16,	1726111466,	689,	15.8,	61.7,	31785,	112),
(57024,	16,	1726111473,	689,	15.8,	61.7,	31824,	112),
(57025,	16,	1726111480,	689,	15.8,	61.7,	31841,	112),
(57026,	16,	1726111487,	690,	15.8,	61.7,	31807,	112),
(57027,	16,	1726111495,	691,	15.8,	61.7,	31796,	124),
(57028,	16,	1726111502,	691,	15.8,	61.7,	31115,	124),
(57029,	16,	1726111509,	691,	15.8,	61.7,	31729,	125),
(57030,	16,	1726111516,	692,	15.8,	61.7,	31774,	127),
(57031,	16,	1726111523,	693,	15.8,	61.7,	32100,	125),
(57032,	16,	1726111530,	694,	15.8,	61.8,	31830,	124),
(57033,	16,	1726111537,	695,	15.8,	61.8,	31861,	122),
(57034,	16,	1726111544,	696,	15.8,	61.8,	31807,	120),
(57035,	16,	1726111551,	697,	15.8,	61.8,	32382,	121),
(57036,	16,	1726111558,	698,	15.8,	61.8,	31721,	125),
(57037,	16,	1726111565,	699,	15.8,	61.8,	31712,	126),
(57038,	16,	1726111572,	701,	15.8,	61.8,	31743,	125),
(57039,	16,	1726111579,	703,	15.8,	61.8,	31772,	125),
(57040,	16,	1726111586,	704,	15.8,	61.9,	32156,	125),
(57041,	16,	1726111593,	704,	15.8,	61.9,	31714,	121),
(57042,	16,	1726111600,	706,	15.8,	61.8,	31956,	123),
(57043,	16,	1726111607,	708,	15.8,	61.9,	31724,	126),
(57044,	16,	1726111614,	708,	15.8,	61.9,	31599,	128),
(57045,	16,	1726111621,	709,	15.8,	61.9,	31706,	129),
(57046,	16,	1726111628,	710,	15.8,	61.9,	31643,	144),
(57047,	16,	1726111635,	710,	15.8,	61.9,	31785,	142),
(57048,	16,	1726111642,	711,	15.8,	61.9,	31488,	148),
(57049,	16,	1726111649,	711,	15.8,	61.9,	32525,	145),
(57050,	16,	1726111656,	712,	15.8,	61.9,	31759,	158),
(57051,	16,	1726111663,	711,	15.8,	61.9,	31190,	155),
(57052,	16,	1726111670,	711,	15.8,	61.9,	31751,	152),
(57053,	16,	1726111677,	712,	15.8,	61.9,	31717,	149),
(57054,	16,	1726111684,	712,	15.8,	61.9,	31746,	148),
(57055,	16,	1726111691,	713,	15.8,	61.9,	31682,	145),
(57056,	16,	1726111698,	715,	15.8,	61.9,	31791,	141),
(57057,	16,	1726111705,	715,	15.8,	61.9,	31777,	135),
(57058,	16,	1726111712,	716,	15.8,	62,	32382,	133),
(57059,	16,	1726111719,	716,	15.7,	61.9,	31758,	140),
(57060,	16,	1726111726,	716,	15.8,	61.9,	31488,	138),
(57061,	16,	1726111733,	716,	15.8,	61.9,	31773,	136),
(57062,	16,	1726111740,	717,	15.8,	61.9,	31680,	134),
(57063,	16,	1726111747,	716,	15.8,	61.9,	31776,	132),
(57064,	16,	1726111754,	717,	15.8,	61.9,	31714,	131),
(57065,	16,	1726111761,	717,	15.8,	62,	31670,	130),
(57066,	16,	1726111768,	718,	15.8,	62,	31678,	129),
(57067,	16,	1726111775,	718,	15.7,	61.9,	31808,	126),
(57068,	16,	1726111782,	719,	15.8,	62,	31718,	124),
(57069,	16,	1726111789,	719,	15.7,	62,	32410,	121),
(57070,	16,	1726111796,	719,	15.7,	61.9,	31833,	132),
(57071,	16,	1726111803,	719,	15.7,	62,	31625,	131),
(57072,	16,	1726111810,	718,	15.7,	62,	31728,	137),
(57073,	16,	1726111817,	719,	15.7,	62,	31546,	138),
(57074,	16,	1726111824,	718,	15.7,	62,	31653,	136),
(57075,	16,	1726111831,	719,	15.8,	62,	31698,	135),
(57076,	16,	1726111838,	719,	15.7,	62,	31674,	132),
(57077,	16,	1726111845,	719,	15.7,	62,	31759,	129),
(57078,	16,	1726111852,	719,	15.7,	62,	31795,	127),
(57079,	16,	1726111859,	719,	15.7,	62,	31729,	139),
(57080,	16,	1726111866,	719,	15.7,	62,	31653,	137),
(57081,	16,	1726111873,	719,	15.7,	62,	31673,	135),
(57082,	16,	1726111880,	719,	15.7,	62,	31765,	132),
(57083,	16,	1726111887,	718,	15.7,	62,	31801,	129),
(57084,	16,	1726111894,	719,	15.7,	62,	31759,	123),
(57085,	16,	1726111901,	718,	15.7,	62,	32508,	122),
(57086,	16,	1726111908,	718,	15.7,	61.9,	31690,	124),
(57087,	16,	1726111915,	718,	15.7,	61.9,	32468,	123),
(57088,	16,	1726111922,	718,	15.7,	61.9,	31703,	123),
(57089,	16,	1726111929,	718,	15.7,	62,	31702,	121),
(57090,	16,	1726111936,	718,	15.7,	61.9,	31704,	128),
(57091,	16,	1726111944,	718,	15.7,	61.9,	31765,	126),
(57092,	16,	1726111951,	718,	15.7,	61.9,	31753,	123),
(57093,	16,	1726111958,	718,	15.7,	61.9,	31742,	121),
(57094,	16,	1726111965,	718,	15.7,	61.9,	31811,	119),
(57095,	16,	1726111972,	718,	15.7,	61.9,	31739,	118),
(57096,	16,	1726111979,	718,	15.7,	61.9,	32598,	117),
(57097,	16,	1726111986,	718,	15.7,	61.9,	31730,	117),
(57098,	16,	1726111993,	719,	15.7,	61.9,	31664,	116),
(57099,	16,	1726112000,	719,	15.7,	61.9,	31716,	115),
(57100,	16,	1726112007,	719,	15.7,	61.9,	31704,	114),
(57101,	16,	1726112014,	719,	15.7,	61.8,	31766,	113),
(57102,	16,	1726112021,	719,	15.7,	61.9,	31723,	111),
(57103,	16,	1726112028,	719,	15.7,	61.9,	32221,	110),
(57104,	16,	1726112035,	719,	15.7,	61.9,	31742,	107),
(57105,	16,	1726112042,	720,	15.7,	61.9,	31861,	105),
(57106,	16,	1726112049,	720,	15.7,	61.9,	31753,	106),
(57107,	16,	1726112056,	721,	15.7,	61.9,	31648,	106),
(57108,	16,	1726112063,	721,	15.7,	61.9,	31682,	106),
(57109,	16,	1726112070,	722,	15.7,	62,	31708,	106),
(57110,	16,	1726112077,	723,	15.7,	61.9,	31716,	106),
(57111,	16,	1726112084,	723,	15.8,	61.9,	31769,	105),
(57112,	16,	1726112091,	724,	15.8,	61.9,	31741,	105),
(57113,	16,	1726112098,	725,	15.8,	61.9,	31692,	104),
(57114,	16,	1726112105,	726,	15.8,	61.8,	31743,	103),
(57115,	16,	1726112112,	727,	15.8,	61.9,	31697,	103),
(57116,	16,	1726112119,	727,	15.8,	61.8,	31698,	103),
(57117,	16,	1726112126,	728,	15.8,	61.8,	31711,	104),
(57118,	16,	1726112133,	729,	15.8,	61.8,	31702,	104),
(57119,	16,	1726112140,	730,	15.8,	61.8,	31708,	104),
(57120,	16,	1726112147,	730,	15.8,	61.8,	31698,	104),
(57121,	16,	1726112168,	732,	15.8,	61.8,	31611,	0),
(57122,	16,	1726112175,	734,	15.8,	61.8,	31561,	0),
(57123,	16,	1726112182,	735,	15.8,	61.7,	31600,	0),
(57124,	16,	1726112189,	736,	15.8,	61.7,	31636,	0),
(57125,	16,	1726112196,	737,	15.8,	61.7,	31642,	0),
(57126,	16,	1726112203,	739,	15.9,	61.7,	31662,	0),
(57127,	16,	1726112210,	739,	15.8,	61.7,	31672,	0),
(57128,	16,	1726112217,	739,	15.9,	61.8,	31676,	0),
(57129,	16,	1726112224,	740,	15.9,	61.7,	31672,	0),
(57130,	16,	1726112231,	741,	15.8,	61.7,	31674,	0),
(57131,	16,	1726112238,	741,	15.9,	61.7,	31681,	0),
(57132,	16,	1726112245,	741,	15.8,	61.7,	31683,	0),
(57133,	16,	1726112252,	742,	15.9,	61.7,	31683,	0),
(57134,	16,	1726112259,	742,	15.9,	61.7,	31684,	0),
(57135,	16,	1726112266,	742,	15.9,	61.7,	31687,	0),
(57136,	16,	1726112273,	742,	15.9,	61.7,	31683,	0),
(57137,	16,	1726112280,	742,	15.9,	61.7,	31687,	0),
(57138,	16,	1726112287,	741,	15.8,	61.7,	31660,	0),
(57139,	16,	1726112294,	743,	15.9,	61.7,	31671,	0),
(57140,	16,	1726112301,	742,	15.9,	61.7,	31677,	0),
(57141,	16,	1726112308,	742,	15.9,	61.7,	31683,	0),
(57142,	16,	1726112315,	743,	15.9,	61.7,	31686,	0),
(57143,	16,	1726112322,	742,	15.9,	61.7,	31656,	0),
(57144,	16,	1726112329,	741,	15.9,	61.7,	31705,	0),
(57145,	16,	1726112336,	741,	15.9,	61.7,	31661,	0),
(57146,	16,	1726112343,	741,	15.9,	61.7,	31661,	0),
(57147,	16,	1726112350,	741,	15.9,	61.6,	31656,	0),
(57148,	16,	1726112357,	741,	15.9,	61.6,	31665,	0),
(57149,	16,	1726112364,	741,	15.9,	61.7,	31661,	0),
(57150,	16,	1726112371,	742,	15.9,	61.7,	31676,	0),
(57151,	16,	1726112378,	742,	15.8,	61.7,	31669,	0),
(57152,	16,	1726112385,	741,	15.9,	61.6,	31665,	0),
(57153,	16,	1726112392,	741,	15.9,	61.7,	31668,	0),
(57154,	16,	1726112399,	742,	15.8,	61.6,	31662,	0),
(57155,	16,	1726112406,	742,	15.9,	61.7,	31672,	0),
(57156,	16,	1726112413,	741,	15.9,	61.7,	31673,	0),
(57157,	16,	1726112420,	741,	15.9,	61.7,	31691,	0),
(57158,	16,	1726112427,	741,	15.9,	61.7,	31683,	0),
(57159,	16,	1726112434,	741,	15.9,	61.7,	31681,	0),
(57160,	16,	1726112441,	741,	15.9,	61.7,	31679,	0),
(57161,	16,	1726112448,	741,	15.9,	61.6,	31682,	0),
(57162,	16,	1726112455,	741,	15.8,	61.6,	31675,	0),
(57163,	16,	1726112462,	740,	15.9,	61.6,	31677,	0),
(57164,	16,	1726112469,	740,	15.8,	61.6,	31682,	0),
(57165,	16,	1726112476,	740,	15.8,	61.6,	31679,	0),
(57166,	16,	1726112483,	740,	15.8,	61.6,	31679,	0),
(57167,	16,	1726112490,	739,	15.9,	61.6,	31686,	1),
(57168,	16,	1726112497,	739,	15.8,	61.6,	31679,	1),
(57169,	16,	1726112504,	739,	15.8,	61.5,	31658,	2),
(57170,	16,	1726112511,	739,	15.8,	61.6,	31668,	3),
(57171,	16,	1726112518,	737,	15.8,	61.6,	31672,	6),
(57172,	16,	1726112525,	737,	15.8,	61.6,	31684,	9),
(57173,	16,	1726112532,	736,	15.8,	61.6,	31680,	13),
(57174,	16,	1726112539,	735,	15.8,	61.6,	31687,	17),
(57175,	16,	1726112546,	734,	15.8,	61.5,	31672,	20),
(57176,	16,	1726112553,	734,	15.8,	61.6,	31674,	24),
(57177,	16,	1726112560,	734,	15.9,	61.5,	31673,	28),
(57178,	16,	1726112567,	735,	15.8,	61.5,	31683,	31),
(57179,	16,	1726112574,	734,	15.9,	61.5,	31682,	34),
(57180,	16,	1726112581,	734,	15.8,	61.5,	31687,	37),
(57181,	16,	1726112588,	735,	15.8,	61.5,	31685,	40),
(57182,	16,	1726112595,	735,	15.8,	61.6,	31685,	43),
(57183,	16,	1726112602,	735,	15.8,	61.6,	31679,	45),
(57184,	16,	1726112609,	736,	15.8,	61.6,	31682,	48),
(57185,	16,	1726112616,	735,	15.8,	61.6,	31693,	50),
(57186,	16,	1726112623,	736,	15.8,	61.6,	31685,	53),
(57187,	16,	1726112630,	735,	15.8,	61.6,	31689,	55),
(57188,	16,	1726112637,	735,	15.8,	61.7,	31684,	57),
(57189,	16,	1726112644,	735,	15.8,	61.7,	31685,	59),
(57190,	16,	1726112651,	736,	15.8,	61.7,	31681,	61),
(57191,	16,	1726112658,	736,	15.8,	61.7,	31664,	63),
(57192,	16,	1726112665,	737,	15.8,	61.7,	31683,	65),
(57193,	16,	1726112672,	738,	15.8,	61.7,	31688,	66),
(57194,	16,	1726112679,	738,	15.8,	61.8,	31682,	68),
(57195,	16,	1726112687,	737,	15.8,	61.8,	31681,	70),
(57196,	16,	1726112694,	738,	15.8,	61.8,	31684,	71),
(57197,	16,	1726112701,	739,	15.8,	61.8,	31682,	72),
(57198,	16,	1726112708,	739,	15.8,	61.7,	31669,	74),
(57199,	16,	1726112715,	740,	15.8,	61.8,	31681,	75),
(57200,	16,	1726112722,	740,	15.8,	61.8,	31686,	76),
(57201,	16,	1726112729,	741,	15.8,	61.8,	31700,	77),
(57202,	16,	1726112736,	742,	15.8,	61.8,	31686,	78),
(57203,	16,	1726112743,	743,	15.8,	61.9,	31681,	79),
(57204,	16,	1726112750,	743,	15.8,	61.8,	31668,	81),
(57205,	16,	1726112757,	744,	15.8,	61.9,	31674,	82),
(57206,	16,	1726112764,	745,	15.8,	61.9,	31681,	83),
(57207,	16,	1726112771,	747,	15.8,	61.9,	31679,	83),
(57208,	16,	1726112778,	747,	15.8,	61.9,	31681,	84),
(57209,	16,	1726112785,	748,	15.8,	61.8,	31676,	85),
(57210,	16,	1726112792,	747,	15.8,	61.9,	31677,	86),
(57211,	16,	1726112799,	747,	15.8,	61.9,	31675,	87),
(57212,	16,	1726112806,	748,	15.8,	61.9,	31677,	87),
(57213,	16,	1726112813,	748,	15.8,	61.9,	31679,	88),
(57214,	16,	1726112820,	748,	15.8,	61.9,	31676,	89),
(57215,	16,	1726112827,	748,	15.8,	61.9,	31661,	90),
(57216,	16,	1726112834,	748,	15.8,	62,	31670,	91),
(57217,	16,	1726112841,	749,	15.8,	62,	31667,	91),
(57218,	16,	1726112848,	749,	15.8,	62,	31672,	92),
(57219,	16,	1726112855,	750,	15.8,	61.9,	31670,	92),
(57220,	16,	1726112862,	750,	15.9,	61.9,	31678,	93),
(57221,	16,	1726112869,	751,	15.8,	61.9,	31658,	94),
(57222,	16,	1726112876,	751,	15.9,	61.9,	31666,	95),
(57223,	16,	1726112883,	751,	15.8,	61.9,	31665,	95),
(57224,	16,	1726112890,	751,	15.9,	61.9,	31669,	95),
(57225,	16,	1726112897,	752,	15.8,	61.9,	31665,	96),
(57226,	16,	1726112904,	752,	15.9,	61.9,	31650,	96),
(57227,	16,	1726112911,	753,	15.9,	61.9,	31661,	97),
(57228,	16,	1726112918,	753,	15.9,	62,	31656,	97),
(57229,	16,	1726112925,	755,	15.9,	61.9,	31657,	98),
(57230,	16,	1726112932,	754,	15.9,	62,	31661,	98),
(57231,	16,	1726112939,	755,	15.9,	62,	31664,	99),
(57232,	16,	1726112946,	755,	15.9,	62,	31648,	99),
(57233,	16,	1726112953,	756,	15.9,	62,	31661,	99),
(57234,	16,	1726112960,	756,	15.9,	62,	31667,	99),
(57235,	16,	1726112967,	757,	15.9,	62,	31657,	100),
(57236,	16,	1726112974,	759,	15.9,	62,	31659,	100),
(57237,	16,	1726112981,	761,	15.9,	62,	31659,	100),
(57238,	16,	1726112988,	762,	15.9,	62,	31973,	100),
(57239,	16,	1726112995,	762,	15.9,	62,	31663,	100),
(57240,	16,	1726113002,	763,	15.9,	62,	31656,	100),
(57241,	16,	1726113009,	763,	15.9,	62,	31659,	101),
(57242,	16,	1726113016,	763,	15.8,	62,	31651,	101),
(57243,	16,	1726113023,	763,	15.9,	62,	31651,	101),
(57244,	16,	1726113030,	764,	15.9,	62.1,	31655,	101),
(57245,	16,	1726113037,	765,	15.9,	62.1,	31654,	102),
(57246,	16,	1726113044,	764,	15.9,	62.1,	31652,	102),
(57247,	16,	1726113051,	765,	15.9,	62.1,	31649,	102),
(57248,	16,	1726113058,	765,	15.9,	62.1,	31654,	102),
(57249,	16,	1726113065,	766,	15.9,	62.1,	31644,	102),
(57250,	16,	1726113072,	766,	15.9,	62.1,	31647,	104),
(57251,	16,	1726113079,	767,	15.9,	62.1,	31611,	104),
(57252,	16,	1726113086,	767,	15.9,	62.1,	31637,	105),
(57253,	16,	1726113093,	767,	15.8,	62.1,	31641,	105),
(57254,	16,	1726113100,	767,	15.8,	62.1,	31646,	105),
(57255,	16,	1726113107,	768,	15.9,	62.1,	31632,	105),
(57256,	16,	1726113114,	768,	15.8,	62.1,	31620,	106),
(57257,	16,	1726113121,	768,	15.9,	62.2,	31634,	106),
(57258,	16,	1726113128,	768,	15.8,	62.2,	31641,	106),
(57259,	16,	1726113135,	768,	15.9,	62.2,	31639,	106),
(57260,	16,	1726113142,	768,	15.8,	62.1,	31644,	106),
(57261,	16,	1726113149,	768,	15.8,	62.1,	31633,	106),
(57262,	16,	1726113156,	768,	15.9,	62.2,	31643,	106),
(57263,	16,	1726113163,	768,	15.9,	62.2,	31646,	106),
(57264,	16,	1726113170,	768,	15.9,	62.2,	31649,	105),
(57265,	16,	1726113177,	769,	15.9,	62.2,	31648,	105),
(57266,	16,	1726113184,	769,	15.9,	62.2,	31643,	105),
(57267,	16,	1726113191,	769,	15.9,	62.2,	31646,	105),
(57268,	16,	1726113198,	769,	15.9,	62.2,	31647,	105),
(57269,	16,	1726113205,	769,	15.9,	62.3,	31643,	104),
(57270,	16,	1726113212,	770,	15.9,	62.2,	31642,	104),
(57271,	16,	1726113219,	770,	15.9,	62.3,	31642,	104),
(57272,	16,	1726113226,	770,	15.9,	62.2,	31636,	104),
(57273,	16,	1726113233,	771,	15.9,	62.3,	31633,	104),
(57274,	16,	1726113240,	771,	15.9,	62.3,	31607,	105),
(57275,	16,	1726113247,	771,	15.9,	62.3,	31621,	105),
(57276,	16,	1726113254,	772,	15.9,	62.3,	31597,	106),
(57277,	16,	1726113261,	772,	15.9,	62.3,	31617,	106),
(57278,	16,	1726113268,	772,	15.8,	62.3,	31598,	107),
(57279,	16,	1726113275,	772,	15.8,	62.3,	31614,	107),
(57280,	16,	1726113282,	773,	15.8,	62.3,	31610,	107),
(57281,	16,	1726113289,	773,	15.9,	62.3,	31628,	107),
(57282,	16,	1726113296,	774,	15.9,	62.3,	31606,	107),
(57283,	16,	1726113303,	774,	15.9,	62.3,	31626,	107),
(57284,	16,	1726113310,	775,	15.8,	62.3,	31612,	107),
(57285,	16,	1726113318,	775,	15.9,	62.3,	31698,	106),
(57286,	16,	1726113325,	775,	15.9,	62.3,	31655,	105),
(57287,	16,	1726113332,	776,	15.9,	62.3,	31642,	105),
(57288,	16,	1726113339,	776,	15.9,	62.3,	31637,	105),
(57289,	16,	1726113346,	776,	15.9,	62.3,	32256,	105),
(57290,	16,	1726113353,	777,	15.9,	62.3,	31631,	105),
(57291,	16,	1726113360,	777,	15.9,	62.3,	31628,	105),
(57292,	16,	1726113367,	778,	15.9,	62.3,	31628,	105),
(57293,	16,	1726113374,	778,	15.9,	62.3,	31626,	105),
(57294,	16,	1726113381,	779,	15.9,	62.3,	31629,	104),
(57295,	16,	1726113388,	780,	15.9,	62.3,	31631,	104),
(57296,	16,	1726113395,	780,	15.8,	62.3,	31623,	104),
(57297,	16,	1726113402,	782,	15.8,	62.2,	31623,	104),
(57298,	16,	1726113409,	783,	15.8,	62.3,	31619,	104),
(57299,	16,	1726113416,	784,	15.9,	62.3,	31599,	105),
(57300,	16,	1726113423,	785,	15.9,	62.3,	31608,	105),
(57301,	16,	1726113430,	786,	15.9,	62.3,	31615,	106),
(57302,	16,	1726113437,	786,	15.9,	62.3,	31596,	106),
(57303,	16,	1726113444,	787,	15.9,	62.3,	31611,	106),
(57304,	16,	1726113451,	787,	15.9,	62.4,	31617,	106),
(57305,	16,	1726113458,	787,	15.9,	62.3,	31621,	105),
(57306,	16,	1726113465,	787,	15.9,	62.3,	31629,	105),
(57307,	16,	1726113472,	788,	15.9,	62.3,	31627,	105),
(57308,	16,	1726113479,	788,	15.9,	62.3,	31619,	105),
(57309,	16,	1726113486,	788,	15.9,	62.3,	31621,	105),
(57310,	16,	1726113493,	788,	15.8,	62.3,	31615,	105),
(57311,	16,	1726113500,	789,	15.9,	62.3,	31613,	105),
(57312,	16,	1726113507,	789,	15.9,	62.3,	31616,	105),
(57313,	16,	1726113514,	790,	15.9,	62.3,	31616,	105),
(57314,	16,	1726113521,	790,	15.9,	62.4,	31617,	105),
(57315,	16,	1726113528,	791,	15.9,	62.4,	31619,	105),
(57316,	16,	1726113535,	793,	15.9,	62.4,	31620,	105),
(57317,	16,	1726113542,	793,	15.9,	62.4,	31606,	105),
(57318,	16,	1726113549,	794,	15.9,	62.4,	31612,	105),
(57319,	16,	1726113556,	794,	15.9,	62.4,	31609,	105),
(57320,	16,	1726113563,	795,	15.9,	62.4,	31613,	105),
(57321,	16,	1726113570,	796,	15.8,	62.4,	31605,	105),
(57322,	16,	1726113577,	797,	15.9,	62.4,	31587,	105),
(57323,	16,	1726113584,	798,	15.9,	62.5,	31601,	106),
(57324,	16,	1726113591,	798,	15.8,	62.5,	31604,	106),
(57325,	16,	1726113598,	798,	15.9,	62.5,	31607,	105),
(57326,	16,	1726113605,	799,	15.9,	62.5,	31604,	105),
(57327,	16,	1726113612,	802,	15.9,	62.5,	31613,	105),
(57328,	16,	1726113619,	803,	15.9,	62.5,	31603,	106),
(57329,	16,	1726113626,	803,	15.9,	62.5,	31598,	106),
(57330,	16,	1726113633,	803,	15.9,	62.6,	31601,	106),
(57331,	16,	1726113640,	804,	15.8,	62.5,	31596,	106),
(57332,	16,	1726113647,	804,	15.9,	62.5,	31601,	106),
(57333,	16,	1726113654,	805,	15.9,	62.5,	31598,	106),
(57334,	16,	1726113661,	805,	15.8,	62.5,	31598,	106),
(57335,	16,	1726113668,	806,	15.8,	62.6,	31593,	106),
(57336,	16,	1726113675,	807,	15.8,	62.6,	31591,	106),
(57337,	16,	1726113682,	807,	15.8,	62.6,	31595,	106),
(57338,	16,	1726113689,	808,	15.9,	62.6,	31603,	106),
(57339,	16,	1726113696,	807,	15.8,	62.6,	31599,	106),
(57340,	16,	1726113703,	806,	15.8,	62.6,	31638,	105),
(57341,	16,	1726113710,	807,	15.8,	62.6,	31614,	105),
(57342,	16,	1726113717,	808,	15.9,	62.6,	31599,	105),
(57343,	16,	1726113724,	808,	15.8,	62.7,	31596,	105),
(57344,	16,	1726113731,	808,	15.8,	62.7,	31597,	105),
(57345,	16,	1726113738,	808,	15.8,	62.7,	31584,	105),
(57346,	16,	1726113745,	809,	15.8,	62.7,	31586,	106),
(57347,	16,	1726113752,	810,	15.8,	62.7,	31584,	106),
(57348,	16,	1726113759,	810,	15.8,	62.7,	31590,	113),
(57349,	16,	1726113766,	810,	15.8,	62.7,	31589,	113),
(57350,	16,	1726113773,	811,	15.8,	62.7,	31591,	112),
(57351,	16,	1726113780,	811,	15.8,	62.7,	31592,	111),
(57352,	16,	1726113787,	812,	15.8,	62.7,	31594,	111),
(57353,	16,	1726113794,	812,	15.8,	62.7,	31559,	111),
(57354,	16,	1726113801,	812,	15.9,	62.8,	31579,	111),
(57355,	16,	1726113808,	812,	15.8,	62.7,	31581,	111),
(57356,	16,	1726113815,	812,	15.8,	62.7,	31578,	110),
(57357,	16,	1726113822,	812,	15.8,	62.8,	31582,	110),
(57358,	16,	1726113829,	812,	15.8,	62.8,	31581,	110),
(57359,	16,	1726113836,	812,	15.8,	62.8,	31554,	110),
(57360,	16,	1726113843,	812,	15.8,	62.7,	31563,	110),
(57361,	16,	1726113850,	812,	15.8,	62.7,	31569,	110),
(57362,	16,	1726113857,	813,	15.8,	62.7,	31568,	110),
(57363,	16,	1726113864,	813,	15.8,	62.8,	31573,	110),
(57364,	16,	1726113871,	813,	15.8,	62.8,	31564,	110),
(57365,	16,	1726113878,	814,	15.8,	62.8,	31569,	109),
(57366,	16,	1726113885,	814,	15.8,	62.8,	31582,	109),
(57367,	16,	1726113892,	813,	15.8,	62.8,	31589,	108),
(57368,	16,	1726113899,	814,	15.8,	62.8,	31586,	108),
(57369,	16,	1726113906,	813,	15.8,	62.8,	31586,	108),
(57370,	16,	1726113913,	813,	15.8,	62.8,	31585,	107),
(57371,	16,	1726113920,	812,	15.8,	62.8,	31575,	107),
(57372,	16,	1726113928,	812,	15.8,	62.8,	31587,	106),
(57373,	16,	1726113935,	812,	15.8,	62.8,	31591,	106),
(57374,	16,	1726113942,	812,	15.8,	62.8,	31586,	105),
(57375,	16,	1726113949,	812,	15.8,	62.8,	31595,	105),
(57376,	16,	1726113968,	812,	15.8,	62.8,	31509,	0),
(57377,	16,	1726113975,	812,	15.8,	62.8,	31445,	0),
(57378,	16,	1726113982,	812,	15.8,	62.8,	31497,	0),
(57379,	16,	1726113989,	812,	15.8,	62.8,	31532,	0),
(57380,	16,	1726113996,	812,	15.8,	62.8,	31549,	0),
(57381,	16,	1726114003,	812,	15.8,	62.8,	31559,	0),
(57382,	16,	1726114010,	812,	15.8,	62.8,	31564,	0),
(57383,	16,	1726114017,	812,	15.8,	62.8,	31570,	0),
(57384,	16,	1726114024,	814,	15.8,	62.9,	31537,	0),
(57385,	16,	1726114031,	814,	15.8,	62.8,	31565,	0),
(57386,	16,	1726114038,	815,	15.8,	62.8,	31558,	0),
(57387,	16,	1726114045,	816,	15.8,	62.8,	31568,	0),
(57388,	16,	1726114052,	816,	15.8,	62.8,	31570,	0),
(57389,	16,	1726114059,	816,	15.8,	62.8,	31566,	0),
(57390,	16,	1726114066,	816,	15.8,	62.8,	31566,	0),
(57391,	16,	1726114073,	817,	15.8,	62.8,	31569,	0),
(57392,	16,	1726114080,	818,	15.8,	62.8,	31576,	0),
(57393,	16,	1726114087,	818,	15.8,	62.8,	31571,	0),
(57394,	16,	1726114094,	819,	15.8,	62.8,	31566,	0),
(57395,	16,	1726114101,	820,	15.8,	62.8,	31574,	0),
(57396,	16,	1726114108,	820,	15.8,	62.8,	31566,	0),
(57397,	16,	1726114115,	820,	15.8,	62.8,	31566,	0),
(57398,	16,	1726114122,	822,	15.8,	62.8,	31566,	0),
(57399,	16,	1726114129,	822,	15.8,	62.9,	31560,	0),
(57400,	16,	1726114136,	823,	15.8,	62.9,	31564,	0),
(57401,	16,	1726114143,	824,	15.8,	62.9,	31564,	0),
(57402,	16,	1726114150,	827,	15.8,	62.9,	31571,	0),
(57403,	16,	1726114157,	826,	15.8,	62.9,	31570,	0),
(57404,	16,	1726114164,	826,	15.8,	62.9,	31580,	0),
(57405,	16,	1726114171,	825,	15.8,	62.9,	31576,	0),
(57406,	16,	1726114178,	826,	15.8,	62.9,	31578,	0),
(57407,	16,	1726114185,	824,	15.8,	62.9,	31575,	0),
(57408,	16,	1726114192,	824,	15.8,	62.9,	31577,	0),
(57409,	16,	1726114200,	824,	15.8,	62.8,	31580,	0),
(57410,	16,	1726114207,	824,	15.8,	62.9,	31577,	0),
(57411,	16,	1726114214,	824,	15.8,	62.9,	31602,	0),
(57412,	16,	1726114221,	824,	15.8,	62.9,	31587,	0),
(57413,	16,	1726114228,	824,	15.8,	62.8,	31579,	0),
(57414,	16,	1726114235,	825,	15.8,	62.8,	31574,	0),
(57415,	16,	1726114242,	825,	15.8,	62.9,	30727,	0),
(57416,	16,	1726114249,	825,	15.8,	62.9,	31569,	0),
(57417,	16,	1726114256,	826,	15.8,	62.9,	31566,	0),
(57418,	16,	1726114263,	826,	15.8,	62.9,	31572,	0),
(57419,	16,	1726114270,	826,	15.8,	63,	31569,	0),
(57420,	16,	1726114277,	826,	15.8,	63,	31570,	0),
(57421,	16,	1726114284,	827,	15.8,	62.9,	31569,	0),
(57422,	16,	1726114291,	826,	15.8,	62.9,	31549,	1),
(57423,	16,	1726114298,	827,	15.8,	62.9,	31559,	1),
(57424,	16,	1726114305,	827,	15.8,	62.9,	31561,	1),
(57425,	16,	1726114312,	829,	15.8,	62.9,	31564,	3),
(57426,	16,	1726114319,	830,	15.8,	62.9,	31544,	5),
(57427,	16,	1726114326,	830,	15.8,	63,	31561,	8),
(57428,	16,	1726114333,	831,	15.8,	63,	31587,	11),
(57429,	16,	1726114340,	832,	15.8,	63,	31576,	14),
(57430,	16,	1726114347,	832,	15.8,	62.9,	31570,	18),
(57431,	16,	1726114354,	832,	15.8,	62.9,	31567,	22),
(57432,	16,	1726114361,	833,	15.8,	62.9,	31551,	25),
(57433,	16,	1726114368,	834,	15.8,	63,	31565,	29),
(57434,	16,	1726114375,	835,	15.8,	62.9,	31574,	32),
(57435,	16,	1726114382,	834,	15.8,	63,	31575,	35),
(57436,	16,	1726114389,	834,	15.8,	62.9,	31575,	38),
(57437,	16,	1726114396,	835,	15.8,	63,	31576,	40),
(57438,	16,	1726114403,	835,	15.8,	63,	31581,	43),
(57439,	16,	1726114410,	835,	15.8,	62.9,	31576,	45),
(57440,	16,	1726114417,	834,	15.8,	63,	31576,	48),
(57441,	16,	1726114424,	835,	15.8,	63,	31574,	50),
(57442,	16,	1726114431,	835,	15.8,	63,	31576,	52),
(57443,	16,	1726114438,	836,	15.8,	63,	31576,	55),
(57444,	16,	1726114445,	837,	15.8,	63,	31574,	57),
(57445,	16,	1726114452,	837,	15.8,	62.9,	31566,	59),
(57446,	16,	1726114459,	837,	15.8,	62.9,	31575,	61),
(57447,	16,	1726114466,	838,	15.8,	63,	31569,	62),
(57448,	16,	1726114473,	839,	15.8,	62.9,	31574,	64),
(57449,	16,	1726114480,	839,	15.8,	62.9,	31572,	66),
(57450,	16,	1726114487,	841,	15.8,	62.9,	31575,	67),
(57451,	16,	1726114494,	841,	15.8,	62.9,	31576,	69),
(57452,	16,	1726114501,	841,	15.9,	62.9,	31576,	70),
(57453,	16,	1726114508,	842,	15.8,	62.9,	31583,	71),
(57454,	16,	1726114515,	843,	15.9,	62.9,	31580,	72),
(57455,	16,	1726114522,	843,	15.9,	62.9,	31580,	73),
(57456,	16,	1726114529,	843,	15.9,	62.9,	31580,	75),
(57457,	16,	1726114536,	845,	15.9,	62.9,	31569,	76),
(57458,	16,	1726114543,	845,	15.9,	62.9,	31568,	77),
(57459,	16,	1726114550,	845,	15.9,	62.9,	31569,	78),
(57460,	16,	1726114557,	845,	15.9,	62.9,	31572,	79),
(57461,	16,	1726114564,	845,	15.9,	63,	31568,	80),
(57462,	16,	1726114571,	845,	15.9,	62.9,	31563,	81),
(57463,	16,	1726114578,	845,	15.8,	62.9,	31559,	82),
(57464,	16,	1726114585,	846,	15.9,	62.9,	31558,	84),
(57465,	16,	1726114592,	847,	15.9,	62.9,	31558,	85),
(57466,	16,	1726114599,	848,	15.9,	62.9,	31580,	85),
(57467,	16,	1726114606,	849,	15.9,	62.9,	31558,	86),
(57468,	16,	1726114613,	850,	15.9,	62.8,	31558,	87),
(57469,	16,	1726114620,	851,	15.8,	62.9,	31554,	88),
(57470,	16,	1726114627,	852,	15.9,	62.9,	31546,	89),
(57471,	16,	1726114634,	852,	15.9,	62.9,	31547,	90),
(57472,	16,	1726114641,	852,	15.9,	62.9,	31542,	91),
(57473,	16,	1726114648,	852,	15.9,	62.9,	31550,	91),
(57474,	16,	1726114655,	851,	15.9,	62.9,	31564,	92),
(57475,	16,	1726114662,	852,	15.9,	62.9,	31566,	92),
(57476,	16,	1726114669,	851,	15.9,	62.9,	31566,	93),
(57477,	16,	1726114676,	851,	15.9,	62.9,	31568,	93),
(57478,	16,	1726114683,	851,	15.9,	62.9,	31548,	93),
(57479,	16,	1726114690,	851,	15.9,	62.9,	31564,	94),
(57480,	16,	1726114697,	851,	15.8,	62.9,	31561,	94),
(57481,	16,	1726114704,	850,	15.9,	62.9,	31563,	94),
(57482,	16,	1726114711,	850,	15.8,	62.9,	31560,	95),
(57483,	16,	1726114718,	851,	15.9,	62.9,	31552,	96),
(57484,	16,	1726114726,	851,	15.8,	62.8,	31555,	96),
(57485,	16,	1726114733,	851,	15.8,	62.8,	31557,	95),
(57486,	16,	1726114740,	852,	15.8,	62.8,	31573,	95),
(57487,	16,	1726114747,	852,	15.8,	62.8,	31579,	96),
(57488,	16,	1726114754,	852,	15.8,	62.9,	31543,	96),
(57489,	16,	1726114761,	853,	15.8,	62.9,	31553,	98),
(57490,	16,	1726114768,	853,	15.8,	62.9,	31527,	98),
(57491,	16,	1726114775,	853,	15.9,	62.9,	31542,	99),
(57492,	16,	1726114782,	853,	15.8,	62.9,	31546,	99),
(57493,	16,	1726114789,	853,	15.8,	62.9,	31548,	99),
(57494,	16,	1726114796,	853,	15.9,	62.8,	31552,	100),
(57495,	16,	1726114803,	853,	15.9,	62.8,	31557,	100),
(57496,	16,	1726114810,	853,	15.8,	62.8,	31529,	100),
(57497,	16,	1726114817,	854,	15.8,	62.9,	31554,	100),
(57498,	16,	1726114824,	854,	15.9,	62.8,	31561,	100),
(57499,	16,	1726114831,	853,	15.9,	62.8,	31561,	100),
(57500,	16,	1726114838,	854,	15.9,	62.8,	31562,	100),
(57501,	16,	1726114845,	853,	15.9,	62.8,	31561,	100),
(57502,	16,	1726114852,	853,	15.9,	62.8,	31548,	100),
(57503,	16,	1726114859,	853,	15.9,	62.8,	31555,	100),
(57504,	16,	1726114866,	853,	15.8,	62.8,	31558,	100),
(57505,	16,	1726114873,	853,	15.9,	62.8,	31577,	100),
(57506,	16,	1726114880,	853,	15.9,	62.8,	31572,	100),
(57507,	16,	1726114887,	853,	15.9,	62.8,	31585,	99),
(57508,	16,	1726114894,	853,	15.9,	62.9,	31576,	98),
(57509,	16,	1726114901,	853,	15.9,	62.8,	31571,	98),
(57510,	16,	1726114908,	853,	15.9,	62.8,	31567,	98),
(57511,	16,	1726114915,	853,	15.9,	62.8,	31545,	98),
(57512,	16,	1726114922,	853,	15.9,	62.8,	31561,	98),
(57513,	16,	1726114929,	853,	15.9,	62.8,	31555,	98),
(57514,	16,	1726114936,	853,	15.9,	62.8,	31561,	98),
(57515,	16,	1726114943,	852,	15.9,	62.8,	31550,	99),
(57516,	16,	1726114950,	853,	15.9,	62.8,	31562,	99),
(57517,	16,	1726114957,	853,	15.9,	62.7,	31556,	99),
(57518,	16,	1726114964,	853,	15.8,	62.7,	31559,	99),
(57519,	16,	1726114971,	853,	15.9,	62.7,	31572,	98),
(57520,	16,	1726114978,	853,	15.9,	62.7,	31572,	98),
(57521,	16,	1726114985,	853,	15.9,	62.7,	31575,	98),
(57522,	16,	1726114992,	854,	15.9,	62.7,	31572,	98),
(57523,	16,	1726114999,	854,	15.9,	62.7,	31572,	98),
(57524,	16,	1726115006,	853,	15.9,	62.7,	31560,	98),
(57525,	16,	1726115013,	853,	15.9,	62.7,	31523,	99),
(57526,	16,	1726115020,	853,	15.9,	62.7,	31530,	99),
(57527,	16,	1726115027,	853,	15.9,	62.7,	31552,	100),
(57528,	16,	1726115034,	853,	15.9,	62.8,	31548,	100),
(57529,	16,	1726115041,	853,	15.9,	62.7,	31554,	100),
(57530,	16,	1726115048,	853,	15.9,	62.8,	31566,	100),
(57531,	16,	1726115055,	853,	15.9,	62.8,	31567,	100),
(57532,	16,	1726115062,	854,	15.9,	62.8,	31568,	100),
(57533,	16,	1726115069,	854,	15.9,	62.8,	31572,	100),
(57534,	16,	1726115076,	855,	15.9,	62.7,	31576,	100),
(57535,	16,	1726115083,	856,	15.9,	62.8,	31578,	99),
(57536,	16,	1726115090,	856,	15.9,	62.8,	31571,	99),
(57537,	16,	1726115097,	855,	15.9,	62.7,	31571,	100),
(57538,	16,	1726115104,	856,	15.9,	62.7,	31551,	100),
(57539,	16,	1726115111,	856,	15.8,	62.8,	31560,	100),
(57540,	16,	1726115118,	856,	15.9,	62.8,	31572,	100),
(57541,	16,	1726115125,	856,	15.9,	62.8,	31574,	99),
(57542,	16,	1726115132,	857,	15.9,	62.8,	31571,	99),
(57543,	16,	1726115139,	857,	15.9,	62.8,	31566,	99),
(57544,	16,	1726115146,	857,	15.9,	62.8,	31563,	99),
(57545,	16,	1726115153,	856,	15.9,	62.7,	31568,	99),
(57546,	16,	1726115160,	857,	15.9,	62.8,	31567,	99),
(57547,	16,	1726115167,	857,	15.9,	62.8,	31567,	99),
(57548,	16,	1726115174,	856,	15.9,	62.8,	31566,	99),
(57549,	16,	1726115181,	856,	15.9,	62.8,	31562,	99),
(57550,	16,	1726115188,	856,	15.9,	62.8,	31567,	99),
(57551,	16,	1726115195,	857,	15.9,	62.8,	31572,	99),
(57552,	16,	1726115202,	857,	15.9,	62.8,	31571,	99),
(57553,	16,	1726115209,	857,	15.9,	62.8,	31568,	99),
(57554,	16,	1726115216,	857,	15.9,	62.8,	31571,	99),
(57555,	16,	1726115223,	857,	15.9,	62.8,	31568,	99),
(57556,	16,	1726115230,	857,	15.9,	62.8,	31571,	99),
(57557,	16,	1726115237,	857,	15.9,	62.8,	31571,	99),
(57558,	16,	1726115244,	857,	15.9,	62.8,	31568,	99),
(57559,	16,	1726115251,	857,	15.9,	62.8,	31563,	99),
(57560,	16,	1726115258,	857,	15.9,	62.8,	31553,	99),
(57561,	16,	1726115265,	858,	15.9,	62.9,	31557,	100),
(57562,	16,	1726115273,	858,	15.9,	62.8,	31548,	100),
(57563,	16,	1726115280,	859,	15.9,	62.8,	31561,	100),
(57564,	16,	1726115287,	859,	15.9,	62.8,	31546,	100),
(57565,	16,	1726115294,	859,	15.9,	62.8,	31553,	101),
(57566,	16,	1726115301,	859,	15.9,	62.8,	31550,	101),
(57567,	16,	1726115308,	860,	15.8,	62.8,	31554,	101),
(57568,	16,	1726115315,	860,	15.8,	62.8,	31550,	101),
(57569,	16,	1726115322,	860,	15.8,	62.9,	31554,	101),
(57570,	16,	1726115329,	860,	15.9,	62.9,	31558,	101),
(57571,	16,	1726115336,	861,	15.9,	62.9,	31558,	101),
(57572,	16,	1726115343,	861,	15.8,	62.9,	31545,	101),
(57573,	16,	1726115350,	861,	15.8,	62.8,	31565,	101),
(57574,	16,	1726115357,	861,	15.9,	62.9,	31568,	101),
(57575,	16,	1726115364,	862,	15.9,	62.9,	31558,	101),
(57576,	16,	1726115371,	863,	15.9,	62.9,	31555,	101),
(57577,	16,	1726115378,	863,	15.9,	62.9,	31569,	101),
(57578,	16,	1726115385,	863,	15.8,	62.9,	31538,	101),
(57579,	16,	1726115392,	863,	15.9,	62.9,	31552,	101),
(57580,	16,	1726115399,	863,	15.9,	62.9,	31552,	101),
(57581,	16,	1726115406,	864,	15.9,	62.9,	31542,	102),
(57582,	16,	1726115413,	864,	15.8,	62.9,	31543,	101),
(57583,	16,	1726115420,	863,	15.8,	62.9,	31555,	101),
(57584,	16,	1726115427,	863,	15.9,	62.9,	31561,	101),
(57585,	16,	1726115434,	863,	15.8,	62.9,	31548,	101),
(57586,	16,	1726115441,	863,	15.8,	62.9,	31549,	101),
(57587,	16,	1726115448,	863,	15.8,	62.9,	31555,	101),
(57588,	16,	1726115455,	863,	15.8,	62.9,	31561,	110),
(57589,	16,	1726115462,	863,	15.8,	62.8,	31555,	109),
(57590,	16,	1726115469,	863,	15.9,	62.8,	31568,	108),
(57591,	16,	1726115476,	862,	15.8,	62.8,	31568,	107),
(57592,	16,	1726115483,	861,	15.8,	62.8,	31571,	107),
(57593,	16,	1726115490,	861,	15.9,	62.9,	31556,	107),
(57594,	16,	1726115497,	859,	15.8,	62.8,	31553,	106),
(57595,	16,	1726115504,	857,	15.8,	62.8,	31558,	106),
(57596,	16,	1726115511,	857,	15.8,	62.8,	31545,	105),
(57597,	16,	1726115518,	857,	15.8,	62.9,	31561,	105),
(57598,	16,	1726115525,	859,	15.8,	62.9,	31543,	105),
(57599,	16,	1726115532,	859,	15.8,	62.9,	31550,	104),
(57600,	16,	1726115539,	859,	15.8,	62.9,	31542,	104),
(57601,	16,	1726115546,	860,	15.8,	62.9,	31556,	104),
(57602,	16,	1726115553,	860,	15.8,	62.9,	31544,	104),
(57603,	16,	1726115560,	859,	15.8,	62.9,	31560,	103),
(57604,	16,	1726115567,	860,	15.8,	62.9,	31542,	103),
(57605,	16,	1726115574,	860,	15.8,	62.9,	31559,	103),
(57606,	16,	1726115581,	860,	15.8,	62.9,	31544,	103),
(57607,	16,	1726115588,	861,	15.8,	62.9,	31555,	103),
(57608,	16,	1726115595,	861,	15.8,	62.9,	31545,	102),
(57609,	16,	1726115602,	861,	15.8,	62.9,	31561,	102),
(57610,	16,	1726115609,	861,	15.8,	62.8,	31565,	102),
(57611,	16,	1726115616,	861,	15.8,	62.8,	31561,	101),
(57612,	16,	1726115623,	861,	15.8,	62.9,	31559,	101),
(57613,	16,	1726115630,	860,	15.8,	62.8,	31553,	101),
(57614,	16,	1726115637,	860,	15.8,	62.8,	31558,	101),
(57615,	16,	1726115644,	861,	15.8,	62.8,	31550,	101),
(57616,	16,	1726115651,	861,	15.8,	62.8,	31549,	101),
(57617,	16,	1726115658,	861,	15.8,	62.8,	31557,	101),
(57618,	16,	1726115665,	862,	15.9,	62.8,	31551,	101),
(57619,	16,	1726115672,	862,	15.8,	62.8,	31548,	101),
(57620,	16,	1726115679,	862,	15.8,	62.8,	31544,	101),
(57621,	16,	1726115686,	862,	15.8,	62.8,	31554,	101),
(57622,	16,	1726115693,	863,	15.8,	62.8,	31561,	101),
(57623,	16,	1726115700,	864,	15.8,	62.8,	31564,	100),
(57624,	16,	1726115707,	864,	15.8,	62.8,	31566,	100),
(57625,	16,	1726115714,	864,	15.8,	62.7,	31559,	100),
(57626,	16,	1726115721,	865,	15.8,	62.8,	31570,	100),
(57627,	16,	1726115728,	865,	15.9,	62.8,	31556,	100),
(57628,	16,	1726115735,	865,	15.8,	62.8,	31552,	100),
(57629,	16,	1726115742,	865,	15.8,	62.8,	31548,	100),
(57630,	16,	1726115749,	865,	15.9,	62.8,	31550,	100),
(57631,	16,	1726115756,	865,	15.9,	62.8,	31562,	100),
(57632,	16,	1726115763,	865,	15.9,	62.8,	31540,	100),
(57633,	16,	1726115770,	866,	15.9,	62.8,	31553,	100),
(57634,	16,	1726115777,	866,	15.9,	62.8,	31540,	101),
(57635,	16,	1726115784,	865,	15.9,	62.8,	31534,	101),
(57636,	16,	1726115791,	866,	15.9,	62.8,	31539,	101),
(57637,	16,	1726115798,	867,	15.9,	62.8,	31546,	101),
(57638,	16,	1726115805,	867,	15.8,	62.7,	31565,	100),
(57639,	16,	1726115812,	868,	15.9,	62.8,	31561,	100),
(57640,	16,	1726115819,	869,	15.9,	62.8,	31552,	100),
(57641,	16,	1726115826,	870,	15.9,	62.8,	31550,	100),
(57642,	16,	1726115834,	870,	15.9,	62.8,	31553,	100),
(57643,	16,	1726115841,	870,	15.8,	62.8,	31557,	100),
(57644,	16,	1726115848,	870,	15.9,	62.8,	31557,	100),
(57645,	16,	1726115855,	871,	15.9,	62.8,	31560,	100),
(57646,	16,	1726115862,	871,	15.9,	62.8,	31545,	100),
(57647,	16,	1726115869,	871,	15.9,	62.8,	31557,	96),
(57648,	16,	1726115876,	873,	15.8,	62.8,	31549,	97),
(57649,	16,	1726115883,	874,	0,	0,	33110,	92),
(57650,	16,	1726115890,	874,	15.9,	62.8,	31556,	96),
(57651,	16,	1726115897,	874,	15.8,	62.8,	31550,	99),
(57652,	16,	1726115904,	875,	15.9,	62.8,	31552,	102),
(57653,	16,	1726115911,	876,	15.8,	62.7,	31544,	104),
(57654,	16,	1726115918,	877,	15.8,	62.8,	31555,	107),
(57655,	16,	1726115925,	878,	15.8,	62.8,	31550,	109),
(57656,	16,	1726115932,	879,	15.8,	62.8,	31552,	110),
(57657,	16,	1726115939,	879,	15.8,	62.8,	31547,	112),
(57658,	16,	1726115946,	880,	15.8,	62.8,	31541,	114),
(57659,	16,	1726115953,	881,	15.9,	62.8,	31553,	115),
(57660,	16,	1726115960,	881,	15.9,	62.8,	31551,	116),
(57661,	16,	1726115967,	882,	15.8,	62.7,	31552,	117),
(57662,	16,	1726115974,	883,	15.9,	62.8,	31555,	118),
(57663,	16,	1726115981,	883,	15.8,	62.8,	31548,	119),
(57664,	16,	1726115988,	883,	15.9,	62.8,	31539,	120),
(57665,	16,	1726115995,	884,	15.9,	62.8,	31544,	120),
(57666,	16,	1726116002,	884,	15.8,	62.8,	31522,	121),
(57667,	16,	1726116009,	884,	15.8,	62.8,	31538,	122),
(57668,	16,	1726116016,	885,	15.8,	62.8,	31527,	121),
(57669,	16,	1726116023,	887,	15.8,	62.8,	31557,	122),
(57670,	16,	1726116030,	887,	15.9,	62.8,	31516,	122),
(57671,	16,	1726116037,	887,	15.8,	62.8,	31529,	123),
(57672,	16,	1726116044,	889,	15.8,	62.8,	31537,	123),
(57673,	16,	1726116051,	890,	15.9,	62.8,	31545,	123),
(57674,	16,	1726116058,	892,	15.8,	62.8,	31544,	122),
(57675,	16,	1726116065,	892,	15.8,	62.9,	31534,	123),
(57676,	16,	1726116072,	891,	15.8,	62.8,	31531,	122),
(57677,	16,	1726116079,	891,	15.8,	62.8,	31525,	122),
(57678,	16,	1726116086,	892,	15.8,	62.8,	31529,	122),
(57679,	16,	1726116093,	893,	15.8,	62.8,	31538,	122),
(57680,	16,	1726116100,	893,	15.8,	62.8,	31538,	122),
(57681,	16,	1726116107,	894,	15.8,	62.8,	31542,	121),
(57682,	16,	1726116114,	895,	15.8,	62.9,	31538,	121),
(57683,	16,	1726116121,	895,	15.8,	62.9,	31537,	121),
(57684,	16,	1726116128,	895,	15.8,	62.8,	31532,	121),
(57685,	16,	1726116135,	896,	15.8,	62.8,	31529,	120),
(57686,	16,	1726116142,	895,	15.8,	62.9,	31561,	119),
(57687,	16,	1726116149,	896,	15.8,	62.9,	31549,	119),
(57688,	16,	1726116156,	896,	15.8,	62.9,	31544,	118),
(57689,	16,	1726116163,	897,	15.8,	62.9,	31521,	118),
(57690,	16,	1726116170,	897,	15.8,	62.9,	32477,	118),
(57691,	16,	1726116177,	897,	15.9,	62.9,	31525,	118),
(57692,	16,	1726116184,	899,	15.9,	62.9,	31528,	117),
(57693,	16,	1726116191,	899,	15.8,	62.8,	31520,	117),
(57694,	16,	1726116198,	899,	15.9,	62.9,	31532,	117),
(57695,	16,	1726116205,	899,	15.9,	62.9,	31526,	116),
(57696,	16,	1726116212,	899,	15.8,	62.9,	31534,	116),
(57697,	16,	1726116219,	899,	15.8,	62.9,	31521,	116),
(57698,	16,	1726116226,	899,	15.9,	62.9,	31536,	115),
(57699,	16,	1726116233,	899,	15.9,	62.9,	31531,	115),
(57700,	16,	1726116240,	899,	15.8,	62.9,	31508,	115),
(57701,	16,	1726116247,	899,	15.9,	62.8,	31515,	115),
(57702,	16,	1726116254,	899,	15.9,	62.9,	31528,	114),
(57703,	16,	1726116261,	899,	15.9,	62.9,	31536,	113),
(57704,	16,	1726116268,	900,	15.9,	62.8,	31494,	114),
(57705,	16,	1726116275,	900,	15.8,	62.9,	31516,	113),
(57706,	16,	1726116282,	899,	15.8,	62.9,	31530,	113),
(57707,	16,	1726116289,	899,	15.8,	62.9,	31540,	113),
(57708,	16,	1726116296,	899,	15.8,	62.9,	31534,	112),
(57709,	16,	1726116303,	899,	15.8,	62.9,	31539,	111),
(57710,	16,	1726116310,	900,	15.8,	62.8,	31536,	111),
(57711,	16,	1726116317,	900,	15.8,	62.9,	31532,	111),
(57712,	16,	1726116324,	901,	15.8,	62.8,	31529,	111),
(57713,	16,	1726116331,	901,	15.8,	62.9,	31510,	111),
(57714,	16,	1726116338,	901,	15.8,	62.9,	31554,	111),
(57715,	16,	1726116345,	901,	15.9,	62.8,	31541,	110),
(57716,	16,	1726116353,	902,	15.9,	62.9,	31536,	110),
(57717,	16,	1726116360,	901,	15.8,	62.9,	31528,	110),
(57718,	16,	1726116367,	901,	15.9,	62.8,	31531,	109),
(57719,	16,	1726116374,	901,	15.9,	62.8,	31531,	109),
(57720,	16,	1726116381,	902,	15.9,	62.8,	31530,	109),
(57721,	16,	1726116388,	902,	15.8,	62.8,	31534,	108),
(57722,	16,	1726116395,	903,	15.9,	62.8,	31536,	108),
(57723,	16,	1726116402,	902,	15.8,	62.8,	31534,	107),
(57724,	16,	1726116409,	903,	15.9,	62.9,	31542,	107),
(57725,	16,	1726116416,	904,	15.8,	62.8,	31507,	107),
(57726,	16,	1726116423,	905,	15.9,	62.9,	31540,	106),
(57727,	16,	1726116430,	906,	15.9,	62.9,	31531,	106),
(57728,	16,	1726116437,	906,	15.9,	62.9,	31537,	106),
(57729,	16,	1726116444,	906,	15.9,	62.9,	31531,	106),
(57730,	16,	1726116451,	906,	15.9,	62.9,	31534,	105),
(57731,	16,	1726116458,	906,	15.9,	62.9,	31539,	105),
(57732,	16,	1726116465,	905,	15.8,	62.9,	31508,	105),
(57733,	16,	1726116472,	904,	15.8,	62.9,	31522,	105),
(57734,	16,	1726116479,	904,	15.8,	62.9,	31530,	105),
(57735,	16,	1726116486,	902,	15.9,	62.9,	31526,	105),
(57736,	16,	1726116493,	901,	15.9,	62.9,	31540,	105),
(57737,	16,	1726116500,	898,	15.9,	62.9,	31540,	104),
(57738,	16,	1726116507,	897,	15.9,	62.9,	31541,	104),
(57739,	16,	1726116514,	895,	15.9,	62.9,	31541,	104),
(57740,	16,	1726116521,	895,	15.8,	62.9,	31540,	103),
(57741,	16,	1726116528,	893,	15.9,	62.9,	31546,	103),
(57742,	16,	1726116535,	892,	15.8,	62.9,	31539,	103),
(57743,	16,	1726116542,	891,	15.8,	62.9,	31538,	103),
(57744,	16,	1726116549,	891,	15.8,	62.9,	31542,	102),
(57745,	16,	1726116556,	889,	15.8,	62.9,	31901,	102),
(57746,	16,	1726116563,	890,	15.8,	62.8,	31536,	102),
(57747,	16,	1726116570,	890,	15.8,	62.9,	31530,	102),
(57748,	16,	1726116577,	890,	15.8,	62.9,	31535,	102),
(57749,	16,	1726116584,	889,	15.8,	62.8,	31555,	101),
(57750,	16,	1726116591,	889,	15.8,	62.9,	31533,	101),
(57751,	16,	1726116598,	890,	15.8,	62.9,	31565,	100),
(57752,	16,	1726116605,	889,	15.8,	62.8,	31511,	100),
(57753,	16,	1726116612,	889,	15.8,	62.9,	31535,	100),
(57754,	16,	1726116619,	890,	15.9,	62.9,	31528,	100),
(57755,	16,	1726116626,	890,	15.8,	62.9,	31554,	100),
(57756,	16,	1726116633,	890,	15.8,	62.9,	31542,	99),
(57757,	16,	1726116640,	890,	15.8,	62.8,	31560,	99),
(57758,	16,	1726116647,	890,	15.8,	62.9,	31539,	98),
(57759,	16,	1726116654,	890,	15.8,	62.8,	31569,	98),
(57760,	16,	1726116661,	890,	15.8,	62.8,	31548,	98),
(57761,	16,	1726116668,	889,	15.9,	62.8,	31541,	99),
(57762,	16,	1726116675,	890,	15.9,	62.8,	31545,	99),
(57763,	16,	1726116682,	890,	15.8,	62.7,	31538,	99),
(57764,	16,	1726116689,	890,	15.8,	62.7,	31540,	99),
(57765,	16,	1726116696,	890,	15.8,	62.8,	31539,	99),
(57766,	16,	1726116703,	890,	15.9,	62.7,	31536,	100),
(57767,	16,	1726116710,	890,	15.8,	62.7,	31538,	100),
(57768,	16,	1726116717,	890,	15.8,	62.7,	31542,	100),
(57769,	16,	1726116724,	890,	15.8,	62.6,	31537,	100),
(57770,	16,	1726116731,	890,	15.8,	62.7,	31541,	100),
(57771,	16,	1726116738,	891,	15.8,	62.7,	31537,	100),
(57772,	16,	1726116745,	891,	15.8,	62.7,	31541,	100),
(57773,	16,	1726116752,	891,	15.8,	62.7,	31543,	100),
(57774,	16,	1726116759,	891,	15.8,	62.7,	31546,	100),
(57775,	16,	1726116766,	891,	15.8,	62.7,	31543,	100),
(57776,	16,	1726116773,	891,	15.9,	62.7,	31509,	101),
(57777,	16,	1726116780,	892,	15.8,	62.7,	31526,	101),
(57778,	16,	1726116787,	892,	15.8,	62.7,	31516,	101),
(57779,	16,	1726116794,	892,	15.9,	62.7,	31533,	101),
(57780,	16,	1726116801,	892,	15.8,	62.6,	31523,	102),
(57781,	16,	1726116808,	892,	15.9,	62.6,	31529,	102),
(57782,	16,	1726116815,	893,	15.9,	62.7,	31535,	101),
(57783,	16,	1726116822,	894,	15.9,	62.7,	31539,	101),
(57784,	16,	1726116829,	893,	15.9,	62.7,	31540,	101),
(57785,	16,	1726116836,	894,	15.9,	62.6,	31540,	101),
(57786,	16,	1726116843,	894,	15.9,	62.6,	31543,	101),
(57787,	16,	1726116850,	894,	15.8,	62.7,	31536,	101),
(57788,	16,	1726116857,	894,	15.8,	62.7,	31537,	101),
(57789,	16,	1726116864,	894,	15.9,	62.7,	31541,	101),
(57790,	16,	1726116871,	895,	15.9,	62.7,	31544,	101),
(57791,	16,	1726116878,	895,	15.8,	62.7,	31536,	101),
(57792,	16,	1726116885,	896,	15.9,	62.8,	31544,	101),
(57793,	16,	1726116893,	896,	15.9,	62.8,	31536,	101),
(57794,	16,	1726116900,	897,	15.9,	62.8,	31540,	101),
(57795,	16,	1726116907,	899,	15.9,	62.9,	31541,	101),
(57796,	16,	1726116914,	900,	15.8,	62.8,	31531,	101),
(57797,	16,	1726116921,	900,	15.9,	62.8,	31536,	101),
(57798,	16,	1726116928,	901,	15.8,	62.8,	31532,	101),
(57799,	16,	1726116935,	902,	15.8,	62.8,	31529,	101),
(57800,	16,	1726116942,	901,	15.8,	62.8,	31549,	102),
(57801,	16,	1726116949,	902,	15.9,	62.8,	31535,	102),
(57802,	16,	1726116956,	902,	15.8,	62.8,	31523,	102),
(57803,	16,	1726116963,	902,	15.8,	62.7,	31526,	102),
(57804,	16,	1726116970,	902,	15.9,	62.8,	31498,	102),
(57805,	16,	1726116977,	901,	15.9,	62.8,	31524,	103),
(57806,	16,	1726116984,	902,	15.8,	62.8,	31528,	102),
(57807,	16,	1726116991,	901,	15.8,	62.8,	31536,	102),
(57808,	16,	1726116998,	901,	15.8,	62.8,	31529,	102),
(57809,	16,	1726117005,	901,	15.9,	62.7,	31543,	102),
(57810,	16,	1726117012,	900,	15.8,	62.7,	31541,	102),
(57811,	16,	1726117019,	899,	15.8,	62.7,	31540,	102),
(57812,	16,	1726117026,	897,	15.8,	62.7,	31546,	101),
(57813,	16,	1726117033,	896,	15.8,	62.7,	31541,	101),
(57814,	16,	1726117040,	896,	15.8,	62.6,	31536,	101),
(57815,	16,	1726117047,	896,	15.8,	62.7,	31541,	101),
(57816,	16,	1726117054,	892,	15.8,	62.6,	31543,	101),
(57817,	16,	1726117061,	892,	15.9,	62.6,	31548,	101),
(57818,	16,	1726117068,	892,	15.9,	62.5,	31547,	100),
(57819,	16,	1726117075,	891,	15.8,	62.6,	31541,	100),
(57820,	16,	1726117082,	891,	15.9,	62.5,	31547,	100),
(57821,	16,	1726117089,	891,	15.9,	62.6,	31549,	100),
(57822,	16,	1726117096,	891,	15.8,	62.6,	31547,	100),
(57823,	16,	1726117103,	890,	15.8,	62.6,	31541,	100),
(57824,	16,	1726117110,	889,	15.8,	62.6,	31546,	100),
(57825,	16,	1726117117,	889,	15.9,	62.6,	31544,	99),
(57826,	16,	1726117124,	889,	15.8,	62.6,	31547,	99),
(57827,	16,	1726117131,	888,	15.9,	62.6,	31554,	99),
(57828,	16,	1726117138,	888,	15.9,	62.6,	31555,	99),
(57829,	16,	1726117145,	887,	15.8,	62.6,	31546,	99),
(57830,	16,	1726117152,	887,	15.9,	62.6,	31546,	99),
(57831,	16,	1726117159,	886,	15.9,	62.6,	31554,	99),
(57832,	16,	1726117166,	886,	15.8,	62.5,	31552,	99),
(57833,	16,	1726117173,	885,	15.8,	62.6,	31543,	99),
(57834,	16,	1726117180,	885,	15.8,	62.6,	31550,	99),
(57835,	16,	1726117187,	885,	15.9,	62.6,	31551,	99),
(57836,	16,	1726117194,	885,	15.8,	62.6,	31543,	99),
(57837,	16,	1726117201,	885,	15.9,	62.6,	31545,	99),
(57838,	16,	1726117208,	885,	15.8,	62.5,	31543,	99),
(57839,	16,	1726117215,	885,	15.9,	62.6,	31545,	99),
(57840,	16,	1726117222,	885,	15.8,	62.5,	31541,	99),
(57841,	16,	1726117229,	885,	15.8,	62.5,	31547,	99),
(57842,	16,	1726117236,	885,	15.8,	62.5,	31545,	99),
(57843,	16,	1726117243,	884,	15.8,	62.5,	31556,	99),
(57844,	16,	1726117250,	884,	15.8,	62.4,	31550,	99),
(57845,	16,	1726117257,	883,	15.8,	62.5,	31558,	98),
(57846,	16,	1726117264,	883,	15.8,	62.4,	31558,	98),
(57847,	16,	1726117271,	882,	15.8,	62.4,	31598,	98),
(57848,	16,	1726117278,	882,	15.8,	62.4,	31560,	98),
(57849,	16,	1726117285,	881,	15.8,	62.4,	31541,	98),
(57850,	16,	1726117292,	879,	15.8,	62.4,	31546,	98),
(57851,	16,	1726117299,	879,	15.8,	62.4,	31551,	98),
(57852,	16,	1726117306,	878,	15.8,	62.3,	31555,	98),
(57853,	16,	1726117313,	877,	15.8,	62.4,	31557,	98),
(57854,	16,	1726117320,	875,	15.8,	62.4,	31551,	98),
(57855,	16,	1726117327,	874,	15.8,	62.4,	31555,	98),
(57856,	16,	1726117334,	874,	15.9,	62.4,	31560,	98),
(57857,	16,	1726117341,	873,	15.8,	62.4,	31551,	98),
(57858,	16,	1726117348,	873,	15.8,	62.3,	31550,	98),
(57859,	16,	1726117355,	871,	15.8,	62.4,	31555,	98),
(57860,	16,	1726117362,	872,	15.9,	62.4,	31564,	98),
(57861,	16,	1726117369,	871,	15.9,	62.4,	31561,	98),
(57862,	16,	1726117376,	870,	15.8,	62.4,	31557,	98),
(57863,	16,	1726117383,	868,	15.9,	62.4,	31561,	98),
(57864,	16,	1726117390,	868,	15.9,	62.4,	31559,	98),
(57865,	16,	1726117397,	868,	15.8,	62.3,	31554,	98),
(57866,	16,	1726117404,	868,	15.9,	62.4,	31563,	98),
(57867,	16,	1726117411,	867,	15.9,	62.4,	31557,	98),
(57868,	16,	1726117418,	867,	15.8,	62.3,	31554,	98),
(57869,	16,	1726117425,	867,	15.9,	62.3,	31560,	97),
(57870,	16,	1726117432,	867,	15.9,	62.3,	31576,	97),
(57871,	16,	1726117439,	867,	15.9,	62.3,	31546,	97),
(57872,	16,	1726117446,	867,	15.8,	62.3,	31554,	97),
(57873,	16,	1726117453,	867,	15.9,	62.3,	31540,	98),
(57874,	16,	1726117460,	868,	15.9,	62.3,	31551,	98),
(57875,	16,	1726117467,	868,	15.9,	62.3,	31533,	98),
(57876,	16,	1726117475,	868,	15.9,	62.3,	31538,	99),
(57877,	16,	1726117482,	868,	15.9,	62.3,	31540,	99),
(57878,	16,	1726117489,	868,	15.9,	62.3,	31536,	99),
(57879,	16,	1726117496,	868,	15.9,	62.3,	31535,	100),
(57880,	16,	1726117503,	868,	15.9,	62.3,	31542,	100),
(57881,	16,	1726117510,	868,	15.9,	62.2,	31546,	100),
(57882,	16,	1726117517,	868,	15.9,	62.3,	31554,	100),
(57883,	16,	1726117524,	868,	15.9,	62.3,	31560,	99),
(57884,	16,	1726117531,	868,	15.9,	62.3,	31560,	99),
(57885,	16,	1726117538,	869,	15.8,	62.3,	31559,	99),
(57886,	16,	1726117545,	869,	15.9,	62.3,	31562,	99),
(57887,	16,	1726117552,	869,	15.9,	62.3,	31559,	99),
(57888,	16,	1726117559,	869,	15.9,	62.3,	31562,	99),
(57889,	16,	1726117566,	869,	15.9,	62.3,	31521,	99),
(57890,	16,	1726117573,	869,	15.9,	62.3,	31548,	99),
(57891,	16,	1726117580,	869,	15.9,	62.4,	31561,	99),
(57892,	16,	1726117587,	869,	15.9,	62.4,	31563,	99),
(57893,	16,	1726117594,	870,	15.9,	62.4,	31561,	99),
(57894,	16,	1726117601,	870,	15.9,	62.3,	31558,	99),
(57895,	16,	1726117608,	871,	15.9,	62.4,	31558,	99),
(57896,	16,	1726117615,	871,	15.9,	62.4,	31558,	99),
(57897,	16,	1726117622,	871,	15.9,	62.4,	31555,	99),
(57898,	16,	1726117629,	872,	15.9,	62.4,	31548,	99),
(57899,	16,	1726117636,	872,	15.9,	62.5,	31550,	99),
(57900,	16,	1726117643,	873,	15.9,	62.5,	31547,	99),
(57901,	16,	1726117650,	874,	15.9,	62.5,	31553,	99),
(57902,	16,	1726117657,	874,	15.9,	62.5,	31527,	100),
(57903,	16,	1726117664,	876,	15.9,	62.5,	31543,	100),
(57904,	16,	1726117671,	877,	15.9,	62.5,	31547,	100),
(57905,	16,	1726117678,	879,	15.9,	62.5,	31543,	101),
(57906,	16,	1726117685,	880,	15.9,	62.5,	31537,	101),
(57907,	16,	1726117692,	881,	15.9,	62.5,	31548,	101),
(57908,	16,	1726117699,	883,	15.9,	62.6,	31549,	101),
(57909,	16,	1726117706,	884,	15.9,	62.6,	31540,	101),
(57910,	16,	1726117713,	885,	15.9,	62.6,	31543,	101),
(57911,	16,	1726117720,	885,	15.9,	62.6,	31545,	101),
(57912,	16,	1726117727,	886,	15.9,	62.6,	31543,	101),
(57913,	16,	1726117734,	887,	15.9,	62.6,	31539,	102),
(57914,	16,	1726117741,	888,	15.9,	62.6,	31542,	102),
(57915,	16,	1726117748,	888,	15.9,	62.7,	31529,	102),
(57916,	16,	1726117755,	889,	15.9,	62.7,	31538,	103),
(57917,	16,	1726117762,	889,	15.9,	62.7,	31536,	103),
(57918,	16,	1726117769,	889,	15.9,	62.7,	31540,	102),
(57919,	16,	1726117776,	889,	15.9,	62.8,	31539,	103),
(57920,	16,	1726117783,	889,	15.9,	62.8,	31528,	103),
(57921,	16,	1726117790,	889,	15.9,	62.8,	31540,	103),
(57922,	16,	1726117797,	889,	15.9,	62.8,	31539,	103),
(57923,	16,	1726117804,	890,	15.9,	62.8,	31539,	103),
(57924,	16,	1726117811,	890,	15.8,	62.8,	31528,	103),
(57925,	16,	1726117818,	889,	15.8,	62.9,	31538,	103),
(57926,	16,	1726117825,	890,	15.8,	62.8,	31541,	103),
(57927,	16,	1726117832,	890,	15.8,	62.9,	31543,	103),
(57928,	16,	1726117839,	890,	15.8,	62.9,	31540,	103),
(57929,	16,	1726117846,	890,	15.8,	62.9,	31538,	103),
(57930,	16,	1726117853,	890,	15.8,	62.9,	31539,	103),
(57931,	16,	1726117860,	890,	15.9,	62.9,	31544,	103),
(57932,	16,	1726117867,	890,	15.8,	62.9,	31543,	102),
(57933,	16,	1726117874,	890,	15.8,	62.9,	31537,	102),
(57934,	16,	1726117881,	890,	15.8,	62.9,	31537,	102),
(57935,	16,	1726117888,	890,	15.8,	62.9,	31535,	102),
(57936,	16,	1726117895,	889,	15.8,	62.9,	31540,	102),
(57937,	16,	1726117902,	889,	15.8,	62.9,	31532,	102),
(57938,	16,	1726117909,	889,	15.8,	62.9,	31533,	102),
(57939,	16,	1726117916,	888,	15.8,	62.9,	31544,	102),
(57940,	16,	1726117923,	887,	15.8,	62.9,	31545,	102),
(57941,	16,	1726117930,	887,	15.8,	63,	31523,	102),
(57942,	16,	1726117937,	887,	15.9,	62.9,	31540,	102),
(57943,	16,	1726117944,	886,	15.9,	62.9,	31540,	102),
(57944,	16,	1726117951,	887,	15.8,	62.9,	31542,	102),
(57945,	16,	1726117958,	885,	15.9,	62.9,	31547,	102),
(57946,	16,	1726117965,	885,	15.9,	62.9,	31552,	102),
(57947,	16,	1726117972,	885,	15.9,	62.9,	31541,	101),
(57948,	16,	1726117979,	884,	15.9,	62.9,	31544,	101),
(57949,	16,	1726117987,	883,	15.9,	63,	31547,	101),
(57950,	16,	1726117994,	883,	15.9,	62.9,	31547,	101),
(57951,	16,	1726118001,	881,	15.8,	62.9,	31542,	101),
(57952,	16,	1726118008,	880,	15.8,	62.9,	31545,	101),
(57953,	16,	1726118015,	878,	15.8,	62.9,	31549,	101),
(57954,	16,	1726118022,	878,	15.8,	62.9,	31551,	101),
(57955,	16,	1726118029,	877,	15.8,	62.9,	31532,	101),
(57956,	16,	1726118036,	877,	15.8,	62.9,	31490,	101),
(57957,	16,	1726118043,	876,	15.8,	62.9,	31490,	102),
(57958,	16,	1726118050,	875,	15.8,	62.9,	31500,	102),
(57959,	16,	1726118057,	875,	15.8,	62.8,	31534,	102),
(57960,	16,	1726118064,	873,	15.8,	62.8,	31533,	102),
(57961,	16,	1726118071,	870,	15.8,	62.8,	31547,	102),
(57962,	16,	1726118078,	869,	15.9,	62.8,	31536,	102),
(57963,	16,	1726118085,	868,	15.9,	62.8,	31551,	101),
(57964,	16,	1726118092,	868,	15.9,	62.8,	31547,	101),
(57965,	16,	1726118099,	866,	15.8,	62.8,	31569,	100),
(57966,	16,	1726118106,	866,	15.8,	62.8,	31547,	100),
(57967,	16,	1726118113,	865,	15.8,	62.8,	31548,	100),
(57968,	16,	1726118120,	862,	15.9,	62.8,	31542,	100),
(57969,	16,	1726118127,	859,	15.8,	62.7,	31537,	100),
(57970,	16,	1726118134,	859,	15.8,	62.7,	31552,	100),
(57971,	16,	1726118141,	857,	15.9,	62.7,	31557,	99),
(57972,	16,	1726118148,	854,	15.8,	62.7,	31557,	99),
(57973,	16,	1726118155,	853,	15.8,	62.7,	31557,	99),
(57974,	16,	1726118162,	852,	15.8,	62.7,	31556,	99),
(57975,	16,	1726118169,	851,	15.9,	62.7,	31565,	98),
(57976,	16,	1726118176,	850,	15.8,	62.6,	31567,	98),
(57977,	16,	1726118183,	849,	15.8,	62.6,	31564,	98),
(57978,	16,	1726118190,	848,	15.9,	62.6,	31571,	98),
(57979,	16,	1726118197,	847,	15.8,	62.6,	31564,	97),
(57980,	16,	1726118204,	845,	15.9,	62.6,	31567,	97),
(57981,	16,	1726118211,	844,	15.9,	62.6,	31565,	97),
(57982,	16,	1726118218,	842,	15.9,	62.6,	31570,	97),
(57983,	16,	1726118225,	842,	15.8,	62.5,	31566,	97),
(57984,	16,	1726118232,	842,	15.9,	62.6,	31567,	97),
(57985,	16,	1726118239,	842,	15.9,	62.6,	31571,	97),
(57986,	16,	1726118246,	841,	15.8,	62.6,	31564,	97),
(57987,	16,	1726118253,	841,	15.9,	62.6,	31571,	96),
(57988,	16,	1726118260,	840,	15.9,	62.6,	31577,	96),
(57989,	16,	1726118267,	840,	15.9,	62.6,	31576,	96),
(57990,	16,	1726118274,	840,	15.9,	62.6,	31571,	96),
(57991,	16,	1726118281,	840,	15.8,	62.6,	31566,	96),
(57992,	16,	1726118288,	839,	15.9,	62.6,	31575,	96),
(57993,	16,	1726118295,	839,	15.8,	62.6,	31572,	96),
(57994,	16,	1726118302,	839,	15.8,	62.6,	31572,	96),
(57995,	16,	1726118309,	838,	15.8,	62.6,	31569,	96),
(57996,	16,	1726118316,	838,	15.8,	62.6,	31577,	96),
(57997,	16,	1726118323,	838,	15.9,	62.6,	31580,	96),
(57998,	16,	1726118330,	836,	15.8,	62.6,	31577,	96),
(57999,	16,	1726118337,	835,	15.9,	62.6,	31587,	95),
(58000,	16,	1726118344,	833,	15.8,	62.6,	31578,	95),
(58001,	16,	1726118351,	832,	15.8,	62.6,	31582,	95),
(58002,	16,	1726118358,	831,	15.8,	62.6,	31582,	95),
(58003,	16,	1726118365,	829,	15.8,	62.6,	31584,	95),
(58004,	16,	1726118372,	827,	15.8,	62.6,	31587,	95),
(58005,	16,	1726118379,	827,	15.8,	62.5,	31580,	95),
(58006,	16,	1726118386,	825,	15.8,	62.5,	31580,	95),
(58007,	16,	1726118393,	825,	15.8,	62.6,	31568,	96),
(58008,	16,	1726118400,	824,	15.8,	62.5,	31574,	96),
(58009,	16,	1726118407,	824,	15.8,	62.5,	31580,	96),
(58010,	16,	1726118414,	825,	15.8,	62.5,	31578,	96),
(58011,	16,	1726118421,	825,	15.8,	62.5,	31582,	96),
(58012,	16,	1726118428,	825,	15.8,	62.5,	31582,	96),
(58013,	16,	1726118435,	825,	15.8,	62.6,	31584,	96),
(58014,	16,	1726118442,	825,	15.8,	62.5,	31568,	96),
(58015,	16,	1726118449,	825,	15.8,	62.5,	31582,	96),
(58016,	16,	1726118456,	825,	15.9,	62.5,	31582,	96),
(58017,	16,	1726118463,	824,	15.8,	62.5,	31584,	96),
(58018,	16,	1726118470,	824,	15.8,	62.5,	31575,	96),
(58019,	16,	1726118477,	824,	15.8,	62.5,	31577,	96),
(58020,	16,	1726118484,	823,	15.9,	62.5,	31589,	96),
(58021,	16,	1726118491,	823,	15.8,	62.5,	31583,	96),
(58022,	16,	1726118498,	823,	15.8,	62.5,	31585,	96),
(58023,	16,	1726118505,	823,	15.8,	62.5,	31583,	96),
(58024,	16,	1726118512,	823,	15.8,	62.5,	31585,	96),
(58025,	16,	1726118519,	823,	15.8,	62.5,	31583,	96),
(58026,	16,	1726118526,	823,	15.8,	62.5,	31604,	95),
(58027,	16,	1726118533,	823,	15.8,	62.4,	31594,	95),
(58028,	16,	1726118541,	823,	15.8,	62.5,	31585,	95),
(58029,	16,	1726118548,	823,	15.8,	62.4,	31578,	95),
(58030,	16,	1726118555,	823,	15.8,	62.4,	31614,	95),
(58031,	16,	1726118562,	822,	15.8,	62.4,	31599,	94),
(58032,	16,	1726118569,	823,	15.8,	62.4,	31594,	95),
(58033,	16,	1726118576,	822,	15.8,	62.5,	31587,	97),
(58034,	16,	1726118583,	823,	15.9,	62.4,	31521,	97),
(58035,	16,	1726118590,	822,	15.8,	62.4,	31557,	98),
(58036,	16,	1726118597,	823,	15.8,	62.5,	31568,	98),
(58037,	16,	1726118604,	823,	15.8,	62.4,	31577,	98),
(58038,	16,	1726118611,	823,	15.8,	62.5,	31577,	98),
(58039,	16,	1726118618,	823,	15.8,	62.5,	31577,	98),
(58040,	16,	1726118625,	823,	15.8,	62.5,	31578,	99),
(58041,	16,	1726118632,	823,	15.8,	62.5,	31564,	99),
(58042,	16,	1726118639,	824,	15.8,	62.5,	31568,	99),
(58043,	16,	1726118646,	824,	15.8,	62.6,	31573,	99),
(58044,	16,	1726118653,	824,	15.8,	62.5,	31578,	99),
(58045,	16,	1726118660,	824,	15.8,	62.6,	31577,	99),
(58046,	16,	1726118667,	825,	15.8,	62.6,	31557,	100),
(58047,	16,	1726118674,	825,	15.8,	62.6,	31542,	100),
(58048,	16,	1726118681,	826,	15.8,	62.6,	31564,	100),
(58049,	16,	1726118688,	827,	15.8,	62.6,	31552,	100),
(58050,	16,	1726118695,	827,	15.8,	62.6,	31583,	100),
(58051,	16,	1726118702,	827,	15.8,	62.6,	31561,	100),
(58052,	16,	1726118709,	828,	15.8,	62.6,	31574,	100),
(58053,	16,	1726118716,	828,	15.8,	62.6,	31562,	101),
(58054,	16,	1726118723,	828,	15.8,	62.7,	31567,	101),
(58055,	16,	1726118730,	829,	15.8,	62.6,	31550,	101),
(58056,	16,	1726118737,	829,	15.8,	62.7,	31553,	101),
(58057,	16,	1726118744,	831,	15.8,	62.7,	31560,	101),
(58058,	16,	1726118751,	831,	15.8,	62.7,	31562,	101),
(58059,	16,	1726118758,	833,	15.8,	62.7,	31122,	101),
(58060,	16,	1726118765,	834,	15.8,	62.7,	31560,	101),
(58061,	16,	1726118772,	836,	15.8,	62.7,	31567,	101),
(58062,	16,	1726118779,	837,	15.8,	62.8,	31573,	101),
(58063,	16,	1726118786,	837,	15.8,	62.8,	31573,	101),
(58064,	16,	1726118793,	838,	15.9,	62.8,	31573,	101),
(58065,	16,	1726118800,	838,	15.8,	62.8,	31574,	101),
(58066,	16,	1726118807,	839,	15.8,	62.8,	31573,	101),
(58067,	16,	1726118814,	840,	15.8,	62.8,	31570,	101),
(58068,	16,	1726118821,	840,	15.8,	62.8,	31565,	101),
(58069,	16,	1726118828,	841,	15.9,	62.8,	31569,	101),
(58070,	16,	1726118835,	842,	15.8,	62.8,	31570,	101),
(58071,	16,	1726118842,	842,	15.8,	62.8,	31557,	101),
(58072,	16,	1726118849,	842,	15.8,	62.8,	31564,	101),
(58073,	16,	1726118856,	842,	15.8,	62.8,	31564,	101),
(58074,	16,	1726118863,	842,	15.8,	62.8,	31565,	101),
(58075,	16,	1726118870,	842,	15.9,	62.8,	31567,	101),
(58076,	16,	1726118877,	842,	15.8,	62.8,	31563,	101),
(58077,	16,	1726118884,	842,	15.8,	62.8,	31563,	101),
(58078,	16,	1726118891,	842,	15.8,	62.8,	31568,	101),
(58079,	16,	1726118898,	842,	15.8,	62.9,	31570,	101),
(58080,	16,	1726118905,	842,	15.8,	62.9,	31570,	101),
(58081,	16,	1726118912,	842,	15.8,	62.9,	31566,	101),
(58082,	16,	1726118919,	842,	15.8,	62.8,	31566,	101),
(58083,	16,	1726118926,	842,	15.8,	62.9,	31574,	101),
(58084,	16,	1726118933,	842,	15.8,	62.9,	31561,	102),
(58085,	16,	1726118940,	842,	15.9,	62.8,	31558,	102),
(58086,	16,	1726118947,	842,	15.9,	62.8,	31569,	101),
(58087,	16,	1726118954,	842,	15.8,	62.9,	31570,	101),
(58088,	16,	1726118961,	841,	15.9,	62.8,	31573,	101),
(58089,	16,	1726118968,	841,	15.8,	62.8,	31569,	101),
(58090,	16,	1726118975,	841,	15.8,	62.8,	31565,	101),
(58091,	16,	1726118982,	841,	15.9,	62.8,	31566,	101),
(58092,	16,	1726118989,	841,	15.8,	62.8,	31564,	101),
(58093,	16,	1726118996,	841,	15.9,	62.8,	31567,	101),
(58094,	16,	1726119003,	840,	15.8,	62.8,	31563,	101),
(58095,	16,	1726119010,	840,	15.9,	62.8,	31561,	101),
(58096,	16,	1726119017,	840,	15.9,	62.8,	31563,	101),
(58097,	16,	1726119024,	840,	15.8,	62.9,	31559,	102),
(58098,	16,	1726119031,	840,	15.8,	62.9,	31567,	102),
(58099,	16,	1726119038,	840,	15.9,	62.8,	31566,	101),
(58100,	16,	1726119045,	840,	15.9,	62.8,	31566,	101),
(58101,	16,	1726119052,	840,	15.9,	62.8,	31564,	101),
(58102,	16,	1726119059,	840,	15.9,	62.8,	31546,	102),
(58103,	16,	1726119066,	841,	15.9,	62.8,	31555,	102),
(58104,	16,	1726119073,	841,	15.9,	62.8,	31558,	102),
(58105,	16,	1726119080,	841,	15.9,	62.8,	31563,	102),
(58106,	16,	1726119087,	841,	15.9,	62.9,	31561,	102),
(58107,	16,	1726119095,	841,	15.8,	62.8,	31550,	102),
(58108,	16,	1726119102,	842,	15.9,	62.8,	31561,	102),
(58109,	16,	1726119109,	842,	15.9,	62.8,	31564,	102),
(58110,	16,	1726119116,	842,	15.9,	62.9,	31530,	102),
(58111,	16,	1726119123,	843,	15.8,	62.9,	31545,	102),
(58112,	16,	1726119130,	844,	15.9,	62.9,	31557,	102),
(58113,	16,	1726119137,	844,	15.8,	62.9,	31553,	102),
(58114,	16,	1726119144,	844,	15.8,	62.8,	31560,	102),
(58115,	16,	1726119151,	844,	15.9,	62.8,	31563,	102),
(58116,	16,	1726119158,	845,	15.9,	62.8,	31564,	102),
(58117,	16,	1726119165,	846,	15.9,	62.9,	31563,	102),
(58118,	16,	1726119172,	846,	15.9,	62.9,	31558,	102),
(58119,	16,	1726119179,	847,	15.9,	62.9,	31560,	102),
(58120,	16,	1726119186,	848,	15.9,	62.9,	31558,	102),
(58121,	16,	1726119193,	848,	15.9,	62.9,	31558,	102),
(58122,	16,	1726119200,	848,	15.9,	62.9,	31556,	101),
(58123,	16,	1726119207,	849,	15.9,	62.9,	31585,	100),
(58124,	16,	1726119214,	850,	15.9,	62.9,	31564,	101),
(58125,	16,	1726119221,	851,	15.9,	62.9,	31531,	101),
(58126,	16,	1726119228,	853,	15.9,	62.9,	31548,	102),
(58127,	16,	1726119235,	854,	15.9,	62.9,	31542,	102),
(58128,	16,	1726119242,	856,	15.9,	63,	31552,	102),
(58129,	16,	1726119249,	856,	15.9,	63,	31552,	102),
(58130,	16,	1726119256,	856,	15.9,	63,	31551,	102),
(58131,	16,	1726119263,	857,	15.9,	63,	31546,	103),
(58132,	16,	1726119270,	857,	15.9,	63,	31551,	103),
(58133,	16,	1726119277,	857,	15.9,	63,	31552,	103),
(58134,	16,	1726119284,	857,	15.9,	63,	31548,	103),
(58135,	16,	1726119291,	858,	15.9,	63,	31553,	103),
(58136,	16,	1726119298,	859,	15.9,	63,	31548,	103),
(58137,	16,	1726119305,	859,	15.9,	63,	31553,	103),
(58138,	16,	1726119312,	859,	15.9,	63,	31554,	103),
(58139,	16,	1726119319,	859,	15.9,	63,	31549,	103),
(58140,	16,	1726119326,	860,	15.9,	63.1,	31557,	103),
(58141,	16,	1726119333,	859,	15.9,	63.1,	31554,	103),
(58142,	16,	1726119340,	860,	15.9,	63.1,	31552,	103),
(58143,	16,	1726119347,	860,	15.8,	63.1,	31549,	103),
(58144,	16,	1726119354,	860,	15.9,	63,	31548,	103),
(58145,	16,	1726119361,	859,	15.9,	63,	31558,	102),
(58146,	16,	1726119368,	860,	15.9,	63.1,	31560,	102),
(58147,	16,	1726119375,	860,	15.9,	63,	31554,	102),
(58148,	16,	1726119382,	860,	15.9,	63,	31554,	102),
(58149,	16,	1726119389,	859,	15.9,	63,	31552,	102),
(58150,	16,	1726119396,	859,	15.9,	63.1,	31597,	102),
(58151,	16,	1726119403,	859,	15.9,	63.1,	31538,	102),
(58152,	16,	1726119410,	859,	15.9,	63.1,	31558,	102),
(58153,	16,	1726119417,	859,	15.9,	63,	31552,	102),
(58154,	16,	1726119424,	859,	15.9,	63,	31535,	102),
(58155,	16,	1726119431,	859,	15.9,	63.1,	31539,	102),
(58156,	16,	1726119438,	859,	15.9,	63,	31522,	103),
(58157,	16,	1726119445,	860,	15.9,	63.1,	31546,	103),
(58158,	16,	1726119452,	860,	15.9,	63.1,	31537,	103),
(58159,	16,	1726119459,	860,	15.9,	63.1,	31538,	103),
(58160,	16,	1726119466,	860,	15.9,	63,	31545,	103),
(58161,	16,	1726119473,	860,	15.9,	63.1,	31844,	103),
(58162,	16,	1726119480,	861,	15.9,	63.1,	31552,	102),
(58163,	16,	1726119487,	861,	15.9,	63.1,	31580,	102),
(58164,	16,	1726119494,	861,	15.9,	63.1,	31558,	102),
(58165,	16,	1726119501,	861,	15.9,	63.1,	31550,	102),
(58166,	16,	1726119508,	861,	15.9,	63.1,	31552,	102),
(58167,	16,	1726119515,	861,	15.9,	63.1,	31544,	102),
(58168,	16,	1726119522,	861,	15.9,	63,	31543,	102),
(58169,	16,	1726119529,	861,	15.9,	63.1,	31538,	102),
(58170,	16,	1726119536,	861,	15.9,	63.1,	31541,	102),
(58171,	16,	1726119543,	861,	15.9,	63.1,	31526,	103),
(58172,	16,	1726119550,	861,	15.9,	63.1,	31526,	103),
(58173,	16,	1726119557,	861,	15.9,	63.1,	31538,	105),
(58174,	16,	1726119564,	861,	15.9,	63.2,	31483,	106),
(58175,	16,	1726119571,	862,	15.9,	63.1,	31520,	108),
(58176,	16,	1726119578,	862,	15.9,	63.2,	31477,	108),
(58177,	16,	1726119585,	862,	15.9,	63.2,	31514,	108),
(58178,	16,	1726119592,	863,	15.9,	63.2,	31532,	108),
(58179,	16,	1726119599,	864,	15.9,	63.2,	31530,	108),
(58180,	16,	1726119606,	864,	15.9,	63.2,	31537,	107),
(58181,	16,	1726119613,	864,	15.9,	63.2,	31527,	107),
(58182,	16,	1726119620,	864,	15.9,	63.2,	31538,	106),
(58183,	16,	1726119627,	864,	15.9,	63.2,	31528,	106),
(58184,	16,	1726119635,	864,	15.9,	63.2,	31541,	106),
(58185,	16,	1726119642,	864,	15.9,	63.2,	31544,	105),
(58186,	16,	1726119649,	865,	15.9,	63.2,	31542,	105),
(58187,	16,	1726119656,	865,	15.9,	63.2,	31526,	105),
(58188,	16,	1726119663,	864,	15.9,	63.2,	31532,	105),
(58189,	16,	1726119670,	865,	15.9,	63.2,	31542,	104),
(58190,	16,	1726119677,	864,	15.9,	63.2,	31544,	104),
(58191,	16,	1726119684,	864,	15.9,	63.2,	31543,	104),
(58192,	16,	1726119691,	862,	15.9,	63.2,	31543,	104),
(58193,	16,	1726119698,	862,	15.9,	63.2,	31543,	103),
(58194,	16,	1726119705,	861,	15.9,	63.2,	31542,	103),
(58195,	16,	1726119712,	860,	15.9,	63.1,	31543,	103),
(58196,	16,	1726119719,	857,	15.9,	63.2,	31546,	103),
(58197,	16,	1726119726,	857,	15.9,	63.1,	31553,	102),
(58198,	16,	1726119733,	857,	15.9,	63.1,	31554,	102),
(58199,	16,	1726119740,	857,	15.9,	63.1,	31549,	102),
(58200,	16,	1726119747,	857,	15.9,	63.2,	31557,	101),
(58201,	16,	1726119754,	857,	15.9,	63.2,	31558,	101),
(58202,	16,	1726119761,	856,	15.9,	63.1,	31552,	101),
(58203,	16,	1726119768,	856,	15.9,	63.1,	31550,	101),
(58204,	16,	1726119775,	856,	15.9,	63.1,	31555,	101),
(58205,	16,	1726119782,	856,	15.9,	63.1,	31549,	100),
(58206,	16,	1726119789,	857,	15.9,	63.1,	31570,	100),
(58207,	16,	1726119796,	857,	15.9,	63.1,	31558,	100),
(58208,	16,	1726119803,	856,	15.9,	63.1,	31520,	100),
(58209,	16,	1726119810,	856,	15.9,	63.1,	31541,	101),
(58210,	16,	1726119817,	856,	15.9,	63.1,	31526,	101),
(58211,	16,	1726119824,	856,	15.9,	63,	31548,	102),
(58212,	16,	1726119831,	856,	15.9,	63,	31513,	102),
(58213,	16,	1726119838,	855,	15.9,	63,	31543,	102),
(58214,	16,	1726119845,	854,	15.9,	63,	31554,	101),
(58215,	16,	1726119852,	853,	15.9,	63,	31562,	101),
(58216,	16,	1726119859,	852,	15.9,	63,	31546,	101),
(58217,	16,	1726119866,	851,	15.9,	62.9,	31561,	101),
(58218,	16,	1726119873,	850,	15.9,	62.9,	31567,	100),
(58219,	16,	1726119880,	848,	15.9,	62.9,	31567,	100),
(58220,	16,	1726119887,	845,	15.9,	62.9,	31564,	100),
(58221,	16,	1726119894,	844,	15.9,	62.8,	31573,	99),
(58222,	16,	1726119901,	842,	15.9,	62.8,	31573,	99),
(58223,	16,	1726119908,	839,	15.9,	62.8,	31574,	99),
(58224,	16,	1726119915,	838,	15.9,	62.7,	31571,	99),
(58225,	16,	1726119922,	838,	15.9,	62.7,	31576,	99),
(58226,	16,	1726119929,	838,	15.9,	62.6,	31578,	98),
(58227,	16,	1726119936,	837,	15.9,	62.7,	31605,	98),
(58228,	16,	1726119943,	835,	15.9,	62.7,	31582,	97),
(58229,	16,	1726119950,	835,	15.9,	62.6,	31677,	97),
(58230,	16,	1726119957,	836,	15.9,	62.7,	31605,	97),
(58231,	16,	1726119964,	835,	15.9,	62.7,	31614,	97),
(58232,	16,	1726119971,	835,	15.9,	62.6,	31580,	97),
(58233,	16,	1726119978,	835,	15.9,	62.6,	31598,	97),
(58234,	16,	1726119985,	836,	15.9,	62.6,	31583,	97),
(58235,	16,	1726119992,	836,	15.9,	62.6,	31590,	97),
(58236,	16,	1726119999,	836,	15.9,	62.6,	31575,	97),
(58237,	16,	1726120006,	837,	15.9,	62.6,	31526,	97),
(58238,	16,	1726120013,	837,	15.9,	62.6,	31555,	97),
(58239,	16,	1726120020,	836,	15.9,	62.6,	31564,	97),
(58240,	16,	1726120027,	837,	15.9,	62.6,	31567,	97),
(58241,	16,	1726120034,	837,	15.9,	62.6,	31575,	97),
(58242,	16,	1726120041,	838,	15.9,	62.6,	31569,	97),
(58243,	16,	1726120048,	838,	15.9,	62.6,	31567,	97),
(58244,	16,	1726120055,	838,	15.9,	62.6,	31570,	97),
(58245,	16,	1726120062,	837,	15.9,	62.6,	31567,	97),
(58246,	16,	1726120069,	838,	15.9,	62.6,	31566,	97),
(58247,	16,	1726120076,	839,	15.9,	62.6,	31550,	98),
(58248,	16,	1726120083,	839,	15.9,	62.6,	31565,	98),
(58249,	16,	1726120090,	839,	15.9,	62.6,	31542,	98),
(58250,	16,	1726120097,	840,	15.9,	62.6,	31556,	98),
(58251,	16,	1726120104,	840,	15.9,	62.6,	31569,	98),
(58252,	16,	1726120111,	841,	15.9,	62.6,	31562,	98),
(58253,	16,	1726120118,	841,	15.9,	62.6,	31554,	98),
(58254,	16,	1726120125,	842,	15.9,	62.6,	31561,	99),
(58255,	16,	1726120132,	844,	15.9,	62.6,	31561,	99),
(58256,	16,	1726120139,	845,	15.9,	62.7,	31566,	99),
(58257,	16,	1726120146,	845,	15.9,	62.6,	31570,	99),
(58258,	16,	1726120153,	845,	15.9,	62.6,	31560,	99),
(58259,	16,	1726120160,	845,	15.9,	62.7,	31568,	99),
(58260,	16,	1726120167,	845,	15.9,	62.6,	31564,	99),
(58261,	16,	1726120174,	845,	15.9,	62.7,	31561,	99),
(58262,	16,	1726120181,	845,	15.9,	62.7,	31559,	99),
(58263,	16,	1726120188,	845,	15.9,	62.7,	31533,	99),
(58264,	16,	1726120196,	845,	15.9,	62.7,	31549,	100),
(58265,	16,	1726120203,	845,	15.9,	62.7,	31544,	100),
(58266,	16,	1726120210,	845,	15.9,	62.7,	31549,	100),
(58267,	16,	1726120217,	844,	15.9,	62.6,	31558,	100),
(58268,	16,	1726120224,	844,	15.9,	62.7,	31556,	100),
(58269,	16,	1726120231,	844,	15.9,	62.7,	31561,	100),
(58270,	16,	1726120238,	844,	15.9,	62.7,	31560,	100),
(58271,	16,	1726120245,	844,	15.9,	62.7,	31557,	100),
(58272,	16,	1726120252,	844,	15.9,	62.6,	31560,	100),
(58273,	16,	1726120259,	844,	15.9,	62.6,	31556,	100),
(58274,	16,	1726120266,	843,	15.9,	62.6,	31560,	100),
(58275,	16,	1726120273,	843,	15.9,	62.6,	31562,	100),
(58276,	16,	1726120280,	843,	15.9,	62.5,	31559,	100),
(58277,	16,	1726120287,	843,	15.9,	62.5,	31555,	100),
(58278,	16,	1726120294,	842,	15.9,	62.5,	31560,	100),
(58279,	16,	1726120301,	842,	15.9,	62.5,	31559,	100),
(58280,	16,	1726120308,	843,	15.9,	62.5,	31566,	100),
(58281,	16,	1726120315,	843,	15.9,	62.5,	31555,	100),
(58282,	16,	1726120322,	842,	15.9,	62.6,	31556,	100),
(58283,	16,	1726120329,	842,	15.9,	62.6,	31554,	100),
(58284,	16,	1726120336,	842,	15.9,	62.5,	31561,	100),
(58285,	16,	1726120343,	842,	15.9,	62.5,	31564,	100),
(58286,	16,	1726120350,	842,	15.9,	62.5,	31555,	100),
(58287,	16,	1726120357,	842,	15.9,	62.6,	31554,	101),
(58288,	16,	1726120364,	842,	15.9,	62.5,	31547,	101),
(58289,	16,	1726120371,	843,	15.9,	62.5,	31541,	101),
(58290,	16,	1726120378,	842,	15.9,	62.5,	31549,	101),
(58291,	16,	1726120385,	842,	15.9,	62.5,	31545,	101),
(58292,	16,	1726120392,	844,	15.9,	62.5,	31554,	101),
(58293,	16,	1726120399,	845,	15.9,	62.5,	31550,	101),
(58294,	16,	1726120406,	845,	15.9,	62.5,	31552,	101),
(58295,	16,	1726120413,	846,	15.9,	62.6,	31550,	101),
(58296,	16,	1726120420,	846,	15.9,	62.6,	31549,	101),
(58297,	16,	1726120427,	846,	15.9,	62.6,	31550,	101),
(58298,	16,	1726120434,	846,	15.9,	62.6,	31546,	101),
(58299,	16,	1726120441,	846,	15.9,	62.6,	31546,	101),
(58300,	16,	1726120448,	846,	15.9,	62.6,	31577,	101),
(58301,	16,	1726120455,	846,	15.9,	62.6,	31562,	101),
(58302,	16,	1726120462,	846,	15.9,	62.6,	31560,	101),
(58303,	16,	1726120469,	847,	15.9,	62.6,	31546,	101),
(58304,	16,	1726120476,	847,	15.9,	62.6,	31548,	101),
(58305,	16,	1726120483,	847,	15.9,	62.6,	31546,	101),
(58306,	16,	1726120490,	847,	15.9,	62.6,	31545,	102),
(58307,	16,	1726120497,	848,	15.9,	62.7,	31547,	102),
(58308,	16,	1726120504,	848,	15.9,	62.7,	31547,	102),
(58309,	16,	1726120511,	849,	15.9,	62.7,	31541,	102),
(58310,	16,	1726120518,	849,	15.9,	62.7,	31539,	102),
(58311,	16,	1726120525,	850,	15.9,	62.7,	31535,	102),
(58312,	16,	1726120532,	850,	15.9,	62.7,	31536,	102),
(58313,	16,	1726120539,	851,	15.9,	62.8,	31540,	103),
(58314,	16,	1726120546,	851,	15.9,	62.7,	31535,	103),
(58315,	16,	1726120553,	852,	15.9,	62.7,	31529,	103),
(58316,	16,	1726120560,	853,	15.9,	62.8,	31540,	103),
(58317,	16,	1726120567,	853,	15.9,	62.8,	31544,	103),
(58318,	16,	1726120574,	852,	15.9,	62.8,	31529,	103),
(58319,	16,	1726120581,	853,	15.9,	62.8,	31514,	103),
(58320,	16,	1726120588,	852,	15.9,	62.8,	31524,	104),
(58321,	16,	1726120595,	853,	15.9,	62.8,	31504,	104),
(58322,	16,	1726120602,	854,	15.9,	62.8,	31525,	104),
(58323,	16,	1726120609,	853,	15.9,	62.8,	31534,	104),
(58324,	16,	1726120616,	853,	15.9,	62.8,	31540,	104),
(58325,	16,	1726120623,	852,	15.9,	62.8,	31540,	104),
(58326,	16,	1726120630,	851,	15.9,	62.7,	31546,	104),
(58327,	16,	1726120637,	851,	15.9,	62.8,	31540,	104),
(58328,	16,	1726120644,	852,	15.9,	62.8,	31542,	103),
(58329,	16,	1726120651,	851,	15.9,	62.8,	31545,	103),
(58330,	16,	1726120658,	850,	15.9,	62.8,	31546,	103),
(58331,	16,	1726120665,	850,	15.9,	62.8,	31532,	103),
(58332,	16,	1726120672,	850,	15.9,	62.9,	31526,	103),
(58333,	16,	1726120679,	850,	15.9,	62.8,	31532,	103),
(58334,	16,	1726120686,	850,	15.9,	62.8,	31535,	103),
(58335,	16,	1726120693,	850,	15.9,	62.8,	31534,	103),
(58336,	16,	1726120700,	850,	15.9,	62.8,	31521,	103),
(58337,	16,	1726120707,	850,	15.9,	62.8,	31530,	103),
(58338,	16,	1726120714,	850,	15.9,	62.8,	31528,	104),
(58339,	16,	1726120721,	850,	15.9,	62.8,	31496,	105),
(58340,	16,	1726120728,	851,	15.9,	62.8,	31523,	105),
(58341,	16,	1726120735,	850,	15.9,	62.8,	31530,	105),
(58342,	16,	1726120742,	850,	15.9,	62.8,	31526,	104),
(58343,	16,	1726120749,	850,	15.9,	62.8,	31540,	104),
(58344,	16,	1726120756,	851,	15.9,	62.9,	31536,	104),
(58345,	16,	1726120764,	850,	15.9,	62.9,	31534,	104),
(58346,	16,	1726120771,	850,	15.9,	62.8,	31532,	104),
(58347,	16,	1726120778,	850,	15.9,	62.8,	31535,	104),
(58348,	16,	1726120785,	851,	15.9,	62.8,	31542,	104),
(58349,	16,	1726120792,	851,	15.9,	62.8,	31539,	104),
(58350,	16,	1726120799,	851,	15.9,	62.8,	31537,	103),
(58351,	16,	1726120806,	851,	15.9,	62.8,	31539,	103),
(58352,	16,	1726120813,	853,	15.9,	62.9,	31540,	103),
(58353,	16,	1726120820,	853,	15.9,	62.9,	31540,	103),
(58354,	16,	1726120827,	853,	15.9,	62.8,	31493,	103),
(58355,	16,	1726120834,	853,	15.9,	62.8,	31520,	103),
(58356,	16,	1726120841,	853,	15.9,	62.8,	31518,	103),
(58357,	16,	1726120848,	850,	15.9,	62.7,	31533,	103),
(58358,	16,	1726120855,	851,	15.9,	62.8,	31535,	103),
(58359,	16,	1726120862,	851,	15.9,	62.7,	31533,	103),
(58360,	16,	1726120869,	852,	15.9,	62.8,	31515,	103),
(58361,	16,	1726120876,	852,	15.9,	62.8,	31531,	103),
(58362,	16,	1726120883,	852,	15.9,	62.8,	31532,	103),
(58363,	16,	1726120890,	852,	15.9,	62.8,	31535,	103),
(58364,	16,	1726120897,	853,	15.9,	62.8,	31539,	103),
(58365,	16,	1726120904,	852,	15.9,	62.8,	31530,	103),
(58366,	16,	1726120911,	852,	15.9,	62.8,	31531,	103),
(58367,	16,	1726120918,	853,	15.9,	62.8,	31525,	103),
(58368,	16,	1726120925,	854,	15.9,	62.8,	31528,	103),
(58369,	16,	1726120932,	853,	15.9,	62.8,	31514,	103),
(58370,	16,	1726120939,	854,	15.9,	62.8,	31524,	103),
(58371,	16,	1726120946,	854,	15.9,	62.9,	31529,	103),
(58372,	16,	1726120953,	855,	15.9,	62.9,	31573,	102),
(58373,	16,	1726120960,	856,	15.9,	62.9,	31541,	102),
(58374,	16,	1726120967,	856,	15.9,	62.9,	31537,	102),
(58375,	16,	1726120974,	857,	15.9,	62.9,	31531,	102),
(58376,	16,	1726120981,	858,	15.9,	62.9,	31530,	102),
(58377,	16,	1726120988,	857,	15.9,	62.9,	31524,	102),
(58378,	16,	1726120995,	857,	15.9,	62.9,	31521,	102),
(58379,	16,	1726121002,	858,	15.9,	62.9,	31524,	102),
(58380,	16,	1726121009,	858,	15.9,	62.9,	31523,	102),
(58381,	16,	1726121016,	858,	15.9,	62.9,	31515,	102),
(58382,	16,	1726121023,	859,	15.9,	62.9,	31563,	102),
(58383,	16,	1726121030,	859,	15.9,	62.9,	31520,	102),
(58384,	16,	1726121037,	859,	15.9,	62.9,	31516,	102),
(58385,	16,	1726121044,	859,	15.9,	62.9,	31514,	102),
(58386,	16,	1726121051,	860,	15.9,	62.9,	31514,	102),
(58387,	16,	1726121058,	861,	15.9,	62.9,	31520,	102),
(58388,	16,	1726121065,	861,	15.9,	62.9,	31515,	102),
(58389,	16,	1726121072,	861,	15.9,	62.9,	31514,	103),
(58390,	16,	1726121079,	861,	15.9,	62.9,	31516,	103),
(58391,	16,	1726121086,	863,	15.9,	62.9,	31519,	103),
(58392,	16,	1726121093,	863,	15.9,	62.9,	31516,	103),
(58393,	16,	1726121100,	864,	15.9,	63,	31520,	103),
(58394,	16,	1726121107,	863,	15.9,	62.9,	31513,	103),
(58395,	16,	1726121114,	864,	15.9,	63,	31519,	103),
(58396,	16,	1726121121,	864,	15.9,	63,	31513,	103),
(58397,	16,	1726121128,	864,	15.9,	63,	31540,	103),
(58398,	16,	1726121135,	864,	15.9,	63,	31517,	103),
(58399,	16,	1726121142,	864,	15.9,	63.1,	31517,	103),
(58400,	16,	1726121149,	863,	15.9,	63,	31506,	103),
(58401,	16,	1726121156,	864,	15.9,	63,	31514,	104),
(58402,	16,	1726121163,	863,	15.9,	63,	31458,	104),
(58403,	16,	1726121170,	864,	15.9,	63,	31487,	105),
(58404,	16,	1726121177,	863,	15.9,	63,	31477,	105),
(58405,	16,	1726121184,	862,	15.9,	63,	31495,	106),
(58406,	16,	1726121191,	862,	15.9,	63,	31493,	106),
(58407,	16,	1726121198,	863,	15.9,	62.9,	31499,	106),
(58408,	16,	1726121205,	862,	15.9,	62.9,	31499,	106),
(58409,	16,	1726121212,	862,	15.9,	63,	31504,	106),
(58410,	16,	1726121219,	862,	15.9,	63,	31503,	106),
(58411,	16,	1726121226,	863,	15.9,	63,	31501,	106),
(58412,	16,	1726121233,	862,	15.9,	63,	31504,	106),
(58413,	16,	1726121240,	862,	15.9,	63,	31510,	106),
(58414,	16,	1726121247,	863,	15.9,	63,	31506,	105),
(58415,	16,	1726121254,	863,	15.9,	63,	31504,	105),
(58416,	16,	1726121261,	862,	15.9,	63,	31506,	105),
(58417,	16,	1726121268,	862,	15.9,	63,	31485,	105),
(58418,	16,	1726121275,	863,	15.9,	62.9,	31489,	105),
(58419,	16,	1726121282,	864,	15.9,	63,	31498,	105),
(58420,	16,	1726121289,	863,	15.9,	63,	31492,	105),
(58421,	16,	1726121296,	863,	15.9,	63,	31493,	105),
(58422,	16,	1726121303,	864,	15.9,	63,	31495,	105),
(58423,	16,	1726121310,	864,	15.9,	63,	31498,	105),
(58424,	16,	1726121318,	865,	15.9,	63,	31500,	105),
(58425,	16,	1726121325,	865,	15.9,	63,	31503,	105),
(58426,	16,	1726121332,	866,	15.9,	63,	31505,	105),
(58427,	16,	1726121339,	867,	15.9,	63,	31485,	105),
(58428,	16,	1726121346,	868,	15.9,	63,	31499,	105),
(58429,	16,	1726121353,	868,	15.9,	63,	31484,	105),
(58430,	16,	1726121360,	868,	15.9,	63,	31499,	105),
(58431,	16,	1726121367,	868,	15.9,	63,	31473,	105),
(58432,	16,	1726121374,	868,	15.9,	63,	31488,	105),
(58433,	16,	1726121381,	868,	15.9,	63,	31460,	105),
(58434,	16,	1726121388,	868,	15.9,	63,	31493,	105),
(58435,	16,	1726121395,	868,	15.9,	63.1,	31475,	105),
(58436,	16,	1726121402,	868,	15.9,	63,	31487,	105),
(58437,	16,	1726121409,	868,	15.9,	63,	31472,	105),
(58438,	16,	1726121416,	868,	15.9,	63,	31461,	105),
(58439,	16,	1726121423,	868,	15.9,	63,	31488,	105),
(58440,	16,	1726121430,	867,	15.9,	63.1,	31491,	105),
(58441,	16,	1726121437,	867,	15.9,	63.1,	31488,	105),
(58442,	16,	1726121444,	867,	15.9,	63.1,	31494,	105),
(58443,	16,	1726121451,	867,	15.9,	63.1,	31496,	105),
(58444,	16,	1726121458,	867,	15.9,	63.1,	31496,	105),
(58445,	16,	1726121465,	867,	15.9,	63.1,	31500,	104),
(58446,	16,	1726121472,	867,	15.9,	63.1,	31499,	104),
(58447,	16,	1726121479,	867,	15.9,	63.2,	31494,	104),
(58448,	16,	1726121486,	866,	15.9,	63.2,	31495,	104),
(58449,	16,	1726121493,	866,	15.9,	63.2,	31494,	104),
(58450,	16,	1726121500,	866,	15.9,	63.2,	31490,	104),
(58451,	16,	1726121507,	866,	15.9,	63.2,	31488,	104),
(58452,	16,	1726121514,	866,	15.9,	63.2,	31490,	104),
(58453,	16,	1726121521,	866,	15.9,	63.2,	31493,	104),
(58454,	16,	1726121528,	866,	15.9,	63.2,	31494,	104),
(58455,	16,	1726121535,	866,	15.9,	63.2,	31493,	104),
(58456,	16,	1726121542,	866,	15.9,	63.2,	31484,	104),
(58457,	16,	1726121549,	866,	15.9,	63.2,	31456,	104),
(58458,	16,	1726121556,	866,	15.9,	63.3,	31485,	104),
(58459,	16,	1726121563,	866,	15.9,	63.2,	31493,	104),
(58460,	16,	1726121570,	866,	15.9,	63.3,	31486,	104),
(58461,	16,	1726121577,	865,	15.9,	63.3,	31487,	104),
(58462,	16,	1726121584,	866,	15.9,	63.3,	31491,	104),
(58463,	16,	1726121591,	865,	15.9,	63.3,	31492,	104),
(58464,	16,	1726121598,	865,	15.9,	63.3,	31490,	104),
(58465,	16,	1726121605,	865,	15.9,	63.3,	31495,	104),
(58466,	16,	1726121612,	865,	15.9,	63.3,	31491,	104),
(58467,	16,	1726121619,	865,	15.9,	63.3,	31490,	104),
(58468,	16,	1726121626,	865,	15.9,	63.3,	31494,	104),
(58469,	16,	1726121633,	865,	15.9,	63.3,	31492,	104),
(58470,	16,	1726121640,	865,	15.9,	63.3,	31494,	104),
(58471,	16,	1726121647,	864,	15.9,	63.3,	31524,	103),
(58472,	16,	1726121654,	864,	15.9,	63.3,	31501,	103),
(58473,	16,	1726121661,	864,	15.9,	63.3,	31491,	103),
(58474,	16,	1726121668,	864,	15.9,	63.2,	31478,	103),
(58475,	16,	1726121675,	864,	15.9,	63.3,	31489,	103),
(58476,	16,	1726121682,	864,	15.9,	63.3,	31473,	103),
(58477,	16,	1726121689,	864,	15.9,	63.2,	31469,	104),
(58478,	16,	1726121696,	863,	15.9,	63.3,	31481,	104),
(58479,	16,	1726121703,	863,	15.9,	63.2,	31485,	104),
(58480,	16,	1726121710,	863,	15.9,	63.2,	31488,	103),
(58481,	16,	1726121717,	862,	15.9,	63.2,	31494,	103),
(58482,	16,	1726121724,	862,	15.9,	63.2,	31496,	103),
(58483,	16,	1726121731,	861,	15.9,	63.1,	31493,	103),
(58484,	16,	1726121738,	861,	15.9,	63.1,	31468,	103),
(58485,	16,	1726121745,	861,	15.9,	63.1,	31483,	103),
(58486,	16,	1726121752,	861,	15.9,	63.1,	31485,	103),
(58487,	16,	1726121759,	861,	15.9,	63.1,	31490,	103),
(58488,	16,	1726121766,	861,	15.9,	63.1,	31477,	103),
(58489,	16,	1726121773,	861,	15.9,	63.1,	31484,	103),
(58490,	16,	1726121780,	861,	15.9,	63.1,	31495,	103),
(58491,	16,	1726121787,	861,	15.9,	63.1,	31494,	103),
(58492,	16,	1726121794,	861,	15.9,	63.1,	31494,	103),
(58493,	16,	1726121801,	861,	15.9,	63.1,	31480,	103),
(58494,	16,	1726121808,	860,	15.9,	63.2,	31485,	103),
(58495,	16,	1726121815,	860,	15.9,	63.1,	31443,	104),
(58496,	16,	1726121822,	860,	15.9,	63.2,	31473,	104),
(58497,	16,	1726121829,	860,	15.9,	63.2,	31457,	104),
(58498,	16,	1726121836,	860,	15.9,	63.1,	31478,	104),
(58499,	16,	1726121843,	860,	15.9,	63.1,	31477,	104),
(58500,	16,	1726121850,	859,	15.9,	63.1,	31483,	104),
(58501,	16,	1726121857,	860,	15.9,	63.1,	31469,	104),
(58502,	16,	1726121864,	860,	15.9,	63.1,	31484,	104),
(58503,	16,	1726121871,	860,	15.9,	63.1,	31484,	104),
(58504,	16,	1726121878,	859,	15.9,	63.1,	31485,	104),
(58505,	16,	1726121886,	860,	15.9,	63.1,	31484,	103),
(58506,	16,	1726121893,	859,	15.9,	63.1,	31494,	103),
(58507,	16,	1726121900,	859,	15.9,	63.1,	31490,	103),
(58508,	16,	1726121907,	859,	15.9,	63.1,	31491,	103),
(58509,	16,	1726121914,	859,	15.9,	63.1,	31485,	103),
(58510,	16,	1726121921,	858,	15.9,	63.1,	31490,	103),
(58511,	16,	1726121928,	859,	15.9,	63.1,	31489,	103),
(58512,	16,	1726121935,	860,	15.9,	63.1,	31485,	103),
(58513,	16,	1726121942,	861,	15.9,	63.2,	31482,	103),
(58514,	16,	1726121949,	860,	15.9,	63.1,	31482,	103),
(58515,	16,	1726121956,	861,	15.9,	63.2,	31473,	103),
(58516,	16,	1726121963,	861,	15.9,	63.2,	31479,	103),
(58517,	16,	1726121970,	860,	15.9,	63.2,	31489,	103),
(58518,	16,	1726121977,	860,	15.9,	63.1,	31448,	103),
(58519,	16,	1726121984,	860,	15.9,	63.2,	31468,	103),
(58520,	16,	1726121991,	861,	15.9,	63.2,	31467,	103),
(58521,	16,	1726121998,	862,	15.9,	63.2,	31480,	103),
(58522,	16,	1726122005,	862,	15.9,	63.2,	32162,	103),
(58523,	16,	1726122012,	863,	15.9,	63.3,	31485,	103),
(58524,	16,	1726122019,	865,	15.9,	63.2,	31464,	103),
(58525,	16,	1726122026,	865,	15.9,	63.2,	31477,	103),
(58526,	16,	1726122033,	865,	15.9,	63.3,	31469,	103),
(58527,	16,	1726122040,	865,	15.9,	63.3,	31484,	103),
(58528,	16,	1726122047,	865,	15.9,	63.3,	31469,	103),
(58529,	16,	1726122054,	864,	15.9,	63.3,	31476,	103),
(58530,	16,	1726122061,	864,	15.9,	63.2,	31480,	103),
(58531,	16,	1726122068,	864,	15.9,	63.2,	31485,	103),
(58532,	16,	1726122075,	865,	15.9,	63.2,	31482,	102),
(58533,	16,	1726122082,	864,	15.9,	63.3,	31484,	102),
(58534,	16,	1726122089,	864,	15.9,	63.3,	31484,	102),
(58535,	16,	1726122096,	864,	15.9,	63.3,	31540,	102),
(58536,	16,	1726122103,	864,	15.9,	63.3,	31506,	102),
(58537,	16,	1726122110,	864,	15.9,	63.2,	31490,	102),
(58538,	16,	1726122117,	864,	15.9,	63.3,	31490,	102),
(58539,	16,	1726122124,	864,	15.9,	63.3,	31483,	102),
(58540,	16,	1726122131,	864,	15.9,	63.2,	31486,	102),
(58541,	16,	1726122138,	864,	15.9,	63.2,	31485,	102),
(58542,	16,	1726122145,	864,	15.9,	63.3,	31489,	102),
(58543,	16,	1726122152,	864,	15.9,	63.3,	31489,	102),
(58544,	16,	1726122159,	864,	15.9,	63.3,	31496,	102),
(58545,	16,	1726122166,	864,	15.9,	63.3,	31497,	102),
(58546,	16,	1726122173,	864,	15.9,	63.3,	31487,	102),
(58547,	16,	1726122180,	864,	15.9,	63.2,	31490,	102),
(58548,	16,	1726122187,	864,	15.9,	63.2,	31491,	102),
(58549,	16,	1726122194,	863,	15.9,	63.2,	31498,	102),
(58550,	16,	1726122201,	863,	15.9,	63.2,	31500,	102),
(58551,	16,	1726122208,	863,	15.9,	63.2,	31499,	102),
(58552,	16,	1726122215,	863,	15.9,	63.2,	31499,	102),
(58553,	16,	1726122222,	862,	15.9,	63.1,	31498,	101),
(58554,	16,	1726122229,	861,	15.9,	63.1,	31502,	101),
(58555,	16,	1726122236,	861,	15.9,	63.1,	31505,	101),
(58556,	16,	1726122243,	861,	15.9,	63,	31505,	101),
(58557,	16,	1726122250,	861,	15.9,	63,	31506,	101),
(58558,	16,	1726122257,	860,	15.9,	63,	31506,	101),
(58559,	16,	1726122264,	859,	15.9,	63,	31500,	101),
(58560,	16,	1726122271,	859,	15.9,	63,	31510,	101),
(58561,	16,	1726122278,	858,	15.9,	63,	31505,	101),
(58562,	16,	1726122285,	858,	15.9,	62.9,	31504,	101),
(58563,	16,	1726122292,	858,	15.9,	62.9,	31493,	101),
(58564,	16,	1726122299,	858,	15.9,	62.9,	31499,	101),
(58565,	16,	1726122306,	857,	15.9,	62.8,	31502,	101),
(58566,	16,	1726122313,	858,	15.9,	62.9,	31502,	101),
(58567,	16,	1726122320,	857,	15.9,	62.9,	31498,	101),
(58568,	16,	1726122327,	857,	15.9,	62.9,	31498,	101),
(58569,	16,	1726122334,	857,	15.9,	62.9,	31500,	101),
(58570,	16,	1726122341,	858,	15.9,	62.9,	31494,	101),
(58571,	16,	1726122348,	859,	15.9,	62.9,	31494,	101),
(58572,	16,	1726122355,	860,	15.9,	62.9,	31497,	101),
(58573,	16,	1726122362,	861,	15.9,	62.9,	31486,	101),
(58574,	16,	1726122369,	861,	15.9,	62.9,	31487,	101),
(58575,	16,	1726122376,	862,	15.9,	62.8,	31486,	101),
(58576,	16,	1726122383,	862,	15.9,	62.9,	31487,	101),
(58577,	16,	1726122390,	862,	15.9,	63,	31493,	101),
(58578,	16,	1726122397,	863,	15.9,	62.9,	31491,	101),
(58579,	16,	1726122404,	864,	15.9,	62.9,	31487,	101),
(58580,	16,	1726122412,	864,	15.9,	62.9,	31484,	101),
(58581,	16,	1726122419,	865,	15.9,	62.9,	31489,	101),
(58582,	16,	1726122426,	865,	15.9,	63,	31487,	101),
(58583,	16,	1726122433,	866,	15.9,	63,	31482,	101),
(58584,	16,	1726122440,	868,	15.9,	63,	31483,	101),
(58585,	16,	1726122447,	869,	15.9,	63,	31485,	101),
(58586,	16,	1726122454,	870,	15.9,	63,	31490,	101),
(58587,	16,	1726122461,	870,	15.9,	63,	31487,	101),
(58588,	16,	1726122468,	871,	15.9,	63,	31481,	101),
(58589,	16,	1726122475,	871,	15.9,	63.1,	31494,	101),
(58590,	16,	1726122482,	871,	15.9,	63,	31483,	101),
(58591,	16,	1726122489,	872,	15.9,	63,	31458,	101),
(58592,	16,	1726122496,	872,	15.9,	63,	31468,	101),
(58593,	16,	1726122503,	873,	15.9,	63.1,	31477,	101),
(58594,	16,	1726122510,	873,	15.9,	63.1,	31474,	102),
(58595,	16,	1726122517,	874,	15.9,	63.1,	31480,	102),
(58596,	16,	1726122524,	874,	15.9,	63.1,	31480,	102),
(58597,	16,	1726122531,	874,	15.9,	63.1,	31482,	102),
(58598,	16,	1726122538,	875,	15.9,	63.1,	31480,	102),
(58599,	16,	1726122545,	876,	15.9,	63.1,	31475,	102),
(58600,	16,	1726122552,	876,	15.9,	63.1,	31473,	102),
(58601,	16,	1726122559,	877,	15.9,	63.1,	31484,	102),
(58602,	16,	1726122566,	877,	15.9,	63.1,	31490,	102),
(58603,	16,	1726122573,	878,	15.9,	63.1,	31488,	102),
(58604,	16,	1726122580,	878,	15.9,	63.1,	31483,	102),
(58605,	16,	1726122587,	878,	15.9,	63.1,	31483,	103),
(58606,	16,	1726122594,	878,	15.9,	63.1,	31470,	103),
(58607,	16,	1726122601,	879,	15.9,	63.1,	31475,	103),
(58608,	16,	1726122608,	879,	15.9,	63.1,	31464,	103),
(58609,	16,	1726122615,	879,	15.9,	63.2,	31473,	103),
(58610,	16,	1726122622,	879,	15.9,	63.2,	31479,	103),
(58611,	16,	1726122629,	880,	15.9,	63.2,	31532,	103),
(58612,	16,	1726122636,	880,	15.9,	63.3,	31496,	103),
(58613,	16,	1726122643,	881,	15.9,	63.2,	31483,	103),
(58614,	16,	1726122650,	881,	15.9,	63.3,	31458,	103),
(58615,	16,	1726122657,	882,	15.9,	63.3,	31470,	103),
(58616,	16,	1726122664,	881,	15.9,	63.3,	31475,	103),
(58617,	16,	1726122671,	882,	15.9,	63.3,	31468,	103),
(58618,	16,	1726122678,	882,	15.9,	63.3,	31476,	103),
(58619,	16,	1726122685,	882,	15.9,	63.3,	31470,	103),
(58620,	16,	1726122692,	882,	15.9,	63.3,	31481,	103),
(58621,	16,	1726122699,	882,	15.9,	63.2,	31472,	103),
(58622,	16,	1726122706,	882,	15.9,	63.2,	31480,	103),
(58623,	16,	1726122713,	882,	15.9,	63.3,	31475,	103),
(58624,	16,	1726122720,	882,	15.9,	63.2,	31483,	103),
(58625,	16,	1726122727,	882,	15.9,	63.2,	31475,	103),
(58626,	16,	1726122734,	882,	15.9,	63.2,	31479,	103),
(58627,	16,	1726122741,	881,	15.9,	63.2,	31480,	103),
(58628,	16,	1726122748,	881,	15.9,	63.2,	31480,	103),
(58629,	16,	1726122755,	882,	15.9,	63.2,	31478,	103),
(58630,	16,	1726122762,	882,	15.9,	63.2,	31477,	103),
(58631,	16,	1726122769,	881,	15.9,	63.2,	31485,	103),
(58632,	16,	1726122776,	881,	15.9,	63.1,	31484,	103),
(58633,	16,	1726122783,	881,	15.9,	63.1,	31478,	103),
(58634,	16,	1726122790,	882,	15.9,	63.2,	31450,	103),
(58635,	16,	1726122797,	882,	15.9,	63.2,	31472,	103),
(58636,	16,	1726122804,	882,	15.9,	63.2,	31479,	103),
(58637,	16,	1726122811,	882,	15.9,	63.2,	31499,	103),
(58638,	16,	1726122818,	882,	15.9,	63.2,	31489,	103),
(58639,	16,	1726122825,	882,	15.9,	63.1,	31490,	103),
(58640,	16,	1726122832,	881,	15.9,	63.1,	31489,	103),
(58641,	16,	1726122839,	881,	15.9,	63.1,	31485,	103),
(58642,	16,	1726122846,	880,	15.9,	63.1,	31483,	103),
(58643,	16,	1726122853,	880,	15.9,	63.2,	31475,	103),
(58644,	16,	1726122860,	879,	15.9,	63.2,	31485,	103),
(58645,	16,	1726122867,	879,	15.9,	63.1,	31490,	103),
(58646,	16,	1726122874,	879,	15.9,	63.1,	31490,	103),
(58647,	16,	1726122881,	879,	15.9,	63.1,	31486,	103),
(58648,	16,	1726122888,	879,	15.9,	63.2,	31482,	103),
(58649,	16,	1726122895,	878,	15.9,	63.1,	31484,	103),
(58650,	16,	1726122902,	879,	15.9,	63.1,	31495,	102),
(58651,	16,	1726122909,	878,	15.9,	63.1,	31494,	102),
(58652,	16,	1726122916,	878,	15.9,	63.1,	31499,	102),
(58653,	16,	1726122923,	879,	15.9,	63.1,	31495,	102),
(58654,	16,	1726122930,	879,	15.9,	63.2,	31498,	102),
(58655,	16,	1726122937,	881,	15.9,	63.2,	31485,	102),
(58656,	16,	1726122944,	882,	15.9,	63.2,	31485,	102),
(58657,	16,	1726122951,	883,	15.9,	63.2,	31488,	102),
(58658,	16,	1726122958,	885,	15.9,	63.2,	31477,	102),
(58659,	16,	1726122965,	886,	15.9,	63.2,	31478,	102),
(58660,	16,	1726122972,	886,	15.9,	63.2,	31477,	102),
(58661,	16,	1726122979,	886,	15.9,	63.2,	31485,	102),
(58662,	16,	1726122986,	887,	15.9,	63.2,	31475,	102),
(58663,	16,	1726122994,	887,	15.9,	63.2,	31472,	102),
(58664,	16,	1726123001,	887,	15.9,	63.2,	31479,	102),
(58665,	16,	1726123008,	887,	15.9,	63.2,	31480,	102),
(58666,	16,	1726123015,	887,	15.9,	63.2,	31484,	102),
(58667,	16,	1726123022,	887,	15.9,	63.2,	31480,	102),
(58668,	16,	1726123029,	887,	15.9,	63.2,	31474,	102),
(58669,	16,	1726123036,	887,	15.9,	63.2,	31472,	102),
(58670,	16,	1726123043,	887,	15.9,	63.3,	31471,	102),
(58671,	16,	1726123050,	888,	15.9,	63.3,	31474,	102),
(58672,	16,	1726123057,	888,	15.9,	63.3,	31474,	102),
(58673,	16,	1726123064,	889,	15.9,	63.2,	31479,	102),
(58674,	16,	1726123071,	889,	15.9,	63.2,	31474,	102),
(58675,	16,	1726123078,	889,	15.9,	63.2,	31729,	102),
(58676,	16,	1726123085,	889,	15.9,	63.2,	31573,	102),
(58677,	16,	1726123092,	889,	15.9,	63.3,	31508,	102),
(58678,	16,	1726123099,	889,	15.9,	63.3,	31489,	102),
(58679,	16,	1726123106,	889,	15.9,	63.3,	31483,	102),
(58680,	16,	1726123113,	889,	15.9,	63.3,	31474,	102),
(58681,	16,	1726123120,	889,	15.9,	63.3,	31470,	102),
(58682,	16,	1726123127,	889,	15.9,	63.3,	31479,	102),
(58683,	16,	1726123134,	889,	15.9,	63.3,	31485,	102),
(58684,	16,	1726123141,	889,	15.9,	63.2,	31478,	102),
(58685,	16,	1726123148,	889,	15.9,	63.2,	31484,	102),
(58686,	16,	1726123155,	889,	15.9,	63.2,	31480,	102),
(58687,	16,	1726123162,	889,	15.9,	63.2,	31472,	102),
(58688,	16,	1726123169,	889,	15.9,	63.2,	31474,	102),
(58689,	16,	1726123176,	889,	15.9,	63.2,	31416,	103),
(58690,	16,	1726123183,	889,	15.9,	63.2,	31453,	103),
(58691,	16,	1726123190,	889,	15.9,	63.2,	31458,	103),
(58692,	16,	1726123197,	889,	15.9,	63.1,	31464,	103),
(58693,	16,	1726123204,	889,	15.9,	63.1,	31456,	103),
(58694,	16,	1726123211,	890,	15.9,	63.1,	31464,	103),
(58695,	16,	1726123218,	890,	15.9,	63.2,	31466,	103),
(58696,	16,	1726123225,	890,	15.9,	63.2,	31475,	103),
(58697,	16,	1726123232,	890,	15.9,	63.2,	31470,	103),
(58698,	16,	1726123239,	890,	15.9,	63.2,	31470,	103),
(58699,	16,	1726123246,	891,	15.9,	63.2,	31475,	103),
(58700,	16,	1726123253,	891,	15.9,	63.2,	31474,	103),
(58701,	16,	1726123260,	891,	15.9,	63.2,	31472,	103),
(58702,	16,	1726123267,	891,	15.9,	63.1,	31463,	103),
(58703,	16,	1726123274,	892,	15.9,	63.2,	31467,	103),
(58704,	16,	1726123281,	892,	15.9,	63.1,	31466,	103),
(58705,	16,	1726123288,	892,	15.9,	63.1,	31462,	103),
(58706,	16,	1726123295,	893,	15.9,	63.2,	31459,	103),
(58707,	16,	1726123302,	893,	15.9,	63.2,	31462,	103),
(58708,	16,	1726123309,	894,	15.9,	63.2,	31454,	103),
(58709,	16,	1726123316,	894,	15.9,	63.2,	31462,	103),
(58710,	16,	1726123323,	894,	15.9,	63.2,	31462,	103),
(58711,	16,	1726123330,	895,	15.9,	63.1,	31467,	103),
(58712,	16,	1726123337,	896,	15.9,	63.2,	31457,	103),
(58713,	16,	1726123344,	897,	15.9,	63.2,	31459,	103),
(58714,	16,	1726123351,	897,	15.9,	63.1,	31454,	103),
(58715,	16,	1726123358,	896,	15.9,	63.1,	31459,	103),
(58716,	16,	1726123365,	897,	15.9,	63.2,	31462,	103),
(58717,	16,	1726123372,	897,	15.9,	63.2,	31462,	103),
(58718,	16,	1726123379,	897,	15.9,	63.1,	31456,	103),
(58719,	16,	1726123386,	897,	15.9,	63.1,	31464,	103),
(58720,	16,	1726123393,	897,	15.9,	63.2,	31462,	103),
(58721,	16,	1726123400,	897,	15.9,	63.2,	31461,	103),
(58722,	16,	1726123407,	897,	15.9,	63.2,	31463,	103),
(58723,	16,	1726123414,	897,	15.9,	63.2,	31468,	103),
(58724,	16,	1726123421,	898,	15.9,	63.2,	31467,	103),
(58725,	16,	1726123428,	898,	15.9,	63.2,	31468,	103),
(58726,	16,	1726123435,	898,	15.9,	63.2,	31478,	103),
(58727,	16,	1726123442,	898,	15.9,	63.2,	31473,	103),
(58728,	16,	1726123449,	899,	15.9,	63.2,	31466,	103),
(58729,	16,	1726123456,	900,	15.9,	63.2,	31461,	103),
(58730,	16,	1726123464,	899,	15.9,	63.3,	31460,	103),
(58731,	16,	1726123471,	899,	15.9,	63.2,	31466,	103),
(58732,	16,	1726123478,	899,	15.9,	63.2,	31457,	103),
(58733,	16,	1726123485,	899,	15.9,	63.2,	31463,	103),
(58734,	16,	1726123492,	899,	15.9,	63.3,	31462,	103),
(58735,	16,	1726123499,	899,	15.9,	63.3,	31467,	103),
(58736,	16,	1726123506,	899,	15.9,	63.3,	31453,	103),
(58737,	16,	1726123513,	899,	15.9,	63.3,	31460,	103),
(58738,	16,	1726123520,	899,	15.9,	63.2,	31427,	103),
(58739,	16,	1726123527,	898,	15.9,	63.2,	31446,	103),
(58740,	16,	1726123534,	899,	15.9,	63.2,	31454,	103),
(58741,	16,	1726123541,	898,	15.9,	63.2,	31442,	103),
(58742,	16,	1726123548,	898,	15.9,	63.3,	31748,	103),
(58743,	16,	1726123555,	898,	15.9,	63.2,	31457,	103),
(58744,	16,	1726123562,	899,	15.9,	63.2,	31459,	103),
(58745,	16,	1726123569,	898,	15.9,	63.2,	31461,	103),
(58746,	16,	1726123576,	897,	15.9,	63.2,	31461,	103),
(58747,	16,	1726123583,	898,	15.9,	63.2,	31456,	103),
(58748,	16,	1726123590,	898,	15.9,	63.1,	31456,	103),
(58749,	16,	1726123597,	897,	15.9,	63.2,	31454,	103),
(58750,	16,	1726123604,	897,	15.9,	63.2,	31429,	103),
(58751,	16,	1726123611,	897,	15.9,	63.2,	31446,	103),
(58752,	16,	1726123618,	897,	15.9,	63.2,	31447,	103),
(58753,	16,	1726123625,	897,	15.9,	63.2,	31457,	103),
(58754,	16,	1726123632,	897,	15.9,	63.2,	31456,	103),
(58755,	16,	1726123639,	897,	15.9,	63.2,	31445,	103),
(58756,	16,	1726123646,	897,	15.9,	63.2,	31445,	103),
(58757,	16,	1726123653,	897,	15.9,	63.3,	31457,	103),
(58758,	16,	1726123660,	897,	15.9,	63.2,	31451,	103),
(58759,	16,	1726123667,	897,	15.9,	63.2,	31453,	103),
(58760,	16,	1726123674,	897,	15.9,	63.2,	31447,	103),
(58761,	16,	1726123681,	896,	15.9,	63.2,	31462,	103),
(58762,	16,	1726123688,	896,	15.9,	63.2,	31448,	103),
(58763,	16,	1726123695,	896,	15.9,	63.3,	31444,	103),
(58764,	16,	1726123702,	896,	15.9,	63.2,	31450,	103),
(58765,	16,	1726123709,	896,	15.9,	63.3,	31453,	103),
(58766,	16,	1726123716,	896,	15.9,	63.3,	31457,	103),
(58767,	16,	1726123723,	896,	15.9,	63.3,	31455,	103),
(58768,	16,	1726123730,	897,	15.9,	63.3,	31457,	103),
(58769,	16,	1726123737,	896,	15.9,	63.3,	31458,	103),
(58770,	16,	1726123744,	897,	15.9,	63.4,	31456,	103),
(58771,	16,	1726123751,	897,	15.9,	63.3,	31435,	103),
(58772,	16,	1726123758,	897,	15.9,	63.3,	31465,	103),
(58773,	16,	1726123765,	897,	15.9,	63.3,	31460,	103),
(58774,	16,	1726123772,	897,	15.9,	63.4,	31450,	103),
(58775,	16,	1726123779,	897,	15.9,	63.4,	31453,	103),
(58776,	16,	1726123786,	898,	15.9,	63.4,	31456,	103),
(58777,	16,	1726123793,	898,	15.9,	63.4,	31439,	103),
(58778,	16,	1726123800,	898,	15.9,	63.4,	31433,	103),
(58779,	16,	1726123807,	899,	15.9,	63.4,	31450,	103),
(58780,	16,	1726123814,	900,	15.9,	63.4,	31453,	103),
(58781,	16,	1726123821,	900,	15.9,	63.4,	31454,	103),
(58782,	16,	1726123828,	901,	15.9,	63.5,	31451,	103),
(58783,	16,	1726123835,	901,	15.9,	63.4,	31468,	103),
(58784,	16,	1726123842,	901,	15.9,	63.4,	31450,	103),
(58785,	16,	1726123849,	902,	15.9,	63.4,	31448,	103),
(58786,	16,	1726123856,	902,	15.9,	63.4,	31452,	103),
(58787,	16,	1726123863,	903,	15.9,	63.4,	31453,	103),
(58788,	16,	1726123870,	905,	15.9,	63.4,	31455,	103),
(58789,	16,	1726123877,	906,	15.9,	63.4,	31455,	103),
(58790,	16,	1726123884,	906,	15.9,	63.5,	31450,	103),
(58791,	16,	1726123891,	906,	15.9,	63.4,	31433,	103),
(58792,	16,	1726123898,	907,	15.9,	63.5,	31445,	103),
(58793,	16,	1726123905,	907,	15.9,	63.4,	31454,	103),
(58794,	16,	1726123912,	907,	15.9,	63.5,	31455,	103),
(58795,	16,	1726123920,	908,	15.9,	63.5,	31446,	103),
(58796,	16,	1726123927,	909,	15.9,	63.5,	31446,	103),
(58797,	16,	1726123934,	909,	15.9,	63.5,	31396,	103),
(58798,	16,	1726123941,	909,	15.9,	63.4,	31426,	103),
(58799,	16,	1726123948,	911,	15.9,	63.5,	31438,	103),
(58800,	16,	1726123955,	911,	15.9,	63.5,	31440,	103),
(58801,	16,	1726123962,	911,	15.9,	63.5,	31446,	103),
(58802,	16,	1726123969,	912,	15.9,	63.5,	31444,	103),
(58803,	16,	1726123976,	913,	15.9,	63.4,	31442,	103),
(58804,	16,	1726123983,	913,	15.9,	63.5,	31445,	103),
(58805,	16,	1726123990,	913,	15.9,	63.4,	31448,	103),
(58806,	16,	1726123997,	913,	15.9,	63.4,	31436,	103),
(58807,	16,	1726124004,	914,	15.9,	63.4,	31438,	103),
(58808,	16,	1726124011,	914,	15.9,	63.4,	31445,	103),
(58809,	16,	1726124018,	914,	15.9,	63.4,	31438,	103),
(58810,	16,	1726124025,	914,	15.9,	63.4,	31443,	103),
(58811,	16,	1726124032,	915,	15.9,	63.4,	31443,	103),
(58812,	16,	1726124039,	915,	15.9,	63.4,	31449,	103),
(58813,	16,	1726124046,	915,	15.9,	63.4,	31450,	103),
(58814,	16,	1726124053,	916,	15.9,	63.4,	31444,	103),
(58815,	16,	1726124060,	918,	15.9,	63.5,	31449,	103),
(58816,	16,	1726124067,	918,	15.9,	63.5,	31450,	103),
(58817,	16,	1726124074,	918,	15.9,	63.5,	31448,	103),
(58818,	16,	1726124081,	918,	15.9,	63.5,	31450,	103),
(58819,	16,	1726124088,	920,	15.9,	63.5,	31451,	103),
(58820,	16,	1726124095,	920,	15.9,	63.5,	31446,	103),
(58821,	16,	1726124102,	920,	15.9,	63.5,	31439,	103),
(58822,	16,	1726124109,	920,	15.9,	63.5,	31438,	103),
(58823,	16,	1726124116,	921,	15.9,	63.5,	31439,	103),
(58824,	16,	1726124123,	921,	15.9,	63.5,	31438,	103),
(58825,	16,	1726124130,	922,	15.9,	63.5,	31434,	103),
(58826,	16,	1726124137,	922,	15.9,	63.5,	31435,	103),
(58827,	16,	1726124144,	922,	15.9,	63.5,	31435,	103),
(58828,	16,	1726124151,	922,	15.9,	63.5,	31435,	103),
(58829,	16,	1726124158,	922,	15.9,	63.5,	31429,	103),
(58830,	16,	1726124165,	923,	15.9,	63.5,	31435,	103),
(58831,	16,	1726124172,	924,	15.9,	63.4,	31429,	103),
(58832,	16,	1726124179,	924,	15.9,	63.5,	31433,	103),
(58833,	16,	1726124186,	924,	15.9,	63.5,	31435,	103),
(58834,	16,	1726124193,	924,	15.9,	63.5,	31438,	103),
(58835,	16,	1726124200,	924,	15.9,	63.5,	31438,	103),
(58836,	16,	1726124207,	924,	15.9,	63.5,	31439,	103),
(58837,	16,	1726124214,	924,	15.9,	63.4,	31439,	103),
(58838,	16,	1726124221,	924,	15.9,	63.5,	31432,	103),
(58839,	16,	1726124228,	925,	15.9,	63.5,	31434,	103),
(58840,	16,	1726124235,	925,	15.9,	63.5,	31435,	103),
(58841,	16,	1726124242,	925,	15.9,	63.5,	31438,	103),
(58842,	16,	1726124249,	925,	15.9,	63.5,	31433,	103),
(58843,	16,	1726124256,	926,	15.9,	63.5,	31429,	103),
(58844,	16,	1726124263,	926,	15.9,	63.5,	31434,	103),
(58845,	16,	1726124270,	927,	15.9,	63.5,	31437,	103),
(58846,	16,	1726124277,	928,	15.9,	63.5,	31433,	103),
(58847,	16,	1726124284,	927,	15.9,	63.5,	31428,	103),
(58848,	16,	1726124291,	927,	15.9,	63.4,	31383,	103),
(58849,	16,	1726124298,	928,	15.9,	63.4,	31412,	103),
(58850,	16,	1726124305,	929,	15.9,	63.5,	31424,	103),
(58851,	16,	1726124312,	930,	15.9,	63.5,	31433,	103),
(58852,	16,	1726124319,	931,	15.9,	63.5,	31427,	103),
(58853,	16,	1726124326,	931,	15.9,	63.5,	31430,	103),
(58854,	16,	1726124333,	932,	15.9,	63.5,	31487,	103),
(58855,	16,	1726124340,	932,	15.9,	63.5,	31455,	103),
(58856,	16,	1726124347,	931,	15.9,	63.5,	31473,	103),
(58857,	16,	1726124354,	931,	15.9,	63.5,	31449,	103),
(58858,	16,	1726124361,	932,	15.9,	63.4,	31471,	103),
(58859,	16,	1726124368,	933,	15.9,	63.4,	31445,	103),
(58860,	16,	1726124375,	933,	15.9,	63.5,	31462,	103),
(58861,	16,	1726124382,	934,	15.9,	63.5,	31441,	103),
(58862,	16,	1726124389,	934,	15.9,	63.4,	31391,	103),
(58863,	16,	1726124396,	935,	15.9,	63.5,	31413,	103),
(58864,	16,	1726124403,	935,	15.9,	63.4,	31405,	103),
(58865,	16,	1726124410,	935,	15.9,	63.4,	31423,	103),
(58866,	16,	1726124417,	936,	15.9,	63.5,	31425,	103),
(58867,	16,	1726124424,	935,	15.9,	63.5,	31427,	103),
(58868,	16,	1726124431,	935,	15.9,	63.5,	31428,	103),
(58869,	16,	1726124438,	936,	15.9,	63.5,	31428,	103),
(58870,	16,	1726124445,	937,	15.9,	63.5,	31428,	103),
(58871,	16,	1726124452,	936,	15.9,	63.5,	31427,	103),
(58872,	16,	1726124460,	937,	15.9,	63.5,	31416,	103),
(58873,	16,	1726124467,	937,	15.9,	63.5,	31417,	103),
(58874,	16,	1726124474,	937,	15.9,	63.5,	31170,	103),
(58875,	16,	1726124481,	937,	15.9,	63.5,	31437,	103),
(58876,	16,	1726124488,	936,	15.9,	63.5,	31405,	103),
(58877,	16,	1726124495,	937,	15.9,	63.5,	31318,	103),
(58878,	16,	1726124502,	937,	15.9,	63.5,	31382,	103),
(58879,	16,	1726124509,	937,	15.9,	63.6,	31350,	103),
(58880,	16,	1726124516,	937,	15.9,	63.6,	31430,	103),
(58881,	16,	1726124523,	937,	15.9,	63.7,	31393,	104),
(58882,	16,	1726124530,	938,	15.8,	63.6,	31392,	104),
(58883,	16,	1726124537,	938,	15.9,	63.6,	31397,	104),
(58884,	16,	1726124544,	938,	15.8,	63.6,	31341,	104),
(58885,	16,	1726124551,	938,	15.8,	63.7,	31439,	104),
(58886,	16,	1726124558,	938,	15.8,	63.7,	31407,	104),
(58887,	16,	1726124565,	939,	15.8,	63.6,	31398,	104),
(58888,	16,	1726124572,	939,	15.8,	63.6,	31445,	104),
(58889,	16,	1726124579,	939,	15.8,	63.7,	31372,	104),
(58890,	16,	1726124586,	940,	15.8,	63.7,	31388,	104),
(58891,	16,	1726124593,	939,	15.8,	63.7,	31391,	104),
(58892,	16,	1726124600,	940,	15.8,	63.7,	31337,	104),
(58893,	16,	1726124607,	940,	15.8,	63.7,	31437,	104),
(58894,	16,	1726124614,	941,	15.8,	63.7,	31442,	104),
(58895,	16,	1726124621,	941,	15.8,	63.7,	31394,	104),
(58896,	16,	1726124628,	942,	15.8,	63.8,	31395,	104),
(58897,	16,	1726124635,	942,	15.8,	63.7,	31387,	104),
(58898,	16,	1726124642,	942,	15.8,	63.8,	31357,	104),
(58899,	16,	1726124649,	943,	15.8,	63.8,	31423,	104),
(58900,	16,	1726124656,	943,	15.8,	63.8,	31396,	104),
(58901,	16,	1726124663,	943,	15.8,	63.8,	31348,	104),
(58902,	16,	1726124670,	944,	15.8,	63.8,	31394,	104),
(58903,	16,	1726124677,	944,	15.8,	63.8,	31329,	104),
(58904,	16,	1726124684,	945,	15.8,	63.8,	31331,	104),
(58905,	16,	1726124691,	945,	15.8,	63.8,	31375,	105),
(58906,	16,	1726124698,	945,	15.8,	63.7,	31296,	105),
(58907,	16,	1726124705,	944,	15.8,	63.7,	31318,	105),
(58908,	16,	1726124712,	944,	15.8,	63.8,	31412,	105),
(58909,	16,	1726124719,	943,	15.8,	63.7,	31394,	105),
(58910,	16,	1726124726,	944,	15.8,	63.7,	31399,	105),
(58911,	16,	1726124733,	943,	15.8,	63.7,	31378,	105),
(58912,	16,	1726124740,	943,	15.8,	63.7,	31336,	105),
(58913,	16,	1726124747,	943,	15.8,	63.7,	31395,	105),
(58914,	16,	1726124754,	942,	15.8,	63.7,	31391,	105),
(58915,	16,	1726124761,	942,	15.8,	63.8,	31353,	105),
(58916,	16,	1726124768,	942,	15.8,	63.8,	31434,	105),
(58917,	16,	1726124775,	942,	15.8,	63.8,	31407,	105),
(58918,	16,	1726124782,	942,	15.7,	63.8,	31399,	105),
(58919,	16,	1726124789,	942,	15.8,	63.8,	31375,	105),
(58920,	16,	1726124796,	942,	15.8,	63.8,	31364,	104),
(58921,	16,	1726124803,	943,	15.7,	63.8,	31412,	104),
(58922,	16,	1726124810,	943,	15.8,	63.8,	31402,	104),
(58923,	16,	1726124817,	943,	15.8,	63.8,	31396,	104),
(58924,	16,	1726124824,	943,	15.8,	63.8,	31422,	104),
(58925,	16,	1726124831,	944,	15.8,	63.7,	31384,	104),
(58926,	16,	1726124838,	944,	15.8,	63.8,	31417,	104),
(58927,	16,	1726124845,	943,	15.7,	63.7,	31401,	104),
(58928,	16,	1726124852,	944,	15.8,	63.7,	31345,	104),
(58929,	16,	1726124859,	944,	15.8,	63.7,	31439,	104),
(58930,	16,	1726124866,	944,	15.7,	63.7,	31366,	104),
(58931,	16,	1726124873,	945,	15.7,	63.8,	31375,	104),
(58932,	16,	1726124880,	944,	15.8,	63.7,	31385,	104),
(58933,	16,	1726124887,	944,	15.7,	63.8,	31332,	104),
(58934,	16,	1726124894,	944,	15.7,	63.8,	31429,	104),
(58935,	16,	1726124901,	944,	15.7,	63.8,	31392,	104),
(58936,	16,	1726124908,	945,	15.7,	63.7,	31386,	104),
(58937,	16,	1726124915,	945,	15.7,	63.8,	31391,	104),
(58938,	16,	1726124922,	945,	15.7,	63.8,	31353,	104),
(58939,	16,	1726124929,	946,	15.8,	63.8,	31405,	104),
(58940,	16,	1726124936,	947,	15.7,	63.7,	31361,	104),
(58941,	16,	1726124943,	947,	15.7,	63.8,	31382,	104),
(58942,	16,	1726124950,	948,	15.7,	63.8,	31393,	104),
(58943,	16,	1726124957,	949,	15.7,	63.8,	31335,	104),
(58944,	16,	1726124964,	948,	15.7,	63.8,	31423,	104),
(58945,	16,	1726124971,	949,	15.8,	63.9,	31390,	104),
(58946,	16,	1726124978,	950,	15.7,	63.8,	31403,	104),
(58947,	16,	1726124986,	950,	15.7,	63.9,	31388,	104),
(58948,	16,	1726124993,	951,	15.7,	63.8,	31300,	104),
(58949,	16,	1726125000,	954,	15.7,	63.8,	31394,	104),
(58950,	16,	1726125007,	953,	15.7,	63.8,	31385,	104),
(58951,	16,	1726125014,	953,	15.7,	63.8,	31324,	104),
(58952,	16,	1726125021,	955,	15.8,	63.8,	31400,	104),
(58953,	16,	1726125028,	956,	15.7,	63.8,	31303,	104),
(58954,	16,	1726125035,	956,	15.7,	63.8,	31401,	104),
(58955,	16,	1726125042,	956,	15.8,	63.8,	31352,	104),
(58956,	16,	1726125049,	956,	15.7,	63.8,	31317,	105),
(58957,	16,	1726125056,	957,	15.7,	63.8,	31413,	104),
(58958,	16,	1726125063,	958,	15.7,	63.8,	31382,	104),
(58959,	16,	1726125070,	958,	15.7,	63.8,	31410,	104),
(58960,	16,	1726125077,	958,	15.7,	63.8,	31405,	104),
(58961,	16,	1726125084,	958,	15.7,	63.8,	31380,	104),
(58962,	16,	1726125091,	958,	15.7,	63.8,	31372,	104),
(58963,	16,	1726125098,	958,	15.7,	63.9,	31314,	104),
(58964,	16,	1726125105,	958,	15.7,	63.8,	31397,	104),
(58965,	16,	1726125112,	958,	15.7,	63.9,	31419,	104),
(58966,	16,	1726125119,	957,	15.7,	63.9,	31386,	104),
(58967,	16,	1726125126,	958,	15.7,	63.9,	31404,	104),
(58968,	16,	1726125133,	958,	15.7,	63.9,	31333,	104),
(58969,	16,	1726125140,	958,	15.8,	63.9,	31417,	104),
(58970,	16,	1726125147,	958,	15.8,	63.9,	31392,	104),
(58971,	16,	1726125154,	959,	15.8,	63.9,	31387,	104),
(58972,	16,	1726125161,	960,	15.8,	63.8,	31377,	104),
(58973,	16,	1726125168,	960,	15.8,	63.9,	31314,	104),
(58974,	16,	1726125175,	960,	15.8,	63.9,	31430,	104),
(58975,	16,	1726125182,	960,	15.8,	63.9,	31398,	104),
(58976,	16,	1726125189,	961,	15.8,	63.9,	31386,	104),
(58977,	16,	1726125196,	961,	15.8,	63.9,	31384,	104),
(58978,	16,	1726125203,	961,	15.7,	63.8,	31282,	104),
(58979,	16,	1726125210,	962,	15.8,	63.9,	31382,	104),
(58980,	16,	1726125217,	962,	15.7,	63.9,	31343,	104),
(58981,	16,	1726125224,	963,	15.8,	63.9,	31349,	104),
(58982,	16,	1726125231,	963,	15.7,	63.9,	31573,	104),
(58983,	16,	1726125238,	964,	15.7,	63.9,	31323,	104),
(58984,	16,	1726125245,	965,	15.7,	63.9,	31336,	104),
(58985,	16,	1726125252,	965,	15.8,	63.9,	31364,	104),
(58986,	16,	1726125259,	965,	15.8,	63.9,	31316,	104),
(58987,	16,	1726125266,	965,	15.8,	63.9,	31390,	104),
(58988,	16,	1726125273,	966,	15.8,	63.9,	31386,	104),
(58989,	16,	1726125280,	966,	15.8,	63.9,	31344,	104),
(58990,	16,	1726125287,	967,	15.8,	63.9,	31416,	104),
(58991,	16,	1726125294,	968,	15.8,	63.9,	31370,	104),
(58992,	16,	1726125301,	970,	15.7,	63.9,	31333,	104),
(58993,	16,	1726125308,	970,	15.8,	64,	31421,	104),
(58994,	16,	1726125315,	971,	15.7,	64,	31384,	104),
(58995,	16,	1726125322,	971,	15.8,	63.9,	31392,	104),
(58996,	16,	1726125329,	971,	15.8,	63.9,	31384,	104),
(58997,	16,	1726125336,	971,	15.8,	63.9,	31339,	104),
(58998,	16,	1726125343,	971,	15.8,	63.9,	31457,	104),
(58999,	16,	1726125350,	972,	15.8,	63.9,	31403,	104),
(59000,	16,	1726125357,	973,	15.8,	63.9,	31337,	104),
(59001,	16,	1726125364,	973,	15.8,	63.9,	31407,	104),
(59002,	16,	1726125371,	973,	15.8,	63.9,	31391,	104),
(59003,	16,	1726125378,	973,	15.7,	63.8,	31348,	104),
(59004,	16,	1726125385,	973,	15.7,	63.8,	31399,	104),
(59005,	16,	1726125392,	974,	15.8,	63.9,	31368,	104),
(59006,	16,	1726125399,	973,	15.8,	63.8,	31364,	104),
(59007,	16,	1726125406,	974,	15.7,	63.9,	31349,	104),
(59008,	16,	1726125413,	973,	15.8,	64,	31306,	104),
(59009,	16,	1726125420,	973,	15.8,	64,	31408,	104),
(59010,	16,	1726125427,	973,	15.8,	64,	31382,	104),
(59011,	16,	1726125434,	974,	15.8,	64,	31347,	104),
(59012,	16,	1726125441,	974,	15.8,	64,	31364,	104),
(59013,	16,	1726125448,	974,	15.8,	64.1,	31294,	104),
(59014,	16,	1726125455,	975,	15.8,	64,	31336,	104),
(59015,	16,	1726125462,	976,	15.8,	64,	31353,	104),
(59016,	16,	1726125469,	976,	15.8,	64,	31343,	104),
(59017,	16,	1726125476,	975,	15.7,	63.9,	31549,	104),
(59018,	16,	1726125483,	976,	15.7,	64,	31429,	104),
(59019,	16,	1726125490,	976,	15.8,	64,	31376,	104),
(59020,	16,	1726125497,	976,	15.8,	63.9,	31374,	104),
(59021,	16,	1726125504,	977,	15.8,	64,	31320,	104),
(59022,	16,	1726125511,	977,	15.8,	63.9,	31402,	104),
(59023,	16,	1726125519,	977,	15.7,	64,	31379,	104),
(59024,	16,	1726125526,	976,	15.7,	64,	31375,	104),
(59025,	16,	1726125533,	976,	15.7,	64,	31359,	104),
(59026,	16,	1726125540,	976,	15.8,	64,	31321,	104),
(59027,	16,	1726125547,	976,	15.7,	64,	31376,	104),
(59028,	16,	1726125554,	976,	15.7,	64,	31329,	104),
(59029,	16,	1726125561,	976,	15.7,	64,	31362,	104),
(59030,	16,	1726125568,	976,	15.7,	64,	31363,	104),
(59031,	16,	1726125575,	977,	15.7,	63.9,	31347,	104),
(59032,	16,	1726125582,	976,	15.8,	63.9,	31358,	104),
(59033,	16,	1726125589,	977,	15.8,	64,	31336,	104),
(59034,	16,	1726125596,	977,	15.8,	63.9,	31349,	104),
(59035,	16,	1726125603,	977,	15.8,	64,	31355,	105),
(59036,	16,	1726125610,	976,	15.8,	64,	31311,	105),
(59037,	16,	1726125617,	976,	15.8,	64,	31374,	105),
(59038,	16,	1726125624,	976,	15.8,	64,	31321,	105),
(59039,	16,	1726125631,	976,	15.8,	64,	31419,	105),
(59040,	16,	1726125638,	975,	15.8,	64,	31376,	105),
(59041,	16,	1726125645,	975,	15.8,	64,	31366,	104),
(59042,	16,	1726125652,	975,	15.8,	64,	31328,	105),
(59043,	16,	1726125659,	976,	15.8,	64,	31296,	105),
(59044,	16,	1726125666,	976,	15.8,	64,	31369,	105),
(59045,	16,	1726125673,	977,	15.8,	64,	31358,	105),
(59046,	16,	1726125680,	977,	15.8,	64.1,	31315,	105),
(59047,	16,	1726125687,	978,	15.8,	64.1,	31383,	105),
(59048,	16,	1726125694,	978,	15.8,	64.1,	31391,	105),
(59049,	16,	1726125701,	978,	15.8,	64.1,	31396,	105),
(59050,	16,	1726125708,	978,	15.8,	64.1,	31355,	105),
(59051,	16,	1726125715,	979,	15.8,	64.1,	31322,	105),
(59052,	16,	1726125722,	979,	15.8,	64.1,	31399,	104),
(59053,	16,	1726125729,	979,	15.8,	64.1,	31365,	104),
(59054,	16,	1726125736,	979,	15.8,	64.1,	31315,	105),
(59055,	16,	1726125743,	979,	15.8,	64.1,	31344,	105),
(59056,	16,	1726125750,	979,	15.8,	64.1,	30859,	104),
(59057,	16,	1726125757,	979,	15.8,	64.1,	31458,	104),
(59058,	16,	1726125764,	981,	15.8,	64.1,	31380,	104),
(59059,	16,	1726125771,	980,	15.8,	64.1,	31351,	104),
(59060,	16,	1726125778,	980,	15.8,	64.1,	32494,	104),
(59061,	16,	1726125785,	980,	15.8,	64.1,	31335,	104),
(59062,	16,	1726125792,	980,	15.8,	64.1,	31328,	104),
(59063,	16,	1726125799,	979,	15.8,	64.1,	31348,	104),
(59064,	16,	1726125806,	979,	15.8,	64,	31342,	104),
(59065,	16,	1726125813,	979,	15.8,	64.1,	31399,	104),
(59066,	16,	1726125820,	978,	15.8,	64,	31359,	104),
(59067,	16,	1726125827,	977,	15.8,	64,	31358,	104),
(59068,	16,	1726125834,	977,	15.8,	64,	31357,	105),
(59069,	16,	1726125841,	977,	15.8,	64.1,	31306,	104),
(59070,	16,	1726125848,	977,	15.8,	64,	31402,	104),
(59071,	16,	1726125855,	977,	15.8,	64.1,	31382,	104),
(59072,	16,	1726125862,	976,	15.8,	64,	31362,	104),
(59073,	16,	1726125869,	976,	15.8,	64,	31376,	104),
(59074,	16,	1726125876,	975,	15.8,	64,	31344,	104),
(59075,	16,	1726125883,	972,	15.8,	64,	31368,	104),
(59076,	16,	1726125890,	972,	15.8,	64,	31370,	104),
(59077,	16,	1726125897,	972,	15.7,	64,	31318,	104),
(59078,	16,	1726125904,	972,	15.8,	64,	31411,	104),
(59079,	16,	1726125911,	971,	15.8,	64,	31385,	104),
(59080,	16,	1726125918,	969,	15.8,	64,	31369,	104),
(59081,	16,	1726125925,	969,	15.8,	64,	31354,	104),
(59082,	16,	1726125932,	968,	15.8,	64,	31332,	104),
(59083,	16,	1726125939,	968,	15.8,	64,	31365,	104),
(59084,	16,	1726125946,	968,	15.8,	64,	31360,	104),
(59085,	16,	1726125953,	967,	15.8,	64,	31305,	104),
(59086,	16,	1726125960,	967,	15.8,	64,	31396,	104),
(59087,	16,	1726125967,	967,	15.8,	63.9,	31326,	104),
(59088,	16,	1726125974,	967,	15.8,	64,	31333,	104),
(59089,	16,	1726125981,	966,	15.8,	64,	31397,	104),
(59090,	16,	1726125988,	966,	15.8,	64,	31368,	104),
(59091,	16,	1726125995,	966,	15.8,	64,	31315,	104),
(59092,	16,	1726126002,	966,	0,	0,	32922,	104),
(59093,	16,	1726126009,	967,	15.7,	64,	31403,	104),
(59094,	16,	1726126016,	968,	15.7,	64,	31373,	104),
(59095,	16,	1726126023,	968,	15.8,	64,	31369,	104),
(59096,	16,	1726126031,	968,	15.8,	64,	31365,	104),
(59097,	16,	1726126038,	968,	15.7,	64,	31315,	105),
(59098,	16,	1726126045,	968,	15.8,	64,	31384,	105),
(59099,	16,	1726126052,	969,	15.8,	64,	31330,	105),
(59100,	16,	1726126059,	969,	15.8,	64,	31381,	105),
(59101,	16,	1726126066,	969,	15.8,	64,	31368,	105),
(59102,	16,	1726126073,	970,	15.8,	64,	31366,	106),
(59103,	16,	1726126080,	969,	15.8,	64,	31370,	106),
(59104,	16,	1726126087,	970,	15.8,	64,	31321,	106),
(59105,	16,	1726126094,	971,	15.8,	63.9,	31376,	107),
(59106,	16,	1726126101,	970,	15.8,	64,	31320,	107),
(59107,	16,	1726126108,	970,	15.8,	64,	31373,	108),
(59108,	16,	1726126115,	971,	15.8,	64,	31352,	108),
(59109,	16,	1726126122,	971,	15.8,	63.9,	31342,	108),
(59110,	16,	1726126129,	971,	15.8,	64,	31373,	108),
(59111,	16,	1726126136,	971,	15.8,	64,	31352,	109),
(59112,	16,	1726126143,	971,	15.8,	63.9,	31298,	109),
(59113,	16,	1726126150,	971,	15.8,	63.9,	31379,	109),
(59114,	16,	1726126157,	971,	15.8,	64,	31322,	109),
(59115,	16,	1726126164,	971,	15.8,	64,	30799,	109),
(59116,	16,	1726126171,	971,	15.8,	64,	31365,	109),
(59117,	16,	1726126178,	971,	15.8,	64,	31298,	109),
(59118,	16,	1726126185,	972,	15.8,	64,	31373,	109),
(59119,	16,	1726126192,	972,	15.8,	64,	31366,	109),
(59120,	16,	1726126199,	972,	15.8,	64,	31322,	109),
(59121,	16,	1726126206,	973,	15.8,	64,	31072,	110),
(59122,	16,	1726126213,	973,	15.8,	64,	31301,	110),
(59123,	16,	1726126220,	972,	15.8,	64.1,	31372,	110),
(59124,	16,	1726126227,	972,	15.8,	64.1,	31355,	109),
(59125,	16,	1726126234,	972,	15.8,	64.1,	31356,	109),
(59126,	16,	1726126241,	972,	15.8,	64.1,	31349,	110),
(59127,	16,	1726126248,	971,	15.8,	64.1,	31279,	110),
(59128,	16,	1726126255,	971,	15.8,	64.1,	31371,	110),
(59129,	16,	1726126262,	971,	15.8,	64.1,	31361,	110),
(59130,	16,	1726126269,	970,	15.8,	64,	31370,	109),
(59131,	16,	1726126276,	970,	15.8,	64,	31336,	109),
(59132,	16,	1726126283,	969,	15.8,	64,	31270,	109),
(59133,	16,	1726126290,	969,	15.8,	64,	31393,	109),
(59134,	16,	1726126297,	968,	15.8,	63.9,	31347,	109),
(59135,	16,	1726126304,	966,	15.8,	63.9,	31344,	109),
(59136,	16,	1726126311,	966,	15.8,	63.9,	31368,	109),
(59137,	16,	1726126318,	964,	15.8,	63.9,	31360,	109),
(59138,	16,	1726126325,	961,	15.8,	63.9,	31417,	109),
(59139,	16,	1726126332,	958,	15.8,	63.9,	31374,	109),
(59140,	16,	1726126339,	957,	15.8,	63.9,	31370,	109),
(59141,	16,	1726126346,	955,	15.8,	63.8,	31364,	109),
(59142,	16,	1726126353,	952,	15.8,	63.8,	31336,	109),
(59143,	16,	1726126360,	952,	15.8,	63.7,	31436,	109),
(59144,	16,	1726126367,	950,	15.8,	63.7,	31385,	109),
(59145,	16,	1726126374,	949,	15.8,	63.6,	31334,	109),
(59146,	16,	1726126381,	948,	15.8,	63.6,	31420,	109),
(59147,	16,	1726126388,	948,	15.8,	63.6,	31397,	109),
(59148,	16,	1726126395,	946,	15.8,	63.5,	31359,	108),
(59149,	16,	1726126402,	946,	15.8,	63.5,	31416,	108),
(59150,	16,	1726126409,	947,	15.8,	63.5,	31381,	108),
(59151,	16,	1726126416,	946,	15.8,	63.5,	31434,	108),
(59152,	16,	1726126423,	946,	15.8,	63.4,	31403,	108),
(59153,	16,	1726126430,	946,	15.8,	63.5,	31368,	108),
(59154,	16,	1726126437,	945,	15.8,	63.5,	31389,	108),
(59155,	16,	1726126444,	945,	15.8,	63.4,	31353,	108),
(59156,	16,	1726126451,	945,	15.8,	63.4,	31425,	108),
(59157,	16,	1726126458,	946,	15.8,	63.5,	31405,	108),
(59158,	16,	1726126465,	947,	15.8,	63.4,	31365,	108),
(59159,	16,	1726126472,	947,	15.8,	63.4,	31367,	108),
(59160,	16,	1726126479,	947,	15.8,	63.4,	31387,	108),
(59161,	16,	1726126486,	947,	15.8,	63.4,	31355,	108),
(59162,	16,	1726126493,	947,	15.8,	63.5,	31420,	108),
(59163,	16,	1726126500,	948,	15.8,	63.5,	31394,	108),
(59164,	16,	1726126507,	948,	15.8,	63.5,	31363,	108),
(59165,	16,	1726126514,	949,	15.8,	63.5,	31389,	108),
(59166,	16,	1726126521,	949,	15.8,	63.5,	31379,	108),
(59167,	16,	1726126528,	950,	15.8,	63.5,	31382,	108),
(59168,	16,	1726126535,	950,	15.8,	63.5,	31373,	108),
(59169,	16,	1726126542,	951,	15.8,	63.5,	31349,	108),
(59170,	16,	1726126549,	952,	15.8,	63.5,	30997,	108),
(59171,	16,	1726126557,	952,	15.8,	63.5,	31437,	108),
(59172,	16,	1726126564,	953,	15.8,	63.5,	31371,	108),
(59173,	16,	1726126571,	955,	15.8,	63.5,	31355,	108),
(59174,	16,	1726126578,	954,	15.8,	63.5,	31735,	108),
(59175,	16,	1726126585,	955,	15.8,	63.5,	31282,	108),
(59176,	16,	1726126592,	955,	15.8,	63.5,	31419,	108),
(59177,	16,	1726126599,	955,	15.8,	63.5,	31384,	108),
(59178,	16,	1726126606,	955,	15.8,	63.5,	31368,	108),
(59179,	16,	1726126613,	955,	15.8,	63.4,	31380,	108),
(59180,	16,	1726126620,	955,	15.8,	63.5,	31368,	108),
(59181,	16,	1726126627,	955,	15.8,	63.5,	31418,	108),
(59182,	16,	1726126634,	954,	15.8,	63.5,	31398,	113),
(59183,	16,	1726126641,	954,	15.8,	63.5,	31334,	114),
(59184,	16,	1726126648,	953,	15.8,	63.5,	31339,	113),
(59185,	16,	1726126655,	953,	15.8,	63.4,	31367,	113),
(59186,	16,	1726126662,	952,	15.8,	63.5,	31370,	113),
(59187,	16,	1726126669,	952,	15.8,	63.5,	31359,	113),
(59188,	16,	1726126676,	951,	15.8,	63.5,	31361,	112),
(59189,	16,	1726126683,	951,	15.8,	63.5,	31392,	112),
(59190,	16,	1726126690,	951,	15.8,	63.5,	31414,	112),
(59191,	16,	1726126697,	951,	15.8,	63.5,	31411,	111),
(59192,	16,	1726126704,	951,	15.8,	63.4,	31386,	111),
(59193,	16,	1726126711,	951,	15.8,	63.4,	31401,	111),
(59194,	16,	1726126718,	951,	15.8,	63.4,	31393,	111),
(59195,	16,	1726126725,	951,	15.8,	63.3,	31370,	111),
(59196,	16,	1726126732,	951,	15.8,	63.4,	31402,	111),
(59197,	16,	1726126739,	951,	15.9,	63.4,	31399,	111),
(59198,	16,	1726126746,	951,	15.8,	63.3,	31361,	111),
(59199,	16,	1726126753,	951,	15.8,	63.4,	31383,	111),
(59200,	16,	1726126760,	951,	15.8,	63.3,	31390,	111),
(59201,	16,	1726126767,	951,	15.8,	63.4,	31380,	111),
(59202,	16,	1726126774,	951,	15.8,	63.3,	31404,	110),
(59203,	16,	1726126781,	951,	15.8,	63.3,	31397,	110),
(59204,	16,	1726126788,	951,	15.8,	63.4,	31359,	110),
(59205,	16,	1726126795,	950,	15.8,	63.3,	31384,	110),
(59206,	16,	1726126802,	950,	15.8,	63.4,	31381,	110),
(59207,	16,	1726126809,	950,	15.8,	63.3,	31373,	110),
(59208,	16,	1726126816,	950,	15.8,	63.3,	31342,	110),
(59209,	16,	1726126823,	950,	15.8,	63.3,	31385,	110),
(59210,	16,	1726126830,	950,	15.8,	63.3,	31359,	110),
(59211,	16,	1726126837,	950,	15.8,	63.3,	31360,	110),
(59212,	16,	1726126844,	950,	15.8,	63.4,	31394,	110),
(59213,	16,	1726126851,	950,	15.8,	63.4,	31367,	110),
(59214,	16,	1726126858,	950,	15.8,	63.3,	31364,	110),
(59215,	16,	1726126865,	950,	15.8,	63.3,	31380,	110),
(59216,	16,	1726126872,	950,	15.8,	63.3,	31409,	110),
(59217,	16,	1726126879,	949,	15.8,	63.3,	31395,	110),
(59218,	16,	1726126886,	949,	15.8,	63.3,	31388,	110),
(59219,	16,	1726126893,	949,	15.8,	63.3,	31368,	110),
(59220,	16,	1726126900,	949,	15.8,	63.3,	31352,	110),
(59221,	16,	1726126907,	948,	15.8,	63.3,	31418,	110),
(59222,	16,	1726126914,	949,	15.8,	63.3,	31386,	110),
(59223,	16,	1726126921,	949,	15.8,	63.3,	31380,	110),
(59224,	16,	1726126928,	949,	15.8,	63.4,	31391,	110),
(59225,	16,	1726126935,	949,	15.8,	63.4,	31378,	110),
(59226,	16,	1726126942,	949,	15.8,	63.4,	31429,	110),
(59227,	16,	1726126949,	949,	15.8,	63.4,	31407,	110),
(59228,	16,	1726126956,	949,	15.8,	63.4,	31393,	110),
(59229,	16,	1726126963,	949,	15.8,	63.4,	31367,	110),
(59230,	16,	1726126970,	949,	15.8,	63.4,	31362,	110),
(59231,	16,	1726126977,	949,	15.8,	63.4,	31388,	110),
(59232,	16,	1726126984,	949,	15.8,	63.5,	31387,	110),
(59233,	16,	1726126991,	949,	15.8,	63.5,	31343,	110),
(59234,	16,	1726126998,	950,	15.8,	63.5,	31400,	110),
(59235,	16,	1726127005,	950,	15.8,	63.5,	31387,	110),
(59236,	16,	1726127012,	950,	15.8,	63.5,	31372,	109),
(59237,	16,	1726127019,	950,	15.8,	63.5,	31451,	109),
(59238,	16,	1726127026,	951,	15.8,	63.4,	31408,	109),
(59239,	16,	1726127033,	951,	15.8,	63.5,	31399,	109),
(59240,	16,	1726127040,	951,	15.8,	63.5,	31398,	109),
(59241,	16,	1726127047,	951,	15.8,	63.5,	31405,	109),
(59242,	16,	1726127054,	951,	15.8,	63.4,	31401,	109),
(59243,	16,	1726127062,	951,	15.8,	63.4,	31393,	109),
(59244,	16,	1726127069,	951,	15.8,	63.4,	31351,	109),
(59245,	16,	1726127076,	951,	15.8,	63.4,	31340,	109),
(59246,	16,	1726127083,	951,	15.8,	63.4,	31398,	109),
(59247,	16,	1726127090,	951,	15.8,	63.5,	31386,	109),
(59248,	16,	1726127097,	951,	15.8,	63.5,	31338,	109),
(59249,	16,	1726127104,	951,	15.8,	63.5,	31395,	109),
(59250,	16,	1726127111,	950,	15.8,	63.5,	31373,	109),
(59251,	16,	1726127118,	951,	15.8,	63.5,	31354,	109),
(59252,	16,	1726127125,	950,	15.8,	63.5,	31394,	109),
(59253,	16,	1726127132,	950,	15.8,	63.4,	31388,	109),
(59254,	16,	1726127139,	951,	15.8,	63.5,	31373,	109),
(59255,	16,	1726127146,	950,	15.8,	63.4,	31418,	109),
(59256,	16,	1726127153,	950,	15.8,	63.5,	31404,	109),
(59257,	16,	1726127160,	950,	15.8,	63.4,	31374,	109),
(59258,	16,	1726127167,	950,	15.8,	63.4,	31424,	109),
(59259,	16,	1726127174,	950,	15.8,	63.4,	31391,	109),
(59260,	16,	1726127181,	949,	15.8,	63.4,	31377,	109),
(59261,	16,	1726127188,	949,	15.8,	63.4,	31408,	109),
(59262,	16,	1726127195,	949,	15.8,	63.3,	31390,	109),
(59263,	16,	1726127202,	949,	15.8,	63.3,	31416,	109),
(59264,	16,	1726127209,	948,	15.8,	63.3,	31427,	109),
(59265,	16,	1726127216,	947,	15.8,	63.3,	31400,	109),
(59266,	16,	1726127223,	947,	15.8,	63.3,	31373,	109),
(59267,	16,	1726127230,	947,	15.8,	63.3,	31419,	109),
(59268,	16,	1726127237,	946,	15.8,	63.3,	31396,	108),
(59269,	16,	1726127244,	946,	15.8,	63.2,	31371,	108),
(59270,	16,	1726127251,	945,	15.8,	63.3,	31390,	108),
(59271,	16,	1726127258,	945,	15.8,	63.3,	31397,	108),
(59272,	16,	1726127265,	945,	15.8,	63.3,	31382,	108),
(59273,	16,	1726127272,	945,	15.8,	63.3,	31433,	108),
(59274,	16,	1726127279,	945,	15.8,	63.3,	31408,	108),
(59275,	16,	1726127286,	945,	15.8,	63.3,	31395,	108),
(59276,	16,	1726127293,	944,	15.8,	63.3,	31425,	108),
(59277,	16,	1726127300,	944,	15.8,	63.3,	31386,	108),
(59278,	16,	1726127307,	944,	15.8,	63.3,	31432,	108),
(59279,	16,	1726127314,	944,	15.8,	63.3,	31364,	108),
(59280,	16,	1726127321,	943,	15.8,	63.3,	31344,	108),
(59281,	16,	1726127328,	943,	15.8,	63.3,	31416,	108),
(59282,	16,	1726127335,	942,	15.8,	63.2,	31390,	108),
(59283,	16,	1726127342,	942,	15.8,	63.2,	31406,	108),
(59284,	16,	1726127349,	941,	15.8,	63.2,	31397,	108),
(59285,	16,	1726127356,	941,	15.8,	63.2,	31358,	108),
(59286,	16,	1726127363,	942,	15.8,	63.3,	31411,	108),
(59287,	16,	1726127370,	944,	15.8,	63.3,	31379,	108),
(59288,	16,	1726127377,	943,	15.8,	63.2,	31358,	108),
(59289,	16,	1726127384,	943,	15.8,	63.3,	31396,	108),
(59290,	16,	1726127391,	943,	15.8,	63.3,	31363,	108),
(59291,	16,	1726127398,	944,	15.8,	63.3,	31359,	108),
(59292,	16,	1726127405,	945,	15.8,	63.3,	31414,	108),
(59293,	16,	1726127412,	946,	15.8,	63.3,	31354,	108),
(59294,	16,	1726127419,	948,	15.8,	63.4,	31382,	108),
(59295,	16,	1726127426,	948,	15.8,	63.3,	31375,	108),
(59296,	16,	1726127433,	947,	15.8,	63.3,	31385,	108),
(59297,	16,	1726127440,	947,	15.8,	63.3,	31438,	108),
(59298,	16,	1726127447,	948,	15.8,	63.3,	31409,	108),
(59299,	16,	1726127454,	948,	15.7,	63.3,	31357,	108),
(59300,	16,	1726127461,	948,	15.8,	63.4,	31429,	108),
(59301,	16,	1726127468,	949,	15.7,	63.4,	31362,	108),
(59302,	16,	1726127475,	949,	15.7,	63.4,	31438,	108),
(59303,	16,	1726127482,	949,	15.7,	63.4,	31388,	108),
(59304,	16,	1726127490,	948,	15.7,	63.4,	31345,	108),
(59305,	16,	1726127497,	948,	15.7,	63.4,	31324,	108),
(59306,	16,	1726127504,	948,	15.7,	63.4,	31346,	108),
(59307,	16,	1726127511,	948,	15.7,	63.4,	31401,	108),
(59308,	16,	1726127518,	948,	15.7,	63.4,	31396,	108),
(59309,	16,	1726127525,	948,	15.7,	63.4,	31335,	108),
(59310,	16,	1726127532,	948,	15.7,	63.3,	31409,	108),
(59311,	16,	1726127539,	948,	15.7,	63.4,	31395,	108),
(59312,	16,	1726127546,	947,	15.7,	63.4,	31372,	108),
(59313,	16,	1726127553,	947,	15.7,	63.4,	31427,	108),
(59314,	16,	1726127560,	948,	15.7,	63.4,	31382,	108),
(59315,	16,	1726127567,	947,	15.7,	63.4,	31364,	108),
(59316,	16,	1726127574,	948,	15.7,	63.4,	31404,	108),
(59317,	16,	1726127581,	948,	15.7,	63.5,	31368,	108),
(59318,	16,	1726127588,	949,	15.7,	63.5,	31421,	108),
(59319,	16,	1726127595,	949,	15.7,	63.5,	31400,	108),
(59320,	16,	1726127602,	950,	15.8,	63.5,	31365,	108),
(59321,	16,	1726127609,	949,	15.7,	63.4,	31404,	108),
(59322,	16,	1726127616,	950,	15.8,	63.5,	31393,	108),
(59323,	16,	1726127623,	950,	15.7,	63.4,	31357,	108),
(59324,	16,	1726127630,	950,	15.8,	63.5,	31377,	108),
(59325,	16,	1726127637,	951,	15.7,	63.5,	31353,	107),
(59326,	16,	1726127644,	951,	15.7,	63.4,	31427,	107),
(59327,	16,	1726127651,	951,	15.8,	63.4,	31403,	107),
(59328,	16,	1726127658,	951,	15.7,	63.4,	31352,	107),
(59329,	16,	1726127665,	951,	15.7,	63.4,	31437,	107),
(59330,	16,	1726127672,	951,	15.8,	63.3,	31361,	107),
(59331,	16,	1726127679,	949,	15.7,	63.3,	31372,	107),
(59332,	16,	1726127686,	948,	15.8,	63.3,	31386,	107),
(59333,	16,	1726127693,	947,	15.8,	63.4,	31355,	107),
(59334,	16,	1726127700,	947,	15.7,	63.3,	31384,	107),
(59335,	16,	1726127707,	946,	15.7,	63.3,	31389,	107),
(59336,	16,	1726127714,	945,	15.7,	63.3,	31323,	107),
(59337,	16,	1726127721,	945,	15.7,	63.3,	31423,	107),
(59338,	16,	1726127728,	945,	15.7,	63.4,	31382,	107),
(59339,	16,	1726127735,	944,	15.7,	63.4,	31393,	107),
(59340,	16,	1726127742,	943,	15.7,	63.4,	31411,	107),
(59341,	16,	1726127749,	942,	15.7,	63.4,	31364,	107),
(59342,	16,	1726127756,	942,	15.7,	63.4,	31439,	107),
(59343,	16,	1726127763,	941,	15.7,	63.4,	31417,	107),
(59344,	16,	1726127770,	941,	15.7,	63.4,	31355,	107),
(59345,	16,	1726127777,	940,	15.7,	63.4,	31386,	107),
(59346,	16,	1726127784,	939,	15.8,	63.4,	31392,	107),
(59347,	16,	1726127791,	938,	15.7,	63.4,	31382,	107),
(59348,	16,	1726127798,	938,	15.7,	63.4,	31446,	107),
(59349,	16,	1726127805,	938,	15.7,	63.4,	31391,	107),
(59350,	16,	1726127812,	939,	15.7,	63.4,	31396,	107),
(59351,	16,	1726127819,	939,	15.7,	63.4,	32324,	107),
(59352,	16,	1726127826,	938,	15.7,	63.3,	31343,	107),
(59353,	16,	1726127833,	938,	15.7,	63.4,	31468,	107),
(59354,	16,	1726127840,	937,	15.7,	63.3,	31426,	107),
(59355,	16,	1726127847,	936,	15.7,	63.3,	31418,	107),
(59356,	16,	1726127854,	936,	15.7,	63.3,	31414,	107),
(59357,	16,	1726127861,	935,	15.7,	63.3,	31367,	107),
(59358,	16,	1726127868,	934,	15.7,	63.3,	31420,	107),
(59359,	16,	1726127875,	934,	15.7,	63.3,	31406,	107),
(59360,	16,	1726127882,	934,	15.7,	63.3,	31383,	107),
(59361,	16,	1726127889,	934,	15.7,	63.3,	31371,	107),
(59362,	16,	1726127896,	934,	15.7,	63.2,	31342,	107),
(59363,	16,	1726127903,	932,	15.7,	63.2,	31395,	117),
(59364,	16,	1726127910,	932,	15.7,	63.2,	31531,	116),
(59365,	16,	1726127917,	932,	15.7,	63.2,	31404,	115),
(59366,	16,	1726127924,	931,	15.7,	63.2,	31477,	115),
(59367,	16,	1726127931,	931,	15.7,	63.2,	31424,	114),
(59368,	16,	1726127938,	931,	15.7,	63.2,	31477,	114),
(59369,	16,	1726127945,	931,	15.8,	63.2,	31433,	114),
(59370,	16,	1726127952,	930,	15.7,	63.2,	31368,	114),
(59371,	16,	1726127959,	928,	15.7,	63.2,	31424,	114),
(59372,	16,	1726127966,	928,	15.8,	63.1,	31411,	113),
(59373,	16,	1726127973,	928,	15.7,	63.1,	31348,	113),
(59374,	16,	1726127980,	927,	15.7,	63.1,	31436,	113),
(59375,	16,	1726127987,	927,	15.8,	63.1,	31415,	113),
(59376,	16,	1726127994,	927,	15.7,	63.1,	31409,	113),
(59377,	16,	1726128001,	927,	15.8,	63.1,	31427,	113),
(59378,	16,	1726128009,	926,	15.7,	63.1,	31392,	113),
(59379,	16,	1726128016,	926,	15.8,	63.1,	31456,	113),
(59380,	16,	1726128023,	926,	15.8,	63.1,	31417,	113),
(59381,	16,	1726128030,	926,	15.7,	63.1,	31420,	113),
(59382,	16,	1726128037,	926,	15.8,	63.1,	31418,	113),
(59383,	16,	1726128044,	927,	15.7,	63.1,	31382,	113),
(59384,	16,	1726128051,	927,	15.8,	63.1,	31412,	112),
(59385,	16,	1726128058,	927,	15.8,	63.1,	31389,	112),
(59386,	16,	1726128065,	926,	15.7,	63.1,	31323,	112),
(59387,	16,	1726128072,	927,	15.8,	63.1,	31405,	112),
(59388,	16,	1726128079,	927,	15.7,	63.1,	31405,	112),
(59389,	16,	1726128086,	927,	15.7,	63.1,	31386,	112),
(59390,	16,	1726128093,	928,	15.7,	63.1,	31367,	112),
(59391,	16,	1726128100,	928,	15.7,	63.1,	31359,	112),
(59392,	16,	1726128107,	928,	15.7,	63.1,	31415,	112),
(59393,	16,	1726128114,	928,	15.7,	63.1,	31441,	112),
(59394,	16,	1726128121,	929,	15.7,	63.1,	31362,	112),
(59395,	16,	1726128128,	929,	15.8,	63.1,	31421,	112),
(59396,	16,	1726128135,	930,	15.8,	63.1,	31391,	112),
(59397,	16,	1726128142,	930,	15.8,	63.1,	31344,	112),
(59398,	16,	1726128149,	930,	15.8,	63,	31446,	112),
(59399,	16,	1726128156,	930,	15.8,	63,	31410,	112),
(59400,	16,	1726128163,	930,	15.8,	63,	31410,	112),
(59401,	16,	1726128170,	930,	15.8,	63,	31402,	112),
(59402,	16,	1726128177,	930,	15.7,	63,	31377,	112),
(59403,	16,	1726128184,	930,	15.7,	63,	31376,	112),
(59404,	16,	1726128191,	930,	15.7,	63,	31403,	111),
(59405,	16,	1726128198,	930,	15.7,	63,	31405,	111),
(59406,	16,	1726128205,	930,	15.7,	63.1,	31378,	111),
(59407,	16,	1726128212,	930,	15.7,	63.1,	31441,	111),
(59408,	16,	1726128219,	930,	15.7,	63.1,	31415,	111),
(59409,	16,	1726128226,	930,	15.7,	63,	31334,	111),
(59410,	16,	1726128233,	931,	15.7,	63.1,	31426,	111),
(59411,	16,	1726128240,	931,	15.7,	63.1,	31396,	111),
(59412,	16,	1726128247,	931,	15.7,	63.2,	31399,	111),
(59413,	16,	1726128254,	932,	15.7,	63.2,	31397,	111),
(59414,	16,	1726128261,	933,	15.7,	63.2,	31372,	111),
(59415,	16,	1726128268,	934,	15.7,	63.2,	31400,	111),
(59416,	16,	1726128275,	935,	15.7,	63.2,	31400,	111),
(59417,	16,	1726128282,	938,	15.7,	63.2,	31368,	111),
(59418,	16,	1726128289,	939,	15.7,	63.2,	31422,	111),
(59419,	16,	1726128296,	939,	15.7,	63.3,	31393,	111),
(59420,	16,	1726128303,	940,	15.7,	63.3,	31385,	111),
(59421,	16,	1726128310,	942,	15.7,	63.3,	31427,	111),
(59422,	16,	1726128317,	943,	15.7,	63.3,	31396,	111),
(59423,	16,	1726128324,	943,	15.7,	63.3,	31375,	111),
(59424,	16,	1726128331,	946,	15.7,	63.4,	31415,	111),
(59425,	16,	1726128338,	947,	15.7,	63.4,	31406,	111),
(59426,	16,	1726128345,	948,	15.7,	63.4,	31390,	111),
(59427,	16,	1726128352,	948,	15.7,	63.4,	31423,	111),
(59428,	16,	1726128359,	951,	15.7,	63.4,	31396,	111),
(59429,	16,	1726128366,	951,	15.8,	63.4,	31381,	111),
(59430,	16,	1726128373,	952,	15.8,	63.4,	31369,	111),
(59431,	16,	1726128380,	952,	15.8,	63.5,	31372,	111),
(59432,	16,	1726128387,	953,	15.8,	63.5,	31352,	111),
(59433,	16,	1726128394,	954,	15.8,	63.5,	31390,	111),
(59434,	16,	1726128401,	954,	15.8,	63.5,	31366,	111),
(59435,	16,	1726128408,	954,	15.7,	63.4,	31390,	111),
(59436,	16,	1726128415,	954,	15.8,	63.5,	31387,	111),
(59437,	16,	1726128422,	954,	15.8,	63.5,	31392,	111),
(59438,	16,	1726128429,	954,	15.8,	63.5,	31421,	111),
(59439,	16,	1726128436,	954,	15.7,	63.5,	31403,	111),
(59440,	16,	1726128443,	954,	15.7,	63.5,	31357,	111),
(59441,	16,	1726128450,	953,	15.8,	63.5,	31398,	111),
(59442,	16,	1726128457,	953,	15.7,	63.5,	31389,	111),
(59443,	16,	1726128464,	953,	15.7,	63.4,	31386,	111),
(59444,	16,	1726128471,	953,	15.7,	63.4,	31390,	111),
(59445,	16,	1726128478,	952,	15.7,	63.4,	31374,	111),
(59446,	16,	1726128485,	952,	15.7,	63.4,	31431,	110),
(59447,	16,	1726128492,	949,	15.7,	63.4,	31406,	110),
(59448,	16,	1726128499,	948,	15.7,	63.4,	31385,	110),
(59449,	16,	1726128506,	947,	15.7,	63.4,	31415,	110),
(59450,	16,	1726128513,	947,	15.7,	63.4,	31366,	110),
(59451,	16,	1726128520,	947,	15.7,	63.4,	31399,	110),
(59452,	16,	1726128528,	947,	15.7,	63.5,	31390,	110),
(59453,	16,	1726128535,	947,	15.7,	63.4,	30822,	110),
(59454,	16,	1726128542,	947,	15.7,	63.4,	31452,	110),
(59455,	16,	1726128549,	947,	15.7,	63.5,	31400,	110),
(59456,	16,	1726128556,	947,	15.7,	63.5,	31402,	110),
(59457,	16,	1726128563,	947,	15.7,	63.5,	31376,	110),
(59458,	16,	1726128570,	947,	15.7,	63.5,	31353,	110),
(59459,	16,	1726128577,	947,	15.7,	63.5,	31384,	110),
(59460,	16,	1726128584,	947,	15.7,	63.5,	31380,	110),
(59461,	16,	1726128591,	947,	15.7,	63.5,	31325,	110),
(59462,	16,	1726128598,	947,	15.7,	63.6,	31390,	110),
(59463,	16,	1726128605,	947,	15.7,	63.6,	31352,	110),
(59464,	16,	1726128612,	947,	15.7,	63.6,	31371,	110),
(59465,	16,	1726128619,	947,	15.7,	63.6,	31386,	110),
(59466,	16,	1726128626,	947,	15.7,	63.6,	31338,	110),
(59467,	16,	1726128633,	947,	15.7,	63.6,	31423,	110),
(59468,	16,	1726128640,	947,	15.7,	63.6,	31403,	110),
(59469,	16,	1726128647,	947,	15.7,	63.6,	31336,	110),
(59470,	16,	1726128654,	947,	15.7,	63.6,	31385,	110),
(59471,	16,	1726128661,	947,	15.7,	63.5,	31362,	110),
(59472,	16,	1726128668,	947,	15.7,	63.5,	31369,	110),
(59473,	16,	1726128675,	947,	15.7,	63.6,	31364,	110),
(59474,	16,	1726128682,	947,	15.7,	63.5,	31338,	110),
(59475,	16,	1726128689,	947,	15.7,	63.6,	31322,	110),
(59476,	16,	1726128696,	946,	15.7,	63.6,	31363,	110),
(59477,	16,	1726128703,	946,	15.7,	63.5,	31349,	110),
(59478,	16,	1726128710,	946,	15.7,	63.5,	31429,	110),
(59479,	16,	1726128717,	946,	15.7,	63.5,	31392,	110),
(59480,	16,	1726128724,	946,	15.7,	63.5,	31354,	110),
(59481,	16,	1726128731,	946,	15.7,	63.6,	31429,	110),
(59482,	16,	1726128738,	946,	15.7,	63.5,	31397,	110),
(59483,	16,	1726128745,	946,	15.7,	63.5,	31363,	110),
(59484,	16,	1726128752,	946,	15.7,	63.6,	31409,	110),
(59485,	16,	1726128759,	946,	15.7,	63.6,	31375,	110),
(59486,	16,	1726128766,	946,	15.7,	63.6,	31406,	110),
(59487,	16,	1726128773,	946,	15.7,	63.6,	31420,	110),
(59488,	16,	1726128780,	947,	15.7,	63.6,	31293,	110),
(59489,	16,	1726128787,	947,	15.7,	63.7,	31407,	110),
(59490,	16,	1726128794,	947,	15.7,	63.7,	31397,	110),
(59491,	16,	1726128801,	947,	15.7,	63.8,	31385,	110),
(59492,	16,	1726128808,	948,	15.7,	63.7,	31388,	110),
(59493,	16,	1726128815,	949,	15.7,	63.7,	31353,	109),
(59494,	16,	1726128822,	949,	15.7,	63.8,	31426,	109),
(59495,	16,	1726128829,	950,	15.7,	63.8,	31398,	109),
(59496,	16,	1726128836,	949,	15.7,	63.8,	31360,	109),
(59497,	16,	1726128843,	950,	15.7,	63.8,	31720,	109),
(59498,	16,	1726128850,	951,	15.7,	63.8,	31359,	109),
(59499,	16,	1726128857,	951,	15.7,	63.9,	31344,	109),
(59500,	16,	1726128864,	952,	15.7,	63.8,	31389,	109),
(59501,	16,	1726128871,	952,	15.7,	63.8,	31329,	109),
(59502,	16,	1726128878,	953,	15.7,	63.9,	31368,	109),
(59503,	16,	1726128885,	956,	15.7,	63.9,	31350,	109),
(59504,	16,	1726128892,	956,	15.7,	63.8,	31302,	109),
(59505,	16,	1726128899,	956,	15.7,	63.9,	31372,	109),
(59506,	16,	1726128906,	956,	15.7,	63.9,	31366,	109),
(59507,	16,	1726128913,	955,	15.7,	63.8,	31351,	109),
(59508,	16,	1726128920,	951,	15.7,	63.8,	31675,	109),
(59509,	16,	1726128927,	950,	15.7,	63.8,	31393,	109),
(59510,	16,	1726128934,	944,	15.7,	63.8,	31461,	109),
(59511,	16,	1726128941,	938,	15.7,	63.8,	31431,	109),
(59512,	16,	1726128948,	934,	15.7,	63.7,	32514,	109),
(59513,	16,	1726128955,	932,	15.7,	63.7,	31491,	109),
(59514,	16,	1726128962,	928,	15.7,	63.7,	31414,	109),
(59515,	16,	1726128969,	923,	15.7,	63.6,	31419,	109),
(59516,	16,	1726128976,	919,	15.7,	63.5,	31422,	109),
(59517,	16,	1726128983,	918,	15.7,	63.5,	31375,	109),
(59518,	16,	1726128990,	915,	15.7,	63.5,	31467,	108),
(59519,	16,	1726128997,	910,	15.7,	63.5,	31437,	108),
(59520,	16,	1726129004,	906,	15.7,	63.4,	31436,	108),
(59521,	16,	1726129011,	906,	15.7,	63.4,	31441,	108),
(59522,	16,	1726129018,	904,	15.7,	63.3,	31410,	108),
(59523,	16,	1726129025,	901,	15.7,	63.4,	31444,	108),
(59524,	16,	1726129035,	900,	15.7,	63.3,	31437,	112),
(59525,	16,	1726129042,	900,	15.7,	63.2,	31426,	112),
(59526,	16,	1726129049,	899,	15.7,	63.2,	31429,	112),
(59527,	16,	1726129056,	898,	15.7,	63.1,	31383,	112),
(59528,	16,	1726129063,	895,	15.7,	63.1,	31455,	111),
(59529,	16,	1726129070,	892,	15.7,	63.1,	31434,	111),
(59530,	16,	1726129077,	890,	15.7,	63.1,	31426,	111),
(59531,	16,	1726129084,	889,	15.7,	63,	31434,	111),
(59532,	16,	1726129091,	886,	15.7,	63,	31372,	111),
(59533,	16,	1726129098,	886,	15.7,	62.9,	31455,	111),
(59534,	16,	1726129105,	884,	15.7,	62.9,	31412,	111),
(59535,	16,	1726129112,	885,	15.7,	62.9,	31441,	111),
(59536,	16,	1726129119,	884,	15.7,	62.9,	31428,	111),
(59537,	16,	1726129126,	885,	15.7,	62.8,	31397,	111),
(59538,	16,	1726129133,	885,	15.7,	62.8,	31437,	111),
(59539,	16,	1726129140,	885,	15.7,	62.9,	31413,	111),
(59540,	16,	1726129147,	885,	15.7,	62.9,	31419,	111),
(59541,	16,	1726129154,	886,	15.7,	62.9,	31430,	110),
(59542,	16,	1726129161,	885,	15.7,	62.9,	31401,	110),
(59543,	16,	1726129168,	886,	15.7,	62.9,	31475,	110),
(59544,	16,	1726129175,	885,	15.7,	62.9,	31441,	110),
(59545,	16,	1726129183,	885,	15.7,	62.9,	31424,	110),
(59546,	16,	1726129190,	885,	15.7,	62.9,	31468,	110),
(59547,	16,	1726129197,	885,	15.7,	63,	31391,	109),
(59548,	16,	1726129204,	885,	15.7,	63,	31442,	109),
(59549,	16,	1726129211,	885,	15.7,	63,	31473,	109),
(59550,	16,	1726129218,	884,	15.7,	63,	31154,	109),
(59551,	16,	1726129225,	884,	15.7,	63,	31549,	108),
(59552,	16,	1726129232,	884,	15.7,	62.9,	31481,	108),
(59553,	16,	1726129239,	883,	15.7,	63,	31415,	108),
(59554,	16,	1726129246,	882,	15.7,	63,	31472,	108),
(59555,	16,	1726129253,	881,	15.7,	63,	31442,	107),
(59556,	16,	1726129260,	880,	15.7,	63,	31446,	107),
(59557,	16,	1726129267,	878,	15.7,	63,	31428,	107),
(59558,	16,	1726129274,	876,	15.7,	63,	31403,	107),
(59559,	16,	1726129281,	876,	15.7,	63,	31434,	107),
(59560,	16,	1726129288,	876,	15.7,	63,	31419,	107),
(59561,	16,	1726129295,	874,	15.7,	63,	31381,	107),
(59562,	16,	1726129302,	873,	15.7,	63,	31445,	107),
(59563,	16,	1726129309,	873,	15.7,	63,	31407,	107),
(59564,	16,	1726129316,	873,	15.7,	63,	31437,	107),
(59565,	16,	1726129323,	871,	15.7,	63,	31410,	107),
(59566,	16,	1726129330,	869,	15.7,	62.9,	31398,	107),
(59567,	16,	1726129337,	869,	15.7,	63,	31441,	107),
(59568,	16,	1726129344,	870,	15.7,	63,	31435,	106),
(59569,	16,	1726129351,	869,	15.7,	63,	31409,	106),
(59570,	16,	1726129358,	868,	15.7,	63,	31426,	106),
(59571,	16,	1726129365,	868,	15.7,	63,	31366,	106),
(59572,	16,	1726129372,	868,	15.7,	62.9,	31456,	106),
(59573,	16,	1726129379,	868,	15.7,	62.9,	31461,	106),
(59574,	16,	1726129386,	867,	15.7,	62.9,	31456,	106),
(59575,	16,	1726129393,	867,	15.7,	62.9,	31467,	106),
(59576,	16,	1726129400,	866,	15.7,	62.8,	31435,	106),
(59577,	16,	1726129407,	865,	15.7,	62.8,	31510,	106),
(59578,	16,	1726129414,	865,	15.7,	62.8,	31476,	106),
(59579,	16,	1726129421,	864,	15.7,	62.8,	31426,	106),
(59580,	16,	1726129428,	863,	15.7,	62.8,	31492,	106),
(59581,	16,	1726129435,	861,	15.7,	62.7,	31434,	105),
(59582,	16,	1726129442,	859,	15.7,	62.7,	31472,	105),
(59583,	16,	1726129449,	856,	15.7,	62.7,	31466,	105),
(59584,	16,	1726129456,	854,	15.7,	62.6,	31442,	105),
(59585,	16,	1726129463,	850,	15.7,	62.6,	31522,	105),
(59586,	16,	1726129470,	849,	15.7,	62.6,	31470,	105),
(59587,	16,	1726129477,	846,	15.7,	62.6,	31395,	105),
(59588,	16,	1726129484,	845,	15.7,	62.5,	31799,	105),
(59589,	16,	1726129491,	842,	15.7,	62.6,	31460,	105),
(59590,	16,	1726129498,	841,	15.7,	62.5,	31430,	105),
(59591,	16,	1726129505,	838,	15.7,	62.5,	31513,	105),
(59592,	16,	1726129512,	836,	15.7,	62.4,	31499,	105),
(59593,	16,	1726129519,	832,	15.7,	62.4,	31495,	104),
(59594,	16,	1726129526,	831,	15.7,	62.4,	31492,	104),
(59595,	16,	1726129533,	830,	15.7,	62.3,	31418,	104),
(59596,	16,	1726129540,	828,	15.7,	62.4,	31649,	103),
(59597,	16,	1726129547,	826,	15.7,	62.3,	31538,	103),
(59598,	16,	1726129554,	826,	15.7,	62.3,	31489,	102),
(59599,	16,	1726129561,	825,	15.7,	62.3,	31491,	103),
(59600,	16,	1726129568,	825,	15.7,	62.3,	31463,	102),
(59601,	16,	1726129575,	825,	15.7,	62.3,	31544,	102),
(59602,	16,	1726129582,	826,	15.7,	62.3,	31510,	102),
(59603,	16,	1726129589,	826,	15.7,	62.3,	31474,	102),
(59604,	16,	1726129596,	826,	15.7,	62.3,	31489,	102),
(59605,	16,	1726129603,	827,	15.7,	62.3,	31467,	102),
(59606,	16,	1726129610,	827,	15.7,	62.3,	31562,	101),
(59607,	16,	1726129617,	828,	15.7,	62.3,	31517,	101),
(59608,	16,	1726129624,	828,	15.7,	62.3,	31505,	101),
(59609,	16,	1726129631,	828,	15.7,	62.4,	31518,	101),
(59610,	16,	1726129638,	828,	15.7,	62.4,	31474,	101),
(59611,	16,	1726129645,	829,	15.7,	62.3,	31493,	101),
(59612,	16,	1726129652,	829,	15.7,	62.4,	31492,	101),
(59613,	16,	1726129659,	830,	15.7,	62.4,	31446,	101),
(59614,	16,	1726129666,	831,	15.7,	62.4,	31515,	101),
(59615,	16,	1726129673,	832,	15.7,	62.4,	31470,	101),
(59616,	16,	1726129680,	834,	15.7,	62.5,	31470,	101),
(59617,	16,	1726129687,	835,	15.7,	62.5,	31565,	101),
(59618,	16,	1726129694,	836,	15.7,	62.5,	31404,	101),
(59619,	16,	1726129701,	836,	15.7,	62.5,	31448,	101),
(59620,	16,	1726129708,	838,	15.7,	62.5,	31468,	101),
(59621,	16,	1726129716,	838,	15.7,	62.6,	31429,	101),
(59622,	16,	1726129723,	839,	15.7,	62.6,	31487,	101),
(59623,	16,	1726129730,	840,	15.7,	62.6,	31480,	101),
(59624,	16,	1726129737,	840,	15.7,	62.6,	31469,	101),
(59625,	16,	1726129744,	840,	15.7,	62.6,	31391,	101),
(59626,	16,	1726129751,	840,	15.7,	62.5,	31420,	101),
(59627,	16,	1726129758,	841,	15.7,	62.6,	31496,	101),
(59628,	16,	1726129765,	842,	15.7,	62.6,	31490,	101),
(59629,	16,	1726129772,	842,	15.7,	62.5,	31432,	101),
(59630,	16,	1726129779,	841,	15.7,	62.6,	31511,	101),
(59631,	16,	1726129786,	842,	15.7,	62.6,	31439,	101),
(59632,	16,	1726129793,	843,	15.7,	62.6,	31442,	102),
(59633,	16,	1726129800,	843,	15.7,	62.6,	31447,	102),
(59634,	16,	1726129807,	843,	15.7,	62.6,	31449,	102),
(59635,	16,	1726129814,	844,	15.7,	62.6,	31470,	102),
(59636,	16,	1726129821,	843,	15.7,	62.6,	31480,	102),
(59637,	16,	1726129828,	844,	15.7,	62.6,	31443,	102),
(59638,	16,	1726129835,	843,	15.7,	62.5,	31499,	102),
(59639,	16,	1726129842,	844,	15.7,	62.5,	31459,	102),
(59640,	16,	1726129849,	844,	15.7,	62.5,	31505,	102),
(59641,	16,	1726129856,	843,	15.7,	62.5,	31485,	102),
(59642,	16,	1726129863,	842,	15.7,	62.5,	31457,	102),
(59643,	16,	1726129870,	842,	15.7,	62.5,	31511,	102),
(59644,	16,	1726129877,	843,	15.7,	62.5,	31474,	101),
(59645,	16,	1726129884,	844,	15.7,	62.5,	31489,	101),
(59646,	16,	1726129891,	844,	15.7,	62.5,	31457,	102),
(59647,	16,	1726129898,	844,	15.7,	62.6,	31432,	101),
(59648,	16,	1726129905,	844,	15.7,	62.6,	31501,	101),
(59649,	16,	1726129912,	844,	15.7,	62.6,	31480,	101),
(59650,	16,	1726129919,	844,	15.7,	62.6,	31485,	101),
(59651,	16,	1726129926,	844,	15.7,	62.6,	31502,	101),
(59652,	16,	1726129933,	843,	15.7,	62.6,	31111,	101),
(59653,	16,	1726129940,	842,	15.7,	62.6,	31560,	101),
(59654,	16,	1726129947,	842,	15.7,	62.6,	31491,	101),
(59655,	16,	1726129954,	841,	15.7,	62.6,	31468,	101),
(59656,	16,	1726129961,	841,	15.7,	62.6,	31546,	101),
(59657,	16,	1726129968,	841,	15.7,	62.6,	31481,	101),
(59658,	16,	1726129975,	841,	15.7,	62.6,	31417,	101),
(59659,	16,	1726129982,	840,	15.7,	62.6,	31497,	101),
(59660,	16,	1726129989,	839,	15.7,	62.7,	31446,	101),
(59661,	16,	1726129996,	839,	15.7,	62.6,	31480,	101),
(59662,	16,	1726130003,	839,	15.7,	62.6,	31444,	101),
(59663,	16,	1726130010,	838,	15.7,	62.6,	31445,	101),
(59664,	16,	1726130017,	838,	15.7,	62.6,	31463,	101),
(59665,	16,	1726130024,	837,	15.7,	62.6,	31469,	101),
(59666,	16,	1726130031,	836,	15.7,	62.6,	31465,	101),
(59667,	16,	1726130038,	834,	15.7,	62.6,	31514,	101),
(59668,	16,	1726130045,	831,	15.7,	62.6,	31500,	108),
(59669,	16,	1726130052,	832,	15.7,	62.6,	31420,	107),
(59670,	16,	1726130059,	832,	15.7,	62.5,	31470,	107),
(59671,	16,	1726130066,	831,	15.7,	62.5,	31463,	107),
(59672,	16,	1726130073,	831,	15.7,	62.6,	31521,	107),
(59673,	16,	1726130080,	831,	15.7,	62.6,	31513,	106),
(59674,	16,	1726130087,	831,	15.7,	62.5,	31452,	106),
(59675,	16,	1726130094,	830,	15.7,	62.5,	31510,	106),
(59676,	16,	1726130101,	830,	15.7,	62.5,	31526,	106),
(59677,	16,	1726130108,	830,	15.7,	62.5,	31499,	106),
(59678,	16,	1726130115,	830,	15.7,	62.5,	31494,	106),
(59679,	16,	1726130122,	831,	15.7,	62.5,	31516,	106),
(59680,	16,	1726130129,	832,	15.7,	62.6,	31498,	106),
(59681,	16,	1726130136,	833,	15.7,	62.6,	31471,	106),
(59682,	16,	1726130143,	836,	15.7,	62.6,	31514,	106),
(59683,	16,	1726130150,	836,	15.7,	62.6,	31496,	106),
(59684,	16,	1726130157,	836,	15.7,	62.7,	31469,	106),
(59685,	16,	1726130164,	836,	15.7,	62.7,	31497,	106),
(59686,	16,	1726130171,	837,	15.7,	62.7,	31485,	106),
(59687,	16,	1726130178,	836,	15.7,	62.7,	31462,	106),
(59688,	16,	1726130185,	836,	15.7,	62.7,	31493,	106),
(59689,	16,	1726130192,	836,	15.7,	62.7,	31497,	106),
(59690,	16,	1726130199,	836,	15.7,	62.7,	31471,	105),
(59691,	16,	1726130206,	835,	15.7,	62.7,	31520,	105),
(59692,	16,	1726130213,	834,	15.7,	62.7,	31509,	105),
(59693,	16,	1726130221,	832,	15.7,	62.7,	31487,	105),
(59694,	16,	1726130228,	832,	15.7,	62.6,	31522,	105),
(59695,	16,	1726130235,	831,	15.7,	62.6,	31492,	105),
(59696,	16,	1726130242,	830,	15.8,	62.6,	31478,	105),
(59697,	16,	1726130249,	827,	15.8,	62.6,	31531,	105),
(59698,	16,	1726130256,	825,	15.8,	62.6,	31521,	105),
(59699,	16,	1726130263,	823,	15.7,	62.5,	31485,	105),
(59700,	16,	1726130270,	823,	15.7,	62.5,	31543,	105),
(59701,	16,	1726130277,	820,	15.7,	62.5,	31528,	105),
(59702,	16,	1726130284,	820,	15.7,	62.5,	31504,	105),
(59703,	16,	1726130291,	819,	15.7,	62.5,	31560,	105),
(59704,	16,	1726130298,	818,	15.7,	62.4,	31512,	105),
(59705,	16,	1726130305,	818,	15.7,	62.4,	31510,	105),
(59706,	16,	1726130312,	818,	15.8,	62.5,	31495,	105),
(59707,	16,	1726130319,	817,	15.7,	62.4,	31485,	105),
(59708,	16,	1726130326,	817,	15.8,	62.4,	31550,	105),
(59709,	16,	1726130333,	815,	15.7,	62.5,	31527,	105),
(59710,	16,	1726130340,	814,	15.7,	62.4,	31491,	105),
(59711,	16,	1726130347,	814,	15.8,	62.5,	31542,	105),
(59712,	16,	1726130354,	814,	15.7,	62.4,	31524,	105),
(59713,	16,	1726130361,	814,	15.7,	62.4,	31478,	105),
(59714,	16,	1726130368,	813,	15.7,	62.4,	31524,	105),
(59715,	16,	1726130375,	810,	15.7,	62.5,	31421,	105),
(59716,	16,	1726130382,	811,	15.7,	62.5,	31531,	105),
(59717,	16,	1726130389,	811,	15.7,	62.5,	31516,	105),
(59718,	16,	1726130396,	812,	15.8,	62.4,	31482,	105),
(59719,	16,	1726130403,	811,	15.7,	62.4,	31527,	105),
(59720,	16,	1726130410,	812,	15.8,	62.4,	31449,	105),
(59721,	16,	1726130417,	812,	15.7,	62.4,	31443,	105),
(59722,	16,	1726130424,	813,	15.7,	62.5,	31492,	105),
(59723,	16,	1726130431,	814,	15.7,	62.5,	31491,	105),
(59724,	16,	1726130438,	815,	15.7,	62.4,	31467,	105),
(59725,	16,	1726130445,	818,	15.8,	62.4,	31487,	105),
(59726,	16,	1726130452,	819,	15.8,	62.4,	31487,	105),
(59727,	16,	1726130459,	818,	15.7,	62.4,	31486,	105),
(59728,	16,	1726130466,	818,	15.7,	62.5,	31543,	105),
(59729,	16,	1726130473,	818,	15.7,	62.5,	31528,	105),
(59730,	16,	1726130480,	817,	15.7,	62.5,	31494,	105),
(59731,	16,	1726130487,	816,	15.8,	62.5,	31545,	105),
(59732,	16,	1726130494,	816,	15.8,	62.5,	31545,	104),
(59733,	16,	1726130501,	816,	15.7,	62.5,	31521,	104),
(59734,	16,	1726130508,	815,	15.7,	62.5,	31513,	104),
(59735,	16,	1726130515,	815,	15.8,	62.5,	31455,	104),
(59736,	16,	1726130522,	815,	15.8,	62.5,	31525,	104),
(59737,	16,	1726130529,	815,	15.8,	62.5,	31498,	104),
(59738,	16,	1726130536,	814,	15.8,	62.5,	31505,	104),
(59739,	16,	1726130543,	814,	15.7,	62.5,	31544,	104),
(59740,	16,	1726130550,	814,	15.8,	62.5,	31532,	104),
(59741,	16,	1726130557,	813,	15.7,	62.4,	31499,	104),
(59742,	16,	1726130564,	812,	15.7,	62.5,	31522,	104),
(59743,	16,	1726130571,	812,	15.7,	62.4,	31516,	104),
(59744,	16,	1726130578,	811,	15.8,	62.5,	31503,	104),
(59745,	16,	1726130585,	810,	15.7,	62.4,	31542,	104),
(59746,	16,	1726130592,	810,	15.7,	62.4,	31533,	104),
(59747,	16,	1726130599,	810,	15.7,	62.4,	31510,	104),
(59748,	16,	1726130606,	808,	15.7,	62.4,	31553,	104),
(59749,	16,	1726130613,	808,	15.7,	62.4,	31542,	104),
(59750,	16,	1726130620,	805,	15.7,	62.4,	31492,	104),
(59751,	16,	1726130627,	805,	15.8,	62.4,	31555,	104),
(59752,	16,	1726130634,	804,	15.8,	62.4,	31528,	104),
(59753,	16,	1726130641,	804,	15.7,	62.3,	31510,	104),
(59754,	16,	1726130648,	803,	15.8,	62.4,	31549,	104),
(59755,	16,	1726130655,	803,	15.7,	62.3,	31521,	103),
(59756,	16,	1726130662,	802,	15.7,	62.3,	31541,	103),
(59757,	16,	1726130669,	802,	15.7,	62.3,	31535,	103),
(59758,	16,	1726130676,	802,	15.7,	62.3,	31520,	103),
(59759,	16,	1726130683,	802,	15.7,	62.3,	31533,	103),
(59760,	16,	1726130690,	802,	15.7,	62.3,	31527,	103),
(59761,	16,	1726130697,	802,	15.7,	62.3,	31473,	103),
(59762,	16,	1726130704,	802,	15.7,	62.3,	31548,	103),
(59763,	16,	1726130711,	802,	15.7,	62.3,	31532,	103),
(59764,	16,	1726130718,	801,	15.7,	62.3,	31522,	103),
(59765,	16,	1726130726,	801,	15.7,	62.3,	31526,	103),
(59766,	16,	1726130733,	801,	15.7,	62.3,	31504,	103),
(59767,	16,	1726130740,	801,	15.7,	62.3,	31531,	103),
(59768,	16,	1726130747,	801,	15.7,	62.3,	31559,	103),
(59769,	16,	1726130754,	801,	15.7,	62.3,	31517,	103),
(59770,	16,	1726130761,	800,	15.7,	62.3,	31504,	103),
(59771,	16,	1726130768,	800,	15.7,	62.3,	31548,	103),
(59772,	16,	1726130775,	800,	15.7,	62.3,	31525,	103),
(59773,	16,	1726130782,	800,	15.7,	62.3,	31548,	103),
(59774,	16,	1726130789,	800,	15.7,	62.3,	31482,	103),
(59775,	16,	1726130796,	800,	15.7,	62.3,	31499,	103),
(59776,	16,	1726130803,	800,	15.7,	62.3,	31520,	103),
(59777,	16,	1726130810,	800,	15.7,	62.3,	31546,	103),
(59778,	16,	1726130817,	800,	15.7,	62.3,	31532,	103),
(59779,	16,	1726130824,	800,	15.7,	62.3,	31505,	103),
(59780,	16,	1726130831,	800,	15.7,	62.3,	31535,	103),
(59781,	16,	1726130838,	800,	15.7,	62.3,	31522,	103),
(59782,	16,	1726130845,	800,	15.7,	62.3,	31503,	103),
(59783,	16,	1726130852,	800,	15.7,	62.3,	31543,	103),
(59784,	16,	1726130859,	800,	15.8,	62.4,	31529,	103),
(59785,	16,	1726130866,	800,	15.7,	62.4,	31554,	103),
(59786,	16,	1726130873,	799,	15.7,	62.3,	31541,	103),
(59787,	16,	1726130880,	799,	15.7,	62.4,	31512,	103),
(59788,	16,	1726130887,	799,	15.7,	62.4,	31571,	103),
(59789,	16,	1726130894,	799,	15.7,	62.3,	31541,	103),
(59790,	16,	1726130901,	798,	15.7,	62.3,	31521,	102),
(59791,	16,	1726130908,	798,	15.7,	62.3,	31507,	102),
(59792,	16,	1726130915,	798,	15.7,	62.2,	31513,	102),
(59793,	16,	1726130922,	797,	15.8,	62.2,	31585,	102),
(59794,	16,	1726130929,	797,	15.7,	62.2,	31557,	102),
(59795,	16,	1726130936,	797,	15.7,	62.1,	31428,	102),
(59796,	16,	1726130943,	797,	15.7,	62.1,	31537,	102),
(59797,	16,	1726130950,	795,	15.7,	62.1,	31505,	102),
(59798,	16,	1726130957,	795,	15.7,	62.1,	31510,	103),
(59799,	16,	1726130964,	794,	15.7,	62.1,	31590,	103),
(59800,	16,	1726130971,	793,	15.7,	62.1,	31551,	103),
(59801,	16,	1726130978,	791,	15.7,	62.2,	31503,	103),
(59802,	16,	1726130985,	790,	15.7,	62.2,	31529,	103),
(59803,	16,	1726130992,	788,	15.7,	62.1,	31494,	103),
(59804,	16,	1726130999,	788,	15.7,	62.2,	31566,	103),
(59805,	16,	1726131006,	787,	15.7,	62.2,	31538,	103),
(59806,	16,	1726131013,	788,	15.7,	62.2,	31499,	103),
(59807,	16,	1726131020,	787,	15.7,	62.2,	31553,	103),
(59808,	16,	1726131027,	787,	15.7,	62.3,	31530,	103),
(59809,	16,	1726131034,	786,	15.7,	62.3,	31526,	103),
(59810,	16,	1726131041,	786,	15.7,	62.2,	31563,	103),
(59811,	16,	1726131048,	785,	15.7,	62.2,	31543,	103),
(59812,	16,	1726131055,	785,	15.7,	62.3,	31587,	103),
(59813,	16,	1726131062,	782,	15.7,	62.2,	31562,	103),
(59814,	16,	1726131069,	782,	15.7,	62.2,	31522,	103),
(59815,	16,	1726131076,	779,	15.7,	62.1,	31558,	103),
(59816,	16,	1726131083,	779,	15.7,	62.1,	31536,	103),
(59817,	16,	1726131090,	778,	15.7,	62.1,	31541,	103),
(59818,	16,	1726131097,	777,	15.7,	62.1,	31571,	103),
(59819,	16,	1726131104,	776,	15.7,	62.1,	31556,	103),
(59820,	16,	1726131111,	776,	15.7,	62.1,	31501,	103),
(59821,	16,	1726131118,	776,	15.7,	62.1,	31553,	103),
(59822,	16,	1726131125,	777,	15.7,	62.1,	31515,	103),
(59823,	16,	1726131132,	777,	15.7,	62.2,	31506,	103),
(59824,	16,	1726131139,	779,	15.7,	62.2,	31477,	103),
(59825,	16,	1726131146,	779,	15.7,	62.2,	31569,	103),
(59826,	16,	1726131153,	779,	15.7,	62.2,	31520,	103),
(59827,	16,	1726131160,	780,	15.7,	62.2,	31550,	103),
(59828,	16,	1726131167,	782,	15.7,	62.2,	31495,	103),
(59829,	16,	1726131174,	781,	15.7,	62.2,	31520,	103),
(59830,	16,	1726131181,	782,	15.7,	62.2,	31509,	103),
(59831,	16,	1726131188,	782,	15.7,	62.2,	31520,	103),
(59832,	16,	1726131195,	782,	15.7,	62.3,	31539,	103),
(59833,	16,	1726131202,	782,	15.7,	62.2,	31554,	103),
(59834,	16,	1726131209,	782,	15.7,	62.2,	31538,	103),
(59835,	16,	1726131216,	782,	15.7,	62.2,	31537,	103),
(59836,	16,	1726131223,	781,	15.7,	62.3,	31563,	103),
(59837,	16,	1726131230,	781,	15.7,	62.3,	31509,	103),
(59838,	16,	1726131238,	782,	15.7,	62.3,	31544,	103),
(59839,	16,	1726131245,	782,	15.7,	62.3,	31539,	103),
(59840,	16,	1726131252,	782,	15.7,	62.3,	31504,	103),
(59841,	16,	1726131259,	782,	15.7,	62.3,	31563,	106),
(59842,	16,	1726131266,	783,	15.7,	62.3,	31490,	106),
(59843,	16,	1726131273,	784,	15.7,	62.2,	31513,	106),
(59844,	16,	1726131280,	785,	15.7,	62.3,	31532,	106),
(59845,	16,	1726131287,	787,	15.7,	62.3,	31515,	106),
(59846,	16,	1726131294,	788,	15.7,	62.4,	31569,	106),
(59847,	16,	1726131301,	789,	15.8,	62.4,	31550,	106),
(59848,	16,	1726131308,	791,	15.8,	62.4,	31509,	106),
(59849,	16,	1726131315,	791,	15.8,	62.4,	31529,	106),
(59850,	16,	1726131322,	791,	15.8,	62.4,	31535,	106),
(59851,	16,	1726131329,	791,	15.8,	62.4,	31488,	106),
(59852,	16,	1726131336,	791,	15.8,	62.4,	31519,	106),
(59853,	16,	1726131343,	791,	15.8,	62.4,	31481,	105),
(59854,	16,	1726131350,	791,	15.8,	62.4,	31549,	105),
(59855,	16,	1726131357,	791,	15.8,	62.4,	31520,	105),
(59856,	16,	1726131364,	791,	15.8,	62.4,	31509,	105),
(59857,	16,	1726131371,	790,	15.8,	62.4,	31565,	105),
(59858,	16,	1726131378,	790,	15.8,	62.5,	31556,	105),
(59859,	16,	1726131385,	790,	15.8,	62.4,	31491,	105),
(59860,	16,	1726131392,	790,	15.8,	62.4,	31556,	105),
(59861,	16,	1726131399,	790,	15.8,	62.4,	31563,	105),
(59862,	16,	1726131406,	789,	15.7,	62.4,	31513,	105),
(59863,	16,	1726131413,	787,	15.8,	62.4,	31568,	105),
(59864,	16,	1726131420,	783,	15.8,	62.4,	31552,	105),
(59865,	16,	1726131427,	782,	15.8,	62.4,	31526,	105),
(59866,	16,	1726131434,	781,	15.8,	62.4,	31536,	105),
(59867,	16,	1726131441,	778,	15.7,	62.4,	31552,	105),
(59868,	16,	1726131448,	775,	15.8,	62.3,	31508,	105),
(59869,	16,	1726131455,	773,	15.7,	62.3,	31571,	105),
(59870,	16,	1726131462,	770,	15.7,	62.3,	31563,	105),
(59871,	16,	1726131469,	769,	15.7,	62.3,	31559,	105),
(59872,	16,	1726131476,	767,	15.7,	62.3,	31551,	105),
(59873,	16,	1726131483,	766,	15.8,	62.2,	31537,	105),
(59874,	16,	1726131490,	765,	15.8,	62.2,	31551,	105),
(59875,	16,	1726131497,	765,	15.7,	62.1,	31531,	105),
(59876,	16,	1726131504,	764,	15.7,	62.1,	31517,	105),
(59877,	16,	1726131511,	765,	15.7,	62.2,	31566,	105),
(59878,	16,	1726131518,	764,	15.7,	62.1,	31558,	105),
(59879,	16,	1726131525,	765,	15.7,	62.1,	31524,	105),
(59880,	16,	1726131532,	764,	15.7,	62.1,	31571,	104),
(59881,	16,	1726131539,	765,	15.7,	62.1,	31552,	104),
(59882,	16,	1726131546,	765,	15.8,	62.1,	31534,	104),
(59883,	16,	1726131553,	766,	15.8,	62.1,	31548,	104),
(59884,	16,	1726131560,	766,	15.7,	62.1,	31540,	104),
(59885,	16,	1726131567,	766,	15.7,	62.1,	31483,	104),
(59886,	16,	1726131574,	767,	15.7,	62.1,	31539,	104),
(59887,	16,	1726131581,	767,	15.7,	62.1,	31537,	104),
(59888,	16,	1726131588,	767,	15.7,	62.1,	31537,	104),
(59889,	16,	1726131595,	767,	15.7,	62.2,	31570,	104),
(59890,	16,	1726131602,	769,	15.7,	62.1,	31513,	104),
(59891,	16,	1726131609,	769,	15.7,	62.2,	31509,	104),
(59892,	16,	1726131616,	770,	15.7,	62.1,	31565,	104),
(59893,	16,	1726131623,	770,	15.7,	62.2,	31550,	104),
(59894,	16,	1726131630,	772,	15.7,	62.2,	31529,	104),
(59895,	16,	1726131637,	773,	15.7,	62.2,	31537,	104),
(59896,	16,	1726131644,	773,	15.8,	62.2,	31511,	104),
(59897,	16,	1726131651,	774,	15.7,	62.2,	31519,	104),
(59898,	16,	1726131658,	775,	15.7,	62.1,	31507,	104),
(59899,	16,	1726131665,	775,	15.8,	62.2,	31508,	104),
(59900,	16,	1726131672,	775,	15.7,	62.2,	31524,	104),
(59901,	16,	1726131679,	776,	15.8,	62.2,	31537,	105),
(59902,	16,	1726131686,	777,	15.7,	62.3,	31482,	105),
(59903,	16,	1726131693,	777,	15.7,	62.3,	31546,	105),
(59904,	16,	1726131700,	777,	15.8,	62.3,	31534,	105),
(59905,	16,	1726131707,	777,	15.7,	62.3,	31528,	105),
(59906,	16,	1726131714,	777,	15.8,	62.3,	31500,	105),
(59907,	16,	1726131721,	778,	15.7,	62.3,	31505,	105),
(59908,	16,	1726131728,	779,	15.8,	62.3,	31530,	105),
(59909,	16,	1726131735,	779,	15.7,	62.3,	31504,	105),
(59910,	16,	1726131742,	779,	15.7,	62.3,	31506,	105),
(59911,	16,	1726131749,	780,	15.7,	62.4,	31484,	105),
(59912,	16,	1726131756,	780,	15.7,	62.4,	31513,	105),
(59913,	16,	1726131764,	782,	15.7,	62.4,	31501,	105),
(59914,	16,	1726131771,	782,	15.7,	62.4,	31531,	105),
(59915,	16,	1726131778,	781,	15.7,	62.5,	31545,	105),
(59916,	16,	1726131785,	781,	15.7,	62.4,	31512,	105),
(59917,	16,	1726131792,	781,	15.7,	62.5,	31539,	105),
(59918,	16,	1726131799,	781,	15.7,	62.6,	31521,	105),
(59919,	16,	1726131806,	781,	15.7,	62.6,	31506,	105),
(59920,	16,	1726131813,	781,	15.8,	62.6,	31514,	105),
(59921,	16,	1726131820,	780,	15.8,	62.6,	31518,	105),
(59922,	16,	1726131827,	780,	15.7,	62.5,	31234,	104),
(59923,	16,	1726131834,	779,	15.7,	62.5,	31569,	104),
(59924,	16,	1726131841,	779,	15.7,	62.5,	31550,	104),
(59925,	16,	1726131848,	778,	15.7,	62.5,	31510,	104),
(59926,	16,	1726131855,	777,	15.7,	62.5,	31537,	104),
(59927,	16,	1726131862,	777,	15.7,	62.5,	31533,	104),
(59928,	16,	1726131869,	776,	15.7,	62.5,	31524,	104),
(59929,	16,	1726131876,	775,	15.7,	62.4,	31555,	104),
(59930,	16,	1726131883,	774,	15.7,	62.4,	31569,	104),
(59931,	16,	1726131890,	773,	15.7,	62.4,	31473,	104),
(59932,	16,	1726131897,	773,	15.7,	62.4,	31502,	104),
(59933,	16,	1726131904,	773,	15.7,	62.4,	31552,	104),
(59934,	16,	1726131911,	772,	15.8,	62.4,	31533,	104),
(59935,	16,	1726131918,	772,	15.8,	62.4,	31577,	104),
(59936,	16,	1726131925,	772,	15.7,	62.4,	31544,	104),
(59937,	16,	1726131932,	772,	15.7,	62.4,	31545,	104),
(59938,	16,	1726131939,	770,	15.7,	62.4,	31543,	104),
(59939,	16,	1726131946,	769,	15.7,	62.4,	31492,	104),
(59940,	16,	1726131953,	769,	15.8,	62.4,	31493,	104),
(59941,	16,	1726131960,	769,	15.7,	62.4,	31572,	104),
(59942,	16,	1726131967,	768,	15.7,	62.4,	31527,	104),
(59943,	16,	1726131974,	766,	15.7,	62.4,	31526,	104),
(59944,	16,	1726131981,	765,	15.7,	62.4,	31549,	104),
(59945,	16,	1726131988,	765,	15.7,	62.4,	31534,	104),
(59946,	16,	1726131995,	764,	15.8,	62.4,	31529,	104),
(59947,	16,	1726132002,	763,	15.7,	62.3,	31563,	104),
(59948,	16,	1726132009,	763,	15.7,	62.3,	31544,	104),
(59949,	16,	1726132016,	762,	15.7,	62.3,	31509,	104),
(59950,	16,	1726132023,	761,	15.7,	62.3,	31515,	104),
(59951,	16,	1726132030,	760,	15.7,	62.3,	31505,	104),
(59952,	16,	1726132037,	760,	15.7,	62.3,	31527,	104),
(59953,	16,	1726132044,	760,	15.8,	62.3,	31522,	104),
(59954,	16,	1726132051,	757,	15.7,	62.3,	31525,	104),
(59955,	16,	1726132058,	755,	15.8,	62.3,	31532,	104),
(59956,	16,	1726132065,	755,	15.8,	62.2,	31570,	104),
(59957,	16,	1726132072,	755,	15.7,	62.3,	31543,	104),
(59958,	16,	1726132079,	755,	15.8,	62.2,	31557,	104),
(59959,	16,	1726132086,	754,	15.8,	62.2,	31555,	104),
(59960,	16,	1726132093,	755,	15.8,	62.2,	31529,	104),
(59961,	16,	1726132100,	755,	15.8,	62.3,	31541,	104),
(59962,	16,	1726132107,	756,	15.8,	62.2,	31535,	104),
(59963,	16,	1726132114,	757,	15.8,	62.3,	31516,	104),
(59964,	16,	1726132121,	758,	15.8,	62.3,	31559,	104),
(59965,	16,	1726132128,	758,	15.8,	62.3,	31554,	104),
(59966,	16,	1726132135,	759,	15.7,	62.2,	31526,	104),
(59967,	16,	1726132142,	760,	15.8,	62.3,	31577,	104),
(59968,	16,	1726132149,	761,	15.8,	62.3,	31548,	104),
(59969,	16,	1726132156,	762,	15.8,	62.2,	31525,	104),
(59970,	16,	1726132163,	762,	15.7,	62.3,	31544,	104),
(59971,	16,	1726132170,	763,	15.8,	62.3,	31566,	104),
(59972,	16,	1726132177,	764,	15.7,	62.3,	31537,	104),
(59973,	16,	1726132184,	766,	15.8,	62.4,	31531,	104),
(59974,	16,	1726132191,	766,	15.8,	62.4,	31568,	104),
(59975,	16,	1726132198,	766,	15.8,	62.4,	31533,	104),
(59976,	16,	1726132205,	766,	15.8,	62.5,	31493,	104),
(59977,	16,	1726132212,	768,	15.8,	62.5,	31535,	104),
(59978,	16,	1726132219,	769,	15.7,	62.5,	31533,	104),
(59979,	16,	1726132227,	770,	15.7,	62.6,	31503,	104),
(59980,	16,	1726132234,	770,	15.7,	62.5,	31522,	104),
(59981,	16,	1726132241,	771,	15.7,	62.5,	31549,	104),
(59982,	16,	1726132248,	771,	15.7,	62.5,	31502,	104),
(59983,	16,	1726132255,	772,	15.8,	62.6,	31546,	104),
(59984,	16,	1726132262,	772,	15.8,	62.5,	31515,	104),
(59985,	16,	1726132269,	773,	15.8,	62.6,	31502,	104),
(59986,	16,	1726132276,	773,	15.8,	62.6,	31535,	104),
(59987,	16,	1726132283,	773,	15.8,	62.6,	31515,	104),
(59988,	16,	1726132290,	773,	15.8,	62.6,	31471,	104),
(59989,	16,	1726132297,	775,	15.8,	62.6,	31524,	104),
(59990,	16,	1726132304,	775,	15.7,	62.7,	31497,	104),
(59991,	16,	1726132311,	776,	15.8,	62.6,	31488,	104),
(59992,	16,	1726132318,	777,	15.8,	62.6,	31508,	104),
(59993,	16,	1726132325,	779,	15.7,	62.6,	31529,	104),
(59994,	16,	1726132332,	779,	15.7,	62.5,	31098,	104),
(59995,	16,	1726132339,	780,	15.8,	62.6,	31602,	104),
(59996,	16,	1726132346,	782,	15.7,	62.5,	31532,	104),
(59997,	16,	1726132353,	782,	15.7,	62.6,	31514,	104),
(59998,	16,	1726132360,	782,	15.7,	62.6,	31521,	104),
(59999,	16,	1726132367,	782,	15.8,	62.6,	31507,	104),
(60000,	16,	1726132374,	782,	15.8,	62.6,	31572,	106),
(60001,	16,	1726132381,	782,	15.8,	62.6,	31551,	106),
(60002,	16,	1726132388,	782,	15.7,	62.6,	31525,	106),
(60003,	16,	1726132395,	782,	15.7,	62.5,	31577,	105),
(60004,	16,	1726132402,	782,	15.8,	62.6,	31535,	105),
(60005,	16,	1726132409,	782,	15.8,	62.6,	31534,	105),
(60006,	16,	1726132416,	779,	15.8,	62.6,	31523,	105),
(60007,	16,	1726132423,	778,	15.7,	62.6,	31523,	105),
(60008,	16,	1726132430,	777,	15.7,	62.6,	31525,	105),
(60009,	16,	1726132437,	775,	15.7,	62.6,	31540,	105),
(60010,	16,	1726132444,	772,	15.7,	62.5,	31524,	105),
(60011,	16,	1726132451,	771,	15.7,	62.6,	31560,	105),
(60012,	16,	1726132458,	770,	15.7,	62.5,	31547,	105),
(60013,	16,	1726132465,	766,	15.7,	62.5,	31531,	105),
(60014,	16,	1726132472,	763,	15.7,	62.5,	31568,	105),
(60015,	16,	1726132479,	763,	15.8,	62.5,	31563,	105),
(60016,	16,	1726132486,	762,	15.7,	62.4,	31549,	105),
(60017,	16,	1726132493,	760,	15.8,	62.4,	31555,	105),
(60018,	16,	1726132500,	757,	15.7,	62.4,	31563,	105),
(60019,	16,	1726132507,	757,	15.7,	62.4,	31550,	105),
(60020,	16,	1726132514,	756,	15.7,	62.4,	31524,	105),
(60021,	16,	1726132521,	754,	15.7,	62.3,	31575,	105),
(60022,	16,	1726132528,	754,	15.7,	62.3,	31569,	105),
(60023,	16,	1726132535,	753,	15.7,	62.3,	31242,	105),
(60024,	16,	1726132542,	753,	15.7,	62.2,	31595,	105),
(60025,	16,	1726132549,	751,	15.8,	62.2,	31577,	104),
(60026,	16,	1726132556,	751,	15.8,	62.2,	31564,	104),
(60027,	16,	1726132563,	752,	15.7,	62.2,	31567,	104),
(60028,	16,	1726132570,	752,	15.8,	62.2,	31546,	104),
(60029,	16,	1726132577,	751,	15.7,	62.2,	31595,	104),
(60030,	16,	1726132584,	750,	15.7,	62.2,	31548,	104),
(60031,	16,	1726132591,	749,	15.8,	62.2,	31541,	104),
(60032,	16,	1726132598,	749,	15.7,	62.2,	31553,	104),
(60033,	16,	1726132605,	749,	15.8,	62.2,	31561,	104),
(60034,	16,	1726132612,	748,	15.7,	62.2,	31513,	104),
(60035,	16,	1726132619,	748,	15.7,	62.3,	31575,	104),
(60036,	16,	1726132626,	748,	15.7,	62.3,	31562,	104),
(60037,	16,	1726132633,	747,	15.7,	62.3,	31564,	104),
(60038,	16,	1726132640,	747,	15.7,	62.3,	31571,	104),
(60039,	16,	1726132647,	746,	15.8,	62.3,	31543,	104),
(60040,	16,	1726132654,	746,	15.8,	62.3,	31594,	104),
(60041,	16,	1726132661,	743,	15.7,	62.3,	31571,	104),
(60042,	16,	1726132668,	743,	15.8,	62.3,	31569,	104),
(60043,	16,	1726132675,	743,	15.8,	62.3,	31586,	104),
(60044,	16,	1726132682,	742,	15.8,	62.3,	31573,	103),
(60045,	16,	1726132689,	739,	15.7,	62.2,	31562,	103),
(60046,	16,	1726132696,	738,	15.8,	62.2,	31578,	103),
(60047,	16,	1726132703,	737,	15.8,	62.2,	31575,	103),
(60048,	16,	1726132710,	736,	15.7,	62.1,	31528,	103),
(60049,	16,	1726132717,	735,	15.8,	62.1,	31602,	103),
(60050,	16,	1726132724,	735,	15.8,	62.1,	31588,	103),
(60051,	16,	1726132731,	735,	15.8,	62.1,	31561,	103),
(60052,	16,	1726132738,	734,	15.8,	62,	31523,	103),
(60053,	16,	1726132745,	734,	15.8,	62,	31533,	103),
(60054,	16,	1726132752,	733,	15.7,	62,	31544,	103),
(60055,	16,	1726132760,	733,	15.7,	61.9,	31565,	103),
(60056,	16,	1726132767,	732,	15.8,	61.9,	31559,	103),
(60057,	16,	1726132774,	731,	15.8,	61.9,	31541,	103),
(60058,	16,	1726132781,	731,	15.8,	61.9,	31513,	103),
(60059,	16,	1726132788,	731,	15.8,	61.9,	31559,	103),
(60060,	16,	1726132795,	732,	15.8,	61.8,	31543,	103),
(60061,	16,	1726132802,	732,	15.8,	61.9,	31610,	103),
(60062,	16,	1726132809,	732,	15.8,	61.9,	31572,	103),
(60063,	16,	1726132816,	732,	15.8,	61.8,	31557,	103),
(60064,	16,	1726132823,	731,	15.8,	61.8,	31597,	103),
(60065,	16,	1726132830,	731,	15.8,	61.8,	31585,	103),
(60066,	16,	1726132837,	731,	15.8,	61.8,	31562,	103),
(60067,	16,	1726132844,	732,	15.8,	61.8,	31595,	103),
(60068,	16,	1726132851,	732,	15.7,	61.8,	31566,	103),
(60069,	16,	1726132858,	732,	15.7,	61.8,	31551,	103),
(60070,	16,	1726132865,	732,	15.7,	61.8,	31586,	103),
(60071,	16,	1726132872,	732,	15.7,	61.8,	31579,	103),
(60072,	16,	1726132879,	732,	15.7,	61.8,	31532,	103),
(60073,	16,	1726132886,	732,	15.7,	61.8,	31588,	103),
(60074,	16,	1726132893,	732,	15.8,	61.8,	31574,	103),
(60075,	16,	1726132900,	733,	15.7,	61.8,	31583,	103),
(60076,	16,	1726132907,	733,	15.7,	61.8,	31585,	103),
(60077,	16,	1726132914,	734,	15.7,	61.8,	31550,	103),
(60078,	16,	1726132921,	735,	15.8,	61.8,	31583,	103),
(60079,	16,	1726132928,	736,	15.7,	61.8,	31535,	103),
(60080,	16,	1726132935,	736,	15.7,	61.9,	31546,	103),
(60081,	16,	1726132942,	737,	15.7,	61.9,	31580,	103),
(60082,	16,	1726132949,	737,	15.8,	61.8,	31580,	102),
(60083,	16,	1726132956,	738,	15.7,	61.8,	31511,	103),
(60084,	16,	1726132963,	737,	15.7,	61.8,	31574,	103),
(60085,	16,	1726132970,	737,	15.8,	61.9,	31557,	103),
(60086,	16,	1726132977,	737,	15.7,	61.8,	31550,	103),
(60087,	16,	1726132984,	738,	15.8,	61.8,	31590,	102),
(60088,	16,	1726132991,	738,	15.7,	61.8,	31572,	102),
(60089,	16,	1726132998,	738,	15.8,	61.7,	31572,	102),
(60090,	16,	1726133005,	738,	15.7,	61.6,	31593,	102),
(60091,	16,	1726133012,	738,	15.8,	61.7,	31566,	102),
(60092,	16,	1726133019,	738,	15.8,	61.6,	31613,	102),
(60093,	16,	1726133026,	738,	15.8,	61.7,	31585,	102),
(60094,	16,	1726133033,	736,	15.7,	61.6,	31552,	102),
(60095,	16,	1726133040,	736,	15.8,	61.7,	31601,	102),
(60096,	16,	1726133047,	736,	15.8,	61.6,	31498,	102),
(60097,	16,	1726133054,	736,	15.7,	61.7,	31524,	102),
(60098,	16,	1726133061,	737,	15.7,	61.7,	31566,	102),
(60099,	16,	1726133068,	736,	15.7,	61.7,	31544,	102),
(60100,	16,	1726133075,	735,	15.7,	61.7,	31558,	104),
(60101,	16,	1726133082,	736,	15.7,	61.8,	31559,	104),
(60102,	16,	1726133089,	736,	15.8,	61.8,	31532,	104),
(60103,	16,	1726133096,	735,	15.8,	61.8,	31570,	104),
(60104,	16,	1726133103,	732,	15.8,	61.8,	31559,	104),
(60105,	16,	1726133110,	733,	15.7,	61.8,	31511,	104),
(60106,	16,	1726133117,	733,	15.8,	61.8,	31558,	104),
(60107,	16,	1726133124,	732,	15.7,	61.8,	31570,	104),
(60108,	16,	1726133131,	731,	15.8,	61.9,	31554,	104),
(60109,	16,	1726133138,	731,	15.8,	61.9,	31620,	104),
(60110,	16,	1726133145,	731,	15.7,	61.9,	31589,	104),
(60111,	16,	1726133152,	730,	15.7,	61.9,	31568,	103),
(60112,	16,	1726133159,	729,	15.7,	61.9,	31592,	104),
(60113,	16,	1726133166,	729,	15.7,	61.9,	31560,	103),
(60114,	16,	1726133173,	729,	15.8,	61.8,	31561,	103),
(60115,	16,	1726133180,	728,	15.7,	61.8,	31599,	103),
(60116,	16,	1726133187,	728,	15.7,	61.8,	31574,	103),
(60117,	16,	1726133194,	728,	15.7,	61.8,	31566,	103),
(60118,	16,	1726133201,	728,	15.7,	61.7,	31580,	103),
(60119,	16,	1726133208,	727,	15.8,	61.7,	31562,	103),
(60120,	16,	1726133215,	726,	15.8,	61.6,	31580,	103),
(60121,	16,	1726133222,	726,	15.7,	61.7,	31603,	103),
(60122,	16,	1726133229,	725,	15.7,	61.6,	31576,	103),
(60123,	16,	1726133236,	725,	15.7,	61.7,	31579,	103),
(60124,	16,	1726133243,	725,	15.7,	61.7,	31608,	103),
(60125,	16,	1726133250,	725,	15.7,	61.7,	31582,	103),
(60126,	16,	1726133257,	725,	15.7,	61.6,	31533,	103),
(60127,	16,	1726133264,	725,	15.7,	61.7,	31594,	103),
(60128,	16,	1726133271,	725,	15.7,	61.7,	31545,	103),
(60129,	16,	1726133278,	725,	15.7,	61.7,	31529,	103),
(60130,	16,	1726133285,	724,	15.7,	61.6,	31624,	103),
(60131,	16,	1726133293,	723,	15.7,	61.7,	31567,	103),
(60132,	16,	1726133300,	724,	15.7,	61.7,	31550,	103),
(60133,	16,	1726133307,	724,	15.7,	61.6,	31584,	103),
(60134,	16,	1726133314,	723,	15.7,	61.6,	31532,	103),
(60135,	16,	1726133321,	723,	15.7,	61.6,	31544,	103),
(60136,	16,	1726133328,	723,	15.7,	61.6,	31548,	103),
(60137,	16,	1726133335,	723,	15.7,	61.7,	31575,	103),
(60138,	16,	1726133342,	723,	15.7,	61.6,	31569,	103),
(60139,	16,	1726133349,	723,	15.7,	61.7,	31551,	103),
(60140,	16,	1726133356,	723,	15.7,	61.7,	31560,	103),
(60141,	16,	1726133363,	721,	15.7,	61.8,	31537,	103),
(60142,	16,	1726133370,	721,	15.7,	61.8,	31569,	103),
(60143,	16,	1726133377,	723,	15.7,	61.8,	31592,	103),
(60144,	16,	1726133384,	723,	15.7,	61.8,	31569,	103),
(60145,	16,	1726133391,	723,	15.7,	61.9,	31534,	103),
(60146,	16,	1726133398,	723,	15.7,	61.9,	31566,	103),
(60147,	16,	1726133405,	723,	15.7,	61.8,	31566,	103),
(60148,	16,	1726133412,	723,	15.7,	61.8,	31531,	103),
(60149,	16,	1726133419,	722,	15.7,	61.8,	31576,	103),
(60150,	16,	1726133426,	723,	15.7,	61.9,	31570,	103),
(60151,	16,	1726133433,	723,	15.7,	61.8,	31553,	103),
(60152,	16,	1726133440,	723,	15.7,	61.9,	31587,	103),
(60153,	16,	1726133447,	724,	15.7,	61.9,	31581,	103),
(60154,	16,	1726133454,	724,	15.7,	61.9,	31559,	103),
(60155,	16,	1726133461,	723,	15.7,	61.9,	31522,	103),
(60156,	16,	1726133468,	723,	15.7,	61.9,	31551,	103),
(60157,	16,	1726133475,	723,	15.7,	61.9,	31571,	103),
(60158,	16,	1726133482,	723,	15.7,	61.9,	31565,	103),
(60159,	16,	1726133489,	722,	15.7,	61.9,	31555,	103),
(60160,	16,	1726133496,	722,	15.7,	62,	31555,	103),
(60161,	16,	1726133503,	722,	15.7,	62,	31545,	103),
(60162,	16,	1726133510,	721,	15.7,	62,	31565,	103),
(60163,	16,	1726133517,	721,	15.7,	62,	31567,	103),
(60164,	16,	1726133524,	721,	15.7,	62.1,	31533,	103),
(60165,	16,	1726133531,	721,	15.7,	62.1,	31574,	103),
(60166,	16,	1726133538,	721,	15.7,	62.1,	31542,	103),
(60167,	16,	1726133545,	720,	15.7,	62.1,	31555,	103),
(60168,	16,	1726133552,	719,	15.7,	62.1,	31545,	103),
(60169,	16,	1726133559,	719,	15.7,	62.2,	31529,	103),
(60170,	16,	1726133566,	719,	15.7,	62.2,	31569,	103),
(60171,	16,	1726133573,	717,	15.7,	62.2,	31563,	103),
(60172,	16,	1726133580,	717,	15.7,	62.2,	31540,	103),
(60173,	16,	1726133587,	717,	15.7,	62.2,	31579,	103),
(60174,	16,	1726133594,	717,	15.7,	62.2,	31535,	103),
(60175,	16,	1726133601,	715,	15.7,	62.2,	31540,	103),
(60176,	16,	1726133608,	715,	15.7,	62.2,	31567,	103),
(60177,	16,	1726133615,	716,	15.7,	62.2,	31559,	103),
(60178,	16,	1726133622,	715,	15.7,	62.2,	31554,	103),
(60179,	16,	1726133629,	715,	15.7,	62.1,	31566,	103),
(60180,	16,	1726133636,	713,	15.7,	62.1,	31542,	103),
(60181,	16,	1726133643,	713,	15.7,	62.1,	31582,	103),
(60182,	16,	1726133650,	713,	15.7,	62.1,	31571,	103),
(60183,	16,	1726133657,	712,	15.7,	62.1,	31549,	103),
(60184,	16,	1726133664,	712,	15.7,	62.2,	31567,	103),
(60185,	16,	1726133671,	712,	15.7,	62.2,	31553,	103),
(60186,	16,	1726133678,	710,	15.7,	62.2,	31557,	103),
(60187,	16,	1726133685,	710,	15.7,	62.1,	31581,	103),
(60188,	16,	1726133692,	710,	15.7,	62.2,	31543,	103),
(60189,	16,	1726133699,	710,	15.7,	62.2,	31547,	103),
(60190,	16,	1726133706,	711,	15.7,	62.2,	31591,	103),
(60191,	16,	1726133713,	711,	15.7,	62.1,	31556,	103),
(60192,	16,	1726133720,	711,	15.7,	62.1,	31535,	103),
(60193,	16,	1726133727,	710,	15.7,	62.1,	31556,	103),
(60194,	16,	1726133734,	711,	15.7,	62.1,	31524,	103),
(60195,	16,	1726133741,	711,	15.7,	62.1,	31504,	103),
(60196,	16,	1726133748,	711,	15.7,	62.1,	31542,	103),
(60197,	16,	1726133755,	711,	15.7,	62.1,	31533,	103),
(60198,	16,	1726133762,	711,	15.7,	62.1,	31568,	103),
(60199,	16,	1726133769,	711,	15.7,	62.2,	31602,	103),
(60200,	16,	1726133776,	711,	15.7,	62.2,	31556,	103),
(60201,	16,	1726133783,	711,	15.7,	62.2,	31594,	103),
(60202,	16,	1726133790,	711,	15.7,	62.2,	31578,	103),
(60203,	16,	1726133797,	711,	15.7,	62.2,	31546,	103),
(60204,	16,	1726133804,	711,	15.8,	62.3,	31553,	103),
(60205,	16,	1726133812,	711,	15.7,	62.3,	31551,	103),
(60206,	16,	1726133819,	710,	15.8,	62.2,	31508,	103),
(60207,	16,	1726133826,	710,	15.7,	62.3,	31574,	103),
(60208,	16,	1726133833,	711,	15.7,	62.3,	31559,	103),
(60209,	16,	1726133840,	711,	15.8,	62.3,	31539,	103),
(60210,	16,	1726133847,	711,	15.8,	62.3,	31586,	103),
(60211,	16,	1726133854,	711,	15.8,	62.2,	31571,	103),
(60212,	16,	1726133861,	712,	15.7,	62.2,	31532,	103),
(60213,	16,	1726133868,	712,	15.8,	62.2,	31578,	103),
(60214,	16,	1726133875,	712,	15.7,	62.2,	31552,	103),
(60215,	16,	1726133882,	713,	15.7,	62.2,	31519,	103),
(60216,	16,	1726133889,	713,	15.8,	62.2,	31570,	103),
(60217,	16,	1726133896,	713,	15.7,	62.2,	31563,	103),
(60218,	16,	1726133903,	714,	15.8,	62.2,	31541,	103),
(60219,	16,	1726133910,	714,	15.7,	62.2,	31582,	103),
(60220,	16,	1726133917,	715,	15.7,	62.1,	31562,	103),
(60221,	16,	1726133924,	716,	15.8,	62.2,	31524,	103),
(60222,	16,	1726133931,	717,	15.7,	62.2,	31569,	103),
(60223,	16,	1726133938,	718,	15.7,	62.2,	31536,	103),
(60224,	16,	1726133945,	720,	15.7,	62.3,	31549,	103),
(60225,	16,	1726133952,	721,	15.7,	62.3,	31543,	103),
(60226,	16,	1726133959,	721,	15.7,	62.3,	31500,	103),
(60227,	16,	1726133966,	722,	15.8,	62.4,	31492,	103),
(60228,	16,	1726133973,	723,	15.7,	62.4,	31521,	103),
(60229,	16,	1726133980,	723,	15.8,	62.4,	31287,	104),
(60230,	16,	1726133987,	723,	15.7,	62.4,	31401,	104),
(60231,	16,	1726133994,	724,	15.7,	62.5,	31524,	104),
(60232,	16,	1726134001,	725,	15.7,	62.5,	31523,	105),
(60233,	16,	1726134008,	726,	15.7,	62.6,	31508,	105),
(60234,	16,	1726134015,	726,	15.7,	62.5,	31548,	105),
(60235,	16,	1726134022,	726,	15.8,	62.5,	31516,	105),
(60236,	16,	1726134029,	727,	15.7,	62.5,	31501,	105),
(60237,	16,	1726134036,	727,	15.8,	62.5,	31546,	105),
(60238,	16,	1726134043,	728,	15.8,	62.5,	31525,	105),
(60239,	16,	1726134050,	728,	15.7,	62.5,	31531,	105),
(60240,	16,	1726134057,	729,	15.7,	62.5,	31533,	105),
(60241,	16,	1726134064,	728,	15.7,	62.5,	31522,	105),
(60242,	16,	1726134071,	728,	15.7,	62.5,	31564,	105),
(60243,	16,	1726134078,	727,	15.8,	62.5,	31561,	105),
(60244,	16,	1726134085,	727,	15.7,	62.5,	31531,	105),
(60245,	16,	1726134092,	727,	15.8,	62.6,	31573,	105),
(60246,	16,	1726134099,	727,	15.8,	62.5,	31551,	105),
(60247,	16,	1726134106,	726,	15.7,	62.5,	31553,	105),
(60248,	16,	1726134113,	725,	15.7,	62.5,	31575,	105),
(60249,	16,	1726134120,	723,	15.7,	62.4,	31550,	105),
(60250,	16,	1726134127,	723,	15.7,	62.5,	31558,	105),
(60251,	16,	1726134134,	723,	15.7,	62.4,	31633,	104),
(60252,	16,	1726134141,	723,	15.7,	62.4,	31582,	104),
(60253,	16,	1726134148,	722,	15.7,	62.4,	31521,	104),
(60254,	16,	1726134155,	722,	15.7,	62.4,	31580,	104),
(60255,	16,	1726134162,	721,	15.7,	62.3,	31551,	104),
(60256,	16,	1726134169,	719,	15.7,	62.3,	31503,	104),
(60257,	16,	1726134176,	717,	15.7,	62.3,	31185,	104),
(60258,	16,	1726134183,	714,	15.7,	62.3,	31531,	104),
(60259,	16,	1726134190,	713,	15.7,	62.3,	31573,	104),
(60260,	16,	1726134197,	711,	15.7,	62.4,	31571,	104),
(60261,	16,	1726134204,	709,	15.7,	62.4,	31467,	104),
(60262,	16,	1726134211,	708,	15.7,	62.4,	31563,	104),
(60263,	16,	1726134218,	707,	15.7,	62.4,	31568,	104),
(60264,	16,	1726134225,	707,	15.7,	62.4,	31552,	104),
(60265,	16,	1726134232,	707,	15.7,	62.4,	31556,	104),
(60266,	16,	1726134239,	707,	15.7,	62.5,	31533,	104),
(60267,	16,	1726134246,	708,	15.7,	62.5,	31584,	104),
(60268,	16,	1726134253,	707,	15.7,	62.5,	31568,	104),
(60269,	16,	1726134260,	707,	15.7,	62.4,	31544,	104),
(60270,	16,	1726134267,	707,	15.7,	62.5,	31592,	104),
(60271,	16,	1726134274,	707,	15.7,	62.5,	31570,	104),
(60272,	16,	1726134281,	707,	15.7,	62.5,	31544,	104),
(60273,	16,	1726134288,	707,	15.7,	62.5,	31538,	104),
(60274,	16,	1726134295,	707,	15.7,	62.5,	31586,	104),
(60275,	16,	1726134302,	709,	15.7,	62.5,	31512,	104),
(60276,	16,	1726134309,	709,	15.7,	62.5,	31579,	104),
(60277,	16,	1726134316,	710,	15.7,	62.5,	31568,	104),
(60278,	16,	1726134323,	711,	15.7,	62.5,	31552,	104),
(60279,	16,	1726134330,	713,	15.7,	62.5,	31515,	104),
(60280,	16,	1726134337,	713,	15.7,	62.5,	31510,	104),
(60281,	16,	1726134344,	713,	15.7,	62.5,	31536,	104),
(60282,	16,	1726134352,	715,	15.7,	62.6,	31532,	104),
(60283,	16,	1726134359,	717,	15.7,	62.6,	31493,	104),
(60284,	16,	1726134366,	719,	15.7,	62.7,	31542,	104),
(60285,	16,	1726134373,	721,	15.7,	62.7,	31545,	104),
(60286,	16,	1726134380,	721,	15.7,	62.7,	31544,	104),
(60287,	16,	1726134387,	721,	15.7,	62.7,	31547,	104),
(60288,	16,	1726134394,	721,	15.7,	62.7,	31504,	104),
(60289,	16,	1726134401,	722,	15.7,	62.7,	31576,	104),
(60290,	16,	1726134408,	722,	15.7,	62.7,	31547,	104),
(60291,	16,	1726134415,	723,	15.7,	62.7,	31545,	104),
(60292,	16,	1726134422,	723,	15.7,	62.7,	31540,	104),
(60293,	16,	1726134429,	724,	15.7,	62.7,	31529,	104),
(60294,	16,	1726134436,	724,	15.7,	62.7,	31574,	104),
(60295,	16,	1726134443,	726,	15.7,	62.7,	31558,	104),
(60296,	16,	1726134450,	726,	15.7,	62.7,	31520,	104),
(60297,	16,	1726134457,	727,	15.7,	62.7,	31554,	104),
(60298,	16,	1726134464,	727,	15.7,	62.7,	31545,	104),
(60299,	16,	1726134471,	728,	15.7,	62.8,	31546,	104),
(60300,	16,	1726134478,	728,	15.7,	62.8,	31535,	104),
(60301,	16,	1726134485,	729,	15.7,	62.9,	31524,	104),
(60302,	16,	1726134492,	729,	15.7,	62.9,	31540,	104),
(60303,	16,	1726134499,	730,	15.7,	62.8,	31539,	104),
(60304,	16,	1726134506,	730,	15.7,	62.9,	31129,	104),
(60305,	16,	1726134513,	730,	15.7,	62.9,	31609,	104),
(60306,	16,	1726134520,	731,	15.7,	62.9,	31572,	104),
(60307,	16,	1726134527,	731,	15.7,	62.9,	31532,	104),
(60308,	16,	1726134534,	732,	15.7,	62.9,	31524,	104),
(60309,	16,	1726134541,	731,	15.7,	62.9,	31532,	104),
(60310,	16,	1726134548,	732,	15.7,	62.9,	31534,	104),
(60311,	16,	1726134555,	732,	15.7,	63,	31559,	104),
(60312,	16,	1726134562,	733,	15.7,	63,	31535,	104),
(60313,	16,	1726134569,	734,	15.7,	63,	31521,	104),
(60314,	16,	1726134576,	734,	15.7,	63,	31556,	104),
(60315,	16,	1726134583,	734,	15.7,	63,	31532,	104),
(60316,	16,	1726134590,	734,	15.7,	63,	31522,	104),
(60317,	16,	1726134597,	734,	15.8,	62.9,	31572,	104),
(60318,	16,	1726134604,	734,	15.7,	62.9,	31553,	104),
(60319,	16,	1726134611,	734,	15.7,	62.9,	31487,	104),
(60320,	16,	1726134618,	735,	15.7,	62.9,	31557,	104),
(60321,	16,	1726134625,	735,	15.7,	62.9,	31494,	104),
(60322,	16,	1726134632,	736,	15.7,	62.8,	31502,	104),
(60323,	16,	1726134639,	736,	15.7,	62.8,	31515,	104),
(60324,	16,	1726134646,	736,	15.7,	62.9,	31500,	105),
(60325,	16,	1726134653,	736,	15.7,	62.9,	31508,	105),
(60326,	16,	1726134660,	737,	15.8,	62.9,	31546,	105),
(60327,	16,	1726134667,	737,	15.7,	62.9,	31526,	105),
(60328,	16,	1726134674,	737,	15.7,	62.9,	31531,	105),
(60329,	16,	1726134681,	737,	15.7,	63,	31537,	105),
(60330,	16,	1726134688,	738,	15.7,	62.9,	31527,	105),
(60331,	16,	1726134695,	738,	15.7,	62.9,	31536,	105),
(60332,	16,	1726134702,	738,	15.8,	63,	31566,	105),
(60333,	16,	1726134709,	739,	15.7,	63,	31524,	105),
(60334,	16,	1726134716,	739,	15.7,	63,	31521,	105),
(60335,	16,	1726134723,	740,	15.7,	63,	31530,	106),
(60336,	16,	1726134730,	740,	15.7,	63,	31482,	106),
(60337,	16,	1726134737,	741,	15.7,	63,	31514,	106),
(60338,	16,	1726134744,	741,	15.7,	63,	31547,	106),
(60339,	16,	1726134751,	743,	15.7,	63.1,	31524,	106),
(60340,	16,	1726134758,	744,	15.7,	63.1,	31508,	106),
(60341,	16,	1726134765,	745,	15.8,	63.1,	31546,	106),
(60342,	16,	1726134772,	746,	15.7,	63.1,	31532,	106),
(60343,	16,	1726134779,	746,	15.7,	63.1,	31505,	106),
(60344,	16,	1726134786,	747,	15.7,	63.2,	31531,	106),
(60345,	16,	1726134793,	746,	15.8,	63.1,	31529,	106),
(60346,	16,	1726134800,	747,	15.7,	63.2,	31481,	107),
(60347,	16,	1726134807,	747,	15.8,	63.2,	31539,	107),
(60348,	16,	1726134814,	747,	15.7,	63.2,	31500,	107),
(60349,	16,	1726134821,	746,	15.7,	63.2,	31516,	107),
(60350,	16,	1726134828,	747,	15.8,	63.2,	31535,	107),
(60351,	16,	1726134835,	746,	15.8,	63.2,	31520,	107),
(60352,	16,	1726134842,	746,	15.7,	63.2,	31517,	107),
(60353,	16,	1726134849,	746,	15.7,	63.2,	31499,	107),
(60354,	16,	1726134856,	746,	15.8,	63.2,	31489,	107),
(60355,	16,	1726134863,	746,	15.7,	63.2,	31536,	107),
(60356,	16,	1726134870,	745,	15.8,	63.2,	31498,	107),
(60357,	16,	1726134877,	745,	15.8,	63.2,	31555,	107),
(60358,	16,	1726134884,	744,	15.7,	63.2,	31541,	107),
(60359,	16,	1726134891,	742,	15.8,	63.2,	31477,	107),
(60360,	16,	1726134898,	742,	15.8,	63.2,	31505,	108),
(60361,	16,	1726134905,	741,	15.8,	63.2,	31519,	108),
(60362,	16,	1726134913,	739,	15.8,	63.2,	31499,	108),
(60363,	16,	1726134920,	736,	15.8,	63.2,	31534,	108),
(60364,	16,	1726134927,	735,	15.8,	63.2,	31532,	108),
(60365,	16,	1726134934,	735,	15.8,	63.2,	31496,	108),
(60366,	16,	1726134941,	734,	15.8,	63.2,	31535,	108),
(60367,	16,	1726134948,	733,	15.8,	63.2,	31526,	108),
(60368,	16,	1726134955,	732,	15.8,	63.1,	31543,	108),
(60369,	16,	1726134962,	731,	15.8,	63.1,	31549,	108),
(60370,	16,	1726134969,	727,	15.8,	63,	31538,	108),
(60371,	16,	1726134976,	725,	15.8,	63.1,	31566,	108),
(60372,	16,	1726134983,	725,	15.8,	63,	31554,	108),
(60373,	16,	1726134990,	724,	15.8,	63,	31511,	108),
(60374,	16,	1726134997,	723,	15.8,	63,	31577,	107),
(60375,	16,	1726135004,	724,	15.8,	63,	31542,	108),
(60376,	16,	1726135011,	723,	15.8,	62.9,	31491,	108),
(60377,	16,	1726135018,	724,	15.8,	62.9,	31548,	108),
(60378,	16,	1726135025,	723,	15.8,	62.9,	31549,	108),
(60379,	16,	1726135032,	723,	15.8,	62.9,	31553,	108),
(60380,	16,	1726135039,	723,	15.8,	62.8,	31538,	108),
(60381,	16,	1726135046,	723,	15.8,	62.8,	31527,	108),
(60382,	16,	1726135053,	723,	15.8,	62.8,	31566,	108),
(60383,	16,	1726135060,	723,	15.8,	62.8,	31545,	107),
(60384,	16,	1726135067,	723,	15.8,	62.9,	31502,	108),
(60385,	16,	1726135074,	723,	15.8,	62.8,	31543,	108),
(60386,	16,	1726135081,	723,	15.8,	62.8,	31548,	108),
(60387,	16,	1726135088,	723,	15.8,	62.8,	31539,	107),
(60388,	16,	1726135095,	724,	15.8,	62.8,	31552,	107),
(60389,	16,	1726135102,	724,	15.8,	62.8,	31525,	107),
(60390,	16,	1726135109,	724,	15.8,	62.7,	31583,	107),
(60391,	16,	1726135116,	724,	15.8,	62.7,	31552,	107),
(60392,	16,	1726135123,	724,	15.8,	62.6,	31530,	107),
(60393,	16,	1726135130,	725,	15.8,	62.6,	31584,	107),
(60394,	16,	1726135137,	726,	15.7,	62.7,	31566,	107),
(60395,	16,	1726135144,	726,	15.8,	62.6,	31553,	107),
(60396,	16,	1726135151,	727,	15.8,	62.7,	31551,	107),
(60397,	16,	1726135158,	728,	15.8,	62.7,	31532,	107),
(60398,	16,	1726135165,	730,	15.7,	62.7,	31578,	107),
(60399,	16,	1726135172,	730,	15.8,	62.7,	31532,	107),
(60400,	16,	1726135179,	731,	15.8,	62.8,	31528,	107),
(60401,	16,	1726135186,	732,	15.8,	62.8,	31554,	107),
(60402,	16,	1726135193,	732,	15.7,	62.8,	31519,	107),
(60403,	16,	1726135200,	732,	15.7,	62.8,	31557,	107),
(60404,	16,	1726135207,	732,	15.7,	62.9,	31534,	107),
(60405,	16,	1726135214,	733,	15.7,	62.9,	31521,	107),
(60406,	16,	1726135221,	733,	15.8,	62.9,	31545,	107),
(60407,	16,	1726135228,	733,	15.7,	62.8,	31567,	107),
(60408,	16,	1726135235,	734,	15.7,	62.8,	31542,	107),
(60409,	16,	1726135242,	734,	15.8,	62.8,	31564,	107),
(60410,	16,	1726135249,	734,	15.7,	62.8,	31583,	107),
(60411,	16,	1726135256,	735,	15.7,	62.8,	31528,	107),
(60412,	16,	1726135263,	736,	15.8,	62.9,	31527,	107),
(60413,	16,	1726135270,	736,	15.8,	62.8,	31534,	107),
(60414,	16,	1726135277,	738,	15.8,	62.9,	31121,	107),
(60415,	16,	1726135284,	739,	15.8,	62.9,	31560,	107),
(60416,	16,	1726135291,	740,	15.8,	62.9,	31566,	107),
(60417,	16,	1726135298,	740,	15.7,	62.9,	31568,	107),
(60418,	16,	1726135305,	740,	15.8,	62.9,	31558,	107),
(60419,	16,	1726135312,	741,	15.8,	63,	31561,	107),
(60420,	16,	1726135319,	741,	15.8,	63,	31553,	107),
(60421,	16,	1726135326,	741,	15.8,	63,	31513,	107),
(60422,	16,	1726135333,	740,	15.8,	63,	31548,	107),
(60423,	16,	1726135340,	740,	15.7,	63,	31543,	107),
(60424,	16,	1726135347,	740,	15.8,	63,	31528,	107),
(60425,	16,	1726135354,	739,	15.8,	63,	31517,	107),
(60426,	16,	1726135361,	739,	15.8,	63,	31549,	107),
(60427,	16,	1726135368,	739,	15.8,	63,	31526,	107),
(60428,	16,	1726135375,	739,	15.8,	63,	31492,	107),
(60429,	16,	1726135383,	738,	15.8,	63,	31545,	107),
(60430,	16,	1726135390,	738,	15.8,	63,	31551,	107),
(60431,	16,	1726135397,	738,	15.8,	63,	31586,	107),
(60432,	16,	1726135404,	737,	15.8,	63,	31560,	106),
(60433,	16,	1726135411,	737,	15.8,	63,	31543,	106),
(60434,	16,	1726135418,	736,	15.8,	63,	31534,	106),
(60435,	16,	1726135425,	736,	15.8,	63,	31566,	106),
(60436,	16,	1726135432,	736,	15.8,	62.9,	31505,	106),
(60437,	16,	1726135439,	736,	15.8,	62.9,	31561,	106),
(60438,	16,	1726135446,	735,	15.8,	62.9,	31551,	106),
(60439,	16,	1726135453,	735,	15.8,	63,	31538,	106),
(60440,	16,	1726135460,	734,	15.8,	63,	31526,	106),
(60441,	16,	1726135467,	732,	15.8,	63,	31528,	106),
(60442,	16,	1726135474,	732,	15.8,	62.9,	31533,	106),
(60443,	16,	1726135481,	732,	15.8,	62.9,	31526,	106),
(60444,	16,	1726135488,	731,	15.8,	62.9,	31528,	106),
(60445,	16,	1726135495,	731,	15.8,	62.9,	31562,	106),
(60446,	16,	1726135502,	731,	15.8,	62.9,	31560,	106),
(60447,	16,	1726135509,	731,	15.8,	62.8,	31522,	106),
(60448,	16,	1726135516,	731,	15.8,	62.8,	31595,	106),
(60449,	16,	1726135523,	730,	15.8,	62.8,	31561,	106),
(60450,	16,	1726135530,	730,	15.8,	62.8,	31505,	106),
(60451,	16,	1726135537,	730,	15.7,	62.9,	31531,	106),
(60452,	16,	1726135544,	730,	15.7,	62.9,	31486,	106),
(60453,	16,	1726135551,	730,	15.8,	62.9,	31529,	106),
(60454,	16,	1726135558,	731,	15.8,	62.9,	31528,	106),
(60455,	16,	1726135565,	731,	15.7,	62.9,	31515,	106),
(60456,	16,	1726135572,	730,	15.8,	63,	31571,	106),
(60457,	16,	1726135579,	730,	15.8,	62.9,	31565,	106),
(60458,	16,	1726135586,	730,	15.8,	62.9,	31526,	106),
(60459,	16,	1726135593,	730,	15.7,	62.9,	31534,	106),
(60460,	16,	1726135600,	730,	15.7,	62.9,	31558,	106),
(60461,	16,	1726135607,	730,	15.7,	63,	31524,	106),
(60462,	16,	1726135614,	730,	15.8,	62.9,	31545,	106),
(60463,	16,	1726135621,	730,	15.8,	62.9,	31502,	106),
(60464,	16,	1726135628,	730,	15.7,	62.9,	31568,	106),
(60465,	16,	1726135635,	729,	15.8,	63,	31494,	106),
(60466,	16,	1726135642,	729,	15.8,	62.9,	31511,	106),
(60467,	16,	1726135649,	730,	15.7,	63,	31565,	106),
(60468,	16,	1726135656,	731,	15.7,	63,	31528,	106),
(60469,	16,	1726135663,	732,	15.7,	63,	31527,	106),
(60470,	16,	1726135670,	732,	15.7,	63,	31560,	106),
(60471,	16,	1726135677,	732,	15.7,	63.1,	31541,	106),
(60472,	16,	1726135684,	733,	15.7,	63,	31535,	106),
(60473,	16,	1726135691,	733,	15.7,	63,	31544,	106),
(60474,	16,	1726135698,	734,	15.7,	63,	31516,	106),
(60475,	16,	1726135705,	735,	15.7,	63,	31568,	106),
(60476,	16,	1726135712,	736,	15.7,	63.1,	31552,	106),
(60477,	16,	1726135719,	736,	15.7,	63,	31538,	106),
(60478,	16,	1726135726,	736,	15.7,	63,	31578,	106),
(60479,	16,	1726135733,	736,	15.7,	63,	31537,	106),
(60480,	16,	1726135740,	738,	15.7,	63,	31490,	106),
(60481,	16,	1726135747,	738,	15.7,	63,	31549,	106),
(60482,	16,	1726135754,	739,	15.7,	63,	31540,	106),
(60483,	16,	1726135761,	741,	15.7,	63.1,	31553,	106),
(60484,	16,	1726135768,	742,	15.7,	63.1,	31528,	106),
(60485,	16,	1726135775,	743,	15.7,	63.2,	31516,	106),
(60486,	16,	1726135782,	743,	15.7,	63.2,	31554,	106),
(60487,	16,	1726135789,	744,	15.8,	63.1,	31541,	106),
(60488,	16,	1726135796,	746,	15.7,	63.2,	31525,	106),
(60489,	16,	1726135803,	747,	15.7,	63.2,	31557,	106),
(60490,	16,	1726135810,	750,	15.7,	63.2,	31533,	106),
(60491,	16,	1726135817,	751,	15.8,	63.2,	31545,	106),
(60492,	16,	1726135824,	751,	15.8,	63.2,	31540,	106),
(60493,	16,	1726135831,	751,	15.8,	63.3,	31520,	106),
(60494,	16,	1726135838,	751,	15.8,	63.3,	31561,	106),
(60495,	16,	1726135845,	752,	15.7,	63.3,	31524,	106),
(60496,	16,	1726135852,	751,	15.8,	63.3,	31513,	106),
(60497,	16,	1726135859,	751,	15.8,	63.3,	31553,	106),
(60498,	16,	1726135866,	752,	15.8,	63.4,	31543,	106),
(60499,	16,	1726135873,	753,	15.8,	63.4,	31500,	106),
(60500,	16,	1726135880,	753,	15.8,	63.3,	31525,	106),
(60501,	16,	1726135887,	754,	15.8,	63.3,	31483,	106),
(60502,	16,	1726135894,	753,	15.8,	63.4,	31554,	106),
(60503,	16,	1726135901,	754,	15.8,	63.4,	31541,	106),
(60504,	16,	1726135908,	752,	15.8,	63.3,	31516,	106),
(60505,	16,	1726135915,	752,	15.8,	63.3,	31509,	106),
(60506,	16,	1726135922,	751,	15.8,	63.3,	31516,	106),
(60507,	16,	1726135929,	751,	15.8,	63.2,	31594,	106),
(60508,	16,	1726135936,	751,	15.8,	63.2,	31562,	106),
(60509,	16,	1726135943,	751,	15.8,	63.1,	31504,	106),
(60510,	16,	1726135950,	751,	15.8,	63.2,	31557,	106),
(60511,	16,	1726135957,	751,	15.7,	63.2,	31512,	106),
(60512,	16,	1726135964,	752,	15.8,	63.2,	31451,	106),
(60513,	16,	1726135971,	753,	15.8,	63.2,	31502,	106),
(60514,	16,	1726135978,	753,	15.8,	63.2,	31507,	106),
(60515,	16,	1726135985,	753,	15.8,	63.2,	31528,	106),
(60516,	16,	1726135992,	753,	15.8,	63.3,	31534,	106),
(60517,	16,	1726135999,	753,	15.8,	63.2,	31491,	106),
(60518,	16,	1726136006,	754,	15.8,	63.2,	31535,	106),
(60519,	16,	1726136013,	754,	15.8,	63.2,	31507,	106),
(60520,	16,	1726136020,	755,	15.8,	63.2,	31530,	112),
(60521,	16,	1726136027,	756,	15.8,	63.2,	31525,	112),
(60522,	16,	1726136035,	757,	15.8,	63.2,	31504,	112),
(60523,	16,	1726136042,	759,	15.8,	63.2,	31561,	112),
(60524,	16,	1726136049,	758,	15.8,	63.2,	31540,	111),
(60525,	16,	1726136056,	758,	15.8,	63.3,	31561,	111),
(60526,	16,	1726136063,	760,	15.8,	63.3,	31548,	111),
(60527,	16,	1726136070,	760,	15.8,	63.3,	31505,	111),
(60528,	16,	1726136077,	762,	15.8,	63.3,	31550,	111),
(60529,	16,	1726136084,	762,	15.8,	63.3,	31534,	111),
(60530,	16,	1726136091,	763,	15.8,	63.3,	31519,	111),
(60531,	16,	1726136098,	764,	15.8,	63.2,	31531,	111),
(60532,	16,	1726136105,	765,	15.8,	63.3,	31514,	111),
(60533,	16,	1726136112,	765,	15.8,	63.2,	31496,	111),
(60534,	16,	1726136119,	766,	15.8,	63.2,	31489,	111),
(60535,	16,	1726136126,	766,	15.8,	63.3,	31460,	112),
(60536,	16,	1726136133,	766,	15.8,	63.3,	31510,	112),
(60537,	16,	1726136140,	766,	15.8,	63.3,	31513,	112),
(60538,	16,	1726136147,	767,	15.8,	63.3,	31492,	112),
(60539,	16,	1726136154,	767,	15.8,	63.4,	31510,	112),
(60540,	16,	1726136161,	767,	15.8,	63.3,	31472,	112),
(60541,	16,	1726136168,	767,	15.8,	63.3,	31499,	112),
(60542,	16,	1726136175,	768,	15.8,	63.4,	31489,	113),
(60543,	16,	1726136182,	768,	15.8,	63.4,	31482,	113),
(60544,	16,	1726136189,	768,	15.8,	63.4,	31504,	113),
(60545,	16,	1726136196,	768,	15.8,	63.4,	31501,	113),
(60546,	16,	1726136203,	768,	15.8,	63.5,	31461,	114),
(60547,	16,	1726136210,	768,	15.8,	63.4,	31531,	114),
(60548,	16,	1726136217,	768,	15.8,	63.5,	31477,	114),
(60549,	16,	1726136224,	767,	15.8,	63.5,	31494,	114),
(60550,	16,	1726136231,	767,	15.8,	63.5,	31522,	115),
(60551,	16,	1726136238,	767,	15.8,	63.5,	31486,	115),
(60552,	16,	1726136245,	767,	15.8,	63.4,	31478,	115),
(60553,	16,	1726136252,	767,	15.8,	63.5,	31533,	115),
(60554,	16,	1726136259,	767,	15.8,	63.5,	31514,	115),
(60555,	16,	1726136266,	767,	15.8,	63.5,	31522,	115),
(60556,	16,	1726136273,	767,	15.8,	63.4,	31547,	115),
(60557,	16,	1726136280,	767,	15.8,	63.4,	31535,	114),
(60558,	16,	1726136287,	765,	15.8,	63.4,	31540,	114),
(60559,	16,	1726136294,	765,	15.8,	63.4,	31564,	114),
(60560,	16,	1726136301,	765,	15.8,	63.4,	31511,	114),
(60561,	16,	1726136308,	766,	15.8,	63.4,	31532,	114),
(60562,	16,	1726136315,	768,	15.8,	63.4,	31535,	114),
(60563,	16,	1726136322,	768,	15.8,	63.4,	31498,	114),
(60564,	16,	1726136329,	768,	15.8,	63.4,	31522,	114),
(60565,	16,	1726136336,	768,	15.8,	63.4,	31437,	114),
(60566,	16,	1726136343,	769,	15.8,	63.3,	31507,	114),
(60567,	16,	1726136350,	769,	15.8,	63.4,	31497,	114),
(60568,	16,	1726136357,	769,	15.8,	63.4,	31478,	114),
(60569,	16,	1726136364,	769,	15.8,	63.4,	31535,	114),
(60570,	16,	1726136371,	769,	15.8,	63.4,	31525,	114),
(60571,	16,	1726136378,	769,	15.8,	63.4,	31517,	114),
(60572,	16,	1726136385,	770,	15.8,	63.4,	31519,	114),
(60573,	16,	1726136392,	771,	15.8,	63.5,	31413,	114),
(60574,	16,	1726136399,	772,	15.8,	63.5,	31485,	114),
(60575,	16,	1726136406,	772,	15.8,	63.5,	31538,	114),
(60576,	16,	1726136413,	773,	15.8,	63.5,	31512,	114),
(60577,	16,	1726136420,	774,	15.8,	63.5,	31456,	114),
(60578,	16,	1726136427,	774,	15.8,	63.5,	31496,	115),
(60579,	16,	1726136434,	774,	15.8,	63.5,	31466,	115),
(60580,	16,	1726136441,	773,	15.8,	63.6,	31488,	115),
(60581,	16,	1726136448,	772,	15.8,	63.5,	31514,	115),
(60582,	16,	1726136455,	770,	15.8,	63.6,	31502,	115),
(60583,	16,	1726136462,	769,	15.8,	63.6,	31558,	114),
(60584,	16,	1726136469,	765,	15.8,	63.6,	31516,	114),
(60585,	16,	1726136476,	762,	15.8,	63.6,	31520,	114),
(60586,	16,	1726136483,	759,	15.8,	63.6,	31515,	114),
(60587,	16,	1726136490,	758,	15.8,	63.6,	31516,	114),
(60588,	16,	1726136497,	754,	15.8,	63.6,	31553,	114),
(60589,	16,	1726136504,	751,	15.8,	63.6,	31523,	114),
(60590,	16,	1726136511,	747,	15.8,	63.6,	31511,	114),
(60591,	16,	1726136518,	746,	15.8,	63.6,	31574,	114),
(60592,	16,	1726136525,	743,	15.8,	63.6,	31510,	114),
(60593,	16,	1726136532,	742,	15.8,	63.6,	31536,	114),
(60594,	16,	1726136539,	739,	15.8,	63.6,	31542,	114),
(60595,	16,	1726136546,	737,	15.8,	63.6,	31523,	113),
(60596,	16,	1726136553,	733,	15.8,	63.6,	31547,	113),
(60597,	16,	1726136560,	731,	15.8,	63.6,	31505,	113),
(60598,	16,	1726136567,	726,	15.8,	63.6,	31559,	113),
(60599,	16,	1726136574,	725,	15.8,	63.6,	31552,	113),
(60600,	16,	1726136581,	722,	15.8,	63.6,	31514,	113),
(60601,	16,	1726136588,	719,	15.8,	63.6,	31582,	113),
(60602,	16,	1726136595,	718,	15.8,	63.6,	31570,	113),
(60603,	16,	1726136602,	718,	15.8,	63.6,	31549,	113),
(60604,	16,	1726136609,	717,	15.8,	63.6,	31575,	113),
(60605,	16,	1726136616,	715,	15.8,	63.6,	31546,	113),
(60606,	16,	1726136623,	713,	15.8,	63.6,	31564,	113),
(60607,	16,	1726136630,	713,	15.8,	63.6,	31570,	113),
(60608,	16,	1726136637,	713,	15.8,	63.5,	31541,	113),
(60609,	16,	1726136644,	713,	15.8,	63.6,	31575,	113),
(60610,	16,	1726136651,	712,	15.8,	63.5,	31563,	115),
(60611,	16,	1726136658,	712,	15.8,	63.5,	31553,	114),
(60612,	16,	1726136665,	712,	15.8,	63.6,	31543,	114),
(60613,	16,	1726136672,	711,	15.8,	63.6,	31533,	114),
(60614,	16,	1726136679,	710,	15.8,	63.5,	31554,	114),
(60615,	16,	1726136686,	711,	15.8,	63.5,	31500,	114),
(60616,	16,	1726136694,	712,	15.8,	63.6,	31515,	114),
(60617,	16,	1726136701,	711,	15.8,	63.6,	31581,	114),
(60618,	16,	1726136708,	711,	15.8,	63.6,	31560,	114),
(60619,	16,	1726136715,	711,	15.8,	63.6,	31539,	114),
(60620,	16,	1726136722,	712,	15.8,	63.6,	31552,	114),
(60621,	16,	1726136729,	711,	15.8,	63.6,	31560,	114),
(60622,	16,	1726136736,	711,	15.8,	63.5,	31523,	114),
(60623,	16,	1726136743,	712,	15.8,	63.6,	31554,	114),
(60624,	16,	1726136750,	713,	15.8,	63.5,	31514,	114),
(60625,	16,	1726136757,	713,	15.8,	63.6,	31568,	114),
(60626,	16,	1726136764,	714,	15.8,	63.6,	31550,	114),
(60627,	16,	1726136771,	715,	15.8,	63.6,	31534,	114),
(60628,	16,	1726136778,	716,	15.8,	63.6,	31544,	114),
(60629,	16,	1726136785,	717,	15.8,	63.6,	31580,	114),
(60630,	16,	1726136792,	717,	15.8,	63.6,	31539,	113),
(60631,	16,	1726136799,	719,	15.8,	63.6,	31544,	113),
(60632,	16,	1726136806,	723,	15.8,	63.6,	31532,	113),
(60633,	16,	1726136813,	725,	15.8,	63.6,	31548,	113),
(60634,	16,	1726136820,	725,	15.8,	63.6,	31555,	113),
(60635,	16,	1726136827,	728,	15.8,	63.6,	31550,	113),
(60636,	16,	1726136834,	731,	15.8,	63.5,	31539,	113),
(60637,	16,	1726136841,	732,	15.8,	63.6,	31569,	113),
(60638,	16,	1726136848,	734,	15.8,	63.7,	31539,	113),
(60639,	16,	1726136855,	736,	15.8,	63.7,	31521,	113),
(60640,	16,	1726136862,	739,	15.8,	63.6,	31553,	113),
(60641,	16,	1726136869,	741,	15.8,	63.6,	31554,	113),
(60642,	16,	1726136876,	741,	15.8,	63.7,	31524,	113),
(60643,	16,	1726136883,	741,	15.8,	63.7,	31563,	113),
(60644,	16,	1726136890,	742,	15.8,	63.7,	31585,	113),
(60645,	16,	1726136897,	742,	15.8,	63.6,	31531,	113),
(60646,	16,	1726136904,	743,	15.8,	63.7,	31528,	113),
(60647,	16,	1726136911,	744,	15.8,	63.7,	31475,	113),
(60648,	16,	1726136918,	746,	15.8,	63.7,	31524,	113),
(60649,	16,	1726136925,	747,	15.8,	63.7,	31064,	113),
(60650,	16,	1726136932,	748,	15.8,	63.8,	31520,	113),
(60651,	16,	1726136939,	751,	15.8,	63.8,	31527,	113),
(60652,	16,	1726136946,	754,	15.8,	63.7,	31516,	113),
(60653,	16,	1726136953,	755,	15.8,	63.8,	32200,	113),
(60654,	16,	1726136960,	757,	15.8,	63.8,	31544,	113),
(60655,	16,	1726136967,	758,	15.8,	63.8,	31498,	113),
(60656,	16,	1726136974,	761,	15.8,	63.8,	31500,	113),
(60657,	16,	1726136981,	762,	15.8,	63.8,	31471,	113),
(60658,	16,	1726136988,	762,	15.8,	63.8,	31491,	113),
(60659,	16,	1726136995,	764,	15.8,	63.8,	31557,	113),
(60660,	16,	1726137002,	764,	15.8,	63.8,	31533,	113),
(60661,	16,	1726137009,	766,	15.8,	63.9,	31512,	113),
(60662,	16,	1726137016,	766,	15.8,	63.9,	31535,	113),
(60663,	16,	1726137023,	766,	15.8,	63.9,	31515,	113),
(60664,	16,	1726137030,	766,	15.8,	63.9,	31536,	113),
(60665,	16,	1726137037,	767,	15.8,	64,	31535,	118),
(60666,	16,	1726137044,	767,	15.8,	64,	31514,	118),
(60667,	16,	1726137051,	768,	15.8,	63.9,	31492,	118),
(60668,	16,	1726137058,	768,	15.8,	64,	31553,	118),
(60669,	16,	1726137065,	767,	15.8,	63.9,	31533,	118),
(60670,	16,	1726137072,	767,	15.8,	64,	31510,	118),
(60671,	16,	1726137079,	767,	15.8,	64,	31546,	117),
(60672,	16,	1726137086,	766,	15.8,	64,	31536,	117),
(60673,	16,	1726137093,	766,	15.8,	64,	31551,	117),
(60674,	16,	1726137100,	766,	15.8,	64,	31503,	117),
(60675,	16,	1726137107,	765,	15.8,	64,	31498,	117),
(60676,	16,	1726137114,	764,	15.8,	64,	31558,	117),
(60677,	16,	1726137121,	764,	15.8,	64,	31535,	116),
(60678,	16,	1726137128,	762,	15.8,	64,	31528,	116),
(60679,	16,	1726137135,	761,	15.8,	64,	31529,	116),
(60680,	16,	1726137142,	760,	15.8,	64,	31513,	116),
(60681,	16,	1726137149,	760,	15.8,	64,	31535,	116),
(60682,	16,	1726137156,	760,	15.8,	64,	31540,	116),
(60683,	16,	1726137163,	761,	15.8,	64,	31512,	116),
(60684,	16,	1726137170,	760,	15.8,	64,	31571,	116),
(60685,	16,	1726137177,	761,	15.8,	64,	31551,	116),
(60686,	16,	1726137184,	761,	15.8,	64,	31486,	116),
(60687,	16,	1726137191,	761,	15.8,	64,	31563,	116),
(60688,	16,	1726137198,	760,	15.8,	64,	31529,	116),
(60689,	16,	1726137205,	760,	15.8,	64,	31531,	116),
(60690,	16,	1726137212,	760,	15.8,	64,	31530,	116),
(60691,	16,	1726137219,	759,	15.8,	64,	31482,	116),
(60692,	16,	1726137226,	759,	15.8,	64,	31524,	116),
(60693,	16,	1726137233,	759,	15.8,	64,	31531,	116),
(60694,	16,	1726137240,	758,	15.8,	64,	31498,	115),
(60695,	16,	1726137247,	758,	15.8,	64,	31523,	115),
(60696,	16,	1726137254,	757,	15.8,	64,	31529,	115),
(60697,	16,	1726137261,	758,	15.8,	64,	31510,	115),
(60698,	16,	1726137268,	757,	15.8,	64,	31537,	115),
(60699,	16,	1726137275,	757,	15.8,	64,	31510,	115),
(60700,	16,	1726137283,	757,	15.8,	64,	31487,	115),
(60701,	16,	1726137290,	757,	15.8,	64,	31519,	115),
(60702,	16,	1726137297,	757,	15.8,	64,	31590,	115),
(60703,	16,	1726137304,	757,	15.8,	64,	31528,	115),
(60704,	16,	1726137311,	757,	15.8,	63.9,	31552,	115),
(60705,	16,	1726137318,	757,	15.8,	64,	31536,	115),
(60706,	16,	1726137325,	757,	15.8,	64,	31533,	115),
(60707,	16,	1726137332,	758,	15.8,	64,	31535,	115),
(60708,	16,	1726137339,	757,	15.8,	64,	31501,	115),
(60709,	16,	1726137346,	757,	15.8,	64,	31545,	115),
(60710,	16,	1726137353,	757,	15.8,	63.9,	31517,	115),
(60711,	16,	1726137360,	757,	15.8,	64,	31513,	115),
(60712,	16,	1726137367,	757,	15.8,	64,	31557,	115),
(60713,	16,	1726137374,	757,	15.8,	64,	31540,	115),
(60714,	16,	1726137381,	757,	15.8,	64.1,	31488,	115),
(60715,	16,	1726137388,	757,	15.8,	64,	31512,	115),
(60716,	16,	1726137395,	758,	15.8,	64.1,	31484,	115),
(60717,	16,	1726137402,	758,	15.8,	64.1,	31531,	115),
(60718,	16,	1726137409,	759,	15.8,	64.1,	31558,	115),
(60719,	16,	1726137416,	759,	15.8,	64.1,	31514,	115),
(60720,	16,	1726137423,	760,	15.8,	64.1,	31526,	115),
(60721,	16,	1726137430,	760,	15.8,	64.1,	31525,	115),
(60722,	16,	1726137437,	761,	15.8,	64.2,	31494,	115),
(60723,	16,	1726137444,	762,	15.8,	64.2,	31543,	115),
(60724,	16,	1726137451,	762,	15.8,	64.2,	31520,	115),
(60725,	16,	1726137458,	763,	15.8,	64.2,	31487,	115),
(60726,	16,	1726137465,	764,	15.8,	64.3,	31525,	115),
(60727,	16,	1726137472,	765,	15.8,	64.2,	31495,	115),
(60728,	16,	1726137479,	766,	15.8,	64.3,	31482,	115),
(60729,	16,	1726137486,	766,	15.8,	64.3,	31514,	115),
(60730,	16,	1726137493,	767,	15.8,	64.3,	31509,	115),
(60731,	16,	1726137500,	769,	15.8,	64.3,	31468,	115),
(60732,	16,	1726137507,	771,	15.8,	64.3,	31484,	115),
(60733,	16,	1726137514,	771,	15.8,	64.3,	31500,	115),
(60734,	16,	1726137521,	773,	15.8,	64.3,	31480,	115),
(60735,	16,	1726137528,	773,	15.8,	64.3,	31523,	115),
(60736,	16,	1726137535,	773,	15.8,	64.3,	31504,	115),
(60737,	16,	1726137542,	773,	15.8,	64.2,	31494,	115),
(60738,	16,	1726137549,	774,	15.8,	64.2,	31515,	115),
(60739,	16,	1726137556,	774,	15.8,	64.3,	31503,	115),
(60740,	16,	1726137563,	774,	15.8,	64.3,	31516,	115),
(60741,	16,	1726137570,	774,	15.8,	64.3,	31531,	115),
(60742,	16,	1726137577,	775,	15.8,	64.2,	31488,	115),
(60743,	16,	1726137584,	775,	15.8,	64.2,	31504,	116),
(60744,	16,	1726137591,	776,	15.8,	64.2,	31496,	116),
(60745,	16,	1726137598,	776,	15.8,	64.2,	31479,	116),
(60746,	16,	1726137605,	777,	15.8,	64.1,	31521,	116),
(60747,	16,	1726137612,	778,	15.8,	64.1,	31509,	116),
(60748,	16,	1726137619,	778,	15.8,	64,	31481,	116),
(60749,	16,	1726137626,	779,	15.8,	64.1,	31498,	116),
(60750,	16,	1726137633,	780,	15.8,	64,	31435,	117),
(60751,	16,	1726137640,	780,	15.8,	64.1,	31360,	118),
(60752,	16,	1726137647,	780,	15.8,	64.1,	31435,	119),
(60753,	16,	1726137654,	781,	15.8,	64.1,	31488,	119),
(60754,	16,	1726137661,	780,	15.8,	64.2,	31491,	119),
(60755,	16,	1726137668,	780,	15.8,	64.1,	31470,	120),
(60756,	16,	1726137675,	780,	15.8,	64.1,	31510,	120),
(60757,	16,	1726137682,	780,	15.8,	64.1,	31479,	120),
(60758,	16,	1726137689,	784,	15.8,	64.2,	31468,	120),
(60759,	16,	1726137696,	788,	15.8,	64.3,	31485,	120),
(60760,	16,	1726137703,	792,	15.8,	64.5,	31444,	121),
(60761,	16,	1726137710,	798,	15.8,	64.6,	31452,	122),
(60762,	16,	1726137717,	803,	15.8,	64.7,	31412,	123),
(60763,	16,	1726137724,	806,	15.8,	64.8,	31447,	125),
(60764,	16,	1726137731,	810,	15.8,	64.8,	31446,	125),
(60765,	16,	1726137738,	812,	15.8,	64.8,	31481,	125),
(60766,	16,	1726137745,	813,	15.8,	64.9,	31466,	126),
(60767,	16,	1726137752,	815,	15.8,	64.9,	31435,	127),
(60768,	16,	1726137759,	816,	15.8,	64.9,	31471,	127),
(60769,	16,	1726137766,	821,	15.8,	64.9,	31462,	128),
(60770,	16,	1726137773,	825,	15.8,	65,	31429,	129),
(60771,	16,	1726137780,	826,	15.8,	65,	31463,	129),
(60772,	16,	1726137787,	827,	15.8,	65,	31484,	129),
(60773,	16,	1726137794,	827,	15.8,	65,	31498,	129),
(60774,	16,	1726137801,	826,	15.8,	65,	31466,	129),
(60775,	16,	1726137809,	824,	15.8,	65,	31487,	130),
(60776,	16,	1726137816,	822,	15.8,	65,	31457,	130),
(60777,	16,	1726137823,	820,	15.8,	64.9,	31457,	131),
(60778,	16,	1726137830,	817,	15.8,	64.9,	31466,	131),
(60779,	16,	1726137837,	815,	15.8,	64.9,	31428,	132),
(60780,	16,	1726137844,	811,	15.9,	64.8,	31454,	133),
(60781,	16,	1726137851,	807,	15.8,	64.8,	31450,	135),
(60782,	16,	1726137858,	804,	15.8,	64.8,	31427,	135),
(60783,	16,	1726137865,	802,	15.8,	64.8,	31525,	135),
(60784,	16,	1726137872,	798,	15.9,	64.8,	31482,	135),
(60785,	16,	1726137879,	793,	15.8,	64.8,	31451,	135),
(60786,	16,	1726137886,	788,	15.8,	64.7,	31494,	135),
(60787,	16,	1726137893,	786,	15.9,	64.7,	31490,	134),
(60788,	16,	1726137900,	783,	15.9,	64.7,	31470,	134),
(60789,	16,	1726137907,	779,	15.9,	64.7,	31495,	134),
(60790,	16,	1726137914,	773,	15.9,	64.6,	31492,	134),
(60791,	16,	1726137921,	771,	15.9,	64.6,	31403,	135),
(60792,	16,	1726137928,	765,	15.9,	64.6,	31451,	136),
(60793,	16,	1726137935,	759,	15.9,	64.6,	31410,	136),
(60794,	16,	1726137942,	755,	15.9,	64.5,	31488,	135),
(60795,	16,	1726137949,	752,	15.8,	64.5,	31532,	135),
(60796,	16,	1726137956,	747,	15.9,	64.5,	31504,	134),
(60797,	16,	1726137963,	744,	15.9,	64.4,	31475,	134),
(60798,	16,	1726137970,	740,	15.9,	64.5,	31521,	133),
(60799,	16,	1726137977,	738,	15.9,	64.4,	31508,	133),
(60800,	16,	1726137984,	735,	15.9,	64.4,	31483,	132),
(60801,	16,	1726137991,	733,	15.9,	64.4,	31520,	131),
(60802,	16,	1726137998,	732,	15.9,	64.4,	31473,	131),
(60803,	16,	1726138005,	731,	15.9,	64.4,	31468,	131),
(60804,	16,	1726138012,	729,	15.9,	64.3,	31525,	130),
(60805,	16,	1726138019,	728,	15.9,	64.4,	31505,	130),
(60806,	16,	1726138026,	726,	15.9,	64.4,	31481,	130),
(60807,	16,	1726138033,	725,	15.9,	64.3,	31497,	130),
(60808,	16,	1726138040,	725,	15.9,	64.4,	31441,	130),
(60809,	16,	1726138047,	724,	15.9,	64.4,	31492,	130),
(60810,	16,	1726138054,	724,	15.9,	64.4,	31468,	131),
(60811,	16,	1726138061,	724,	15.9,	64.3,	31469,	130),
(60812,	16,	1726138068,	723,	15.9,	64.4,	31482,	130),
(60813,	16,	1726138075,	721,	15.9,	64.4,	31488,	130),
(60814,	16,	1726138082,	721,	15.9,	64.4,	31521,	130),
(60815,	16,	1726138089,	721,	15.9,	64.3,	31517,	130),
(60816,	16,	1726138096,	720,	15.9,	64.3,	31465,	130),
(60817,	16,	1726138103,	717,	15.9,	64.3,	31508,	130),
(60818,	16,	1726138110,	714,	15.9,	64.3,	31478,	130),
(60819,	16,	1726138117,	713,	15.9,	64.3,	31520,	128),
(60820,	16,	1726138124,	712,	15.9,	64.3,	31675,	127),
(60821,	16,	1726138131,	711,	15.9,	64.3,	31576,	126),
(60822,	16,	1726138138,	709,	15.9,	64.3,	31573,	126),
(60823,	16,	1726138145,	710,	15.9,	64.3,	31547,	126),
(60824,	16,	1726138152,	710,	15.9,	64.2,	31490,	125),
(60825,	16,	1726138159,	709,	15.9,	64.3,	31546,	125),
(60826,	16,	1726138166,	707,	15.9,	64.2,	31535,	125),
(60827,	16,	1726138173,	706,	15.9,	64.3,	31513,	125),
(60828,	16,	1726138180,	706,	15.9,	64.2,	31481,	125),
(60829,	16,	1726138187,	706,	15.9,	64.2,	31491,	125),
(60830,	16,	1726138194,	705,	15.9,	64.2,	31480,	125),
(60831,	16,	1726138201,	704,	15.9,	64.2,	31533,	125),
(60832,	16,	1726138208,	703,	15.9,	64.2,	31522,	125),
(60833,	16,	1726138215,	701,	15.9,	64.2,	31537,	124),
(60834,	16,	1726138222,	701,	15.9,	64.2,	31538,	124),
(60835,	16,	1726138229,	700,	15.9,	64.2,	31485,	124),
(60836,	16,	1726138236,	698,	15.9,	64.1,	31545,	124),
(60837,	16,	1726138243,	696,	15.9,	64.1,	31556,	124),
(60838,	16,	1726138250,	695,	15.9,	64.1,	31534,	124),
(60839,	16,	1726138257,	693,	15.9,	64.1,	31534,	124),
(60840,	16,	1726138264,	692,	15.9,	64.1,	31546,	123),
(60841,	16,	1726138271,	690,	15.9,	64.1,	31498,	123),
(60842,	16,	1726138278,	689,	15.9,	64.1,	31537,	123),
(60843,	16,	1726138285,	688,	15.9,	64.1,	31541,	123),
(60844,	16,	1726138292,	687,	15.9,	64.1,	31519,	123),
(60845,	16,	1726138299,	687,	15.9,	64.1,	31594,	123),
(60846,	16,	1726138306,	687,	15.9,	64.1,	31572,	123),
(60847,	16,	1726138313,	687,	15.9,	64.1,	31525,	123),
(60848,	16,	1726138320,	687,	15.9,	64.2,	31587,	123),
(60849,	16,	1726138327,	686,	15.9,	64.1,	31573,	123),
(60850,	16,	1726138334,	687,	15.9,	64.1,	31554,	123),
(60851,	16,	1726138342,	687,	15.9,	64.1,	31539,	122),
(60852,	16,	1726138349,	687,	15.9,	64.1,	31555,	122),
(60853,	16,	1726138356,	686,	15.9,	64.1,	31528,	122),
(60854,	16,	1726138363,	686,	15.9,	64.1,	31581,	122),
(60855,	16,	1726138370,	686,	15.9,	64,	31564,	122),
(60856,	16,	1726138377,	685,	15.9,	64,	31529,	122),
(60857,	16,	1726138384,	684,	15.9,	64,	31627,	121),
(60858,	16,	1726138391,	684,	15.9,	64,	31565,	121),
(60859,	16,	1726138398,	684,	15.9,	64,	31554,	121),
(60860,	16,	1726138405,	684,	15.9,	64,	31540,	121),
(60861,	16,	1726138412,	684,	15.9,	64,	31543,	120),
(60862,	16,	1726138419,	684,	15.9,	64,	31560,	120),
(60863,	16,	1726138426,	685,	15.9,	64,	31565,	120),
(60864,	16,	1726138433,	686,	15.9,	64,	31563,	119),
(60865,	16,	1726138440,	686,	15.9,	64,	31600,	119),
(60866,	16,	1726138447,	687,	15.9,	64,	31593,	118),
(60867,	16,	1726138454,	688,	15.9,	64,	31548,	118),
(60868,	16,	1726138461,	690,	15.9,	64,	31602,	117),
(60869,	16,	1726138468,	691,	15.9,	64,	31575,	115),
(60870,	16,	1726138475,	694,	15.9,	64,	31517,	115),
(60871,	16,	1726138482,	696,	15.9,	64,	31545,	115),
(60872,	16,	1726138489,	699,	15.9,	64,	31472,	115),
(60873,	16,	1726138496,	701,	15.9,	64.1,	31514,	115),
(60874,	16,	1726138503,	705,	15.9,	64.1,	31561,	115),
(60875,	16,	1726138510,	708,	15.9,	64,	31550,	115),
(60876,	16,	1726138517,	708,	15.9,	64.1,	31544,	114),
(60877,	16,	1726138524,	709,	15.9,	64.1,	31541,	114),
(60878,	16,	1726138531,	710,	15.9,	64.1,	31549,	114),
(60879,	16,	1726138538,	712,	15.9,	64.1,	31512,	114),
(60880,	16,	1726138545,	713,	15.9,	64.1,	31556,	114),
(60881,	16,	1726138552,	713,	15.9,	64.1,	31549,	113),
(60882,	16,	1726138559,	714,	15.9,	64.1,	31514,	113),
(60883,	16,	1726138566,	717,	15.9,	64.1,	31532,	113),
(60884,	16,	1726138573,	717,	15.9,	64.1,	31535,	113),
(60885,	16,	1726138580,	718,	15.9,	64.1,	31578,	112),
(60886,	16,	1726138587,	718,	15.9,	64.1,	31559,	112),
(60887,	16,	1726138594,	720,	15.9,	64.1,	31524,	112),
(60888,	16,	1726138601,	721,	15.9,	64.1,	31533,	112),
(60889,	16,	1726138608,	722,	15.9,	64.1,	31516,	112),
(60890,	16,	1726138615,	724,	15.9,	64.1,	31535,	112),
(60891,	16,	1726138622,	725,	15.9,	64.1,	31506,	112),
(60892,	16,	1726138629,	726,	15.9,	64.1,	31512,	112),
(60893,	16,	1726138636,	726,	15.9,	64.1,	31529,	112),
(60894,	16,	1726138643,	726,	15.9,	64.1,	31539,	111),
(60895,	16,	1726138650,	727,	15.9,	64.1,	31468,	111),
(60896,	16,	1726138657,	728,	15.9,	64.1,	31527,	111),
(60897,	16,	1726138664,	729,	15.9,	64.2,	31573,	111),
(60898,	16,	1726138671,	731,	15.9,	64.1,	31485,	111),
(60899,	16,	1726138678,	733,	15.9,	64.2,	31554,	111),
(60900,	16,	1726138685,	733,	15.9,	64.1,	31540,	111),
(60901,	16,	1726138692,	733,	15.9,	64.1,	31529,	111),
(60902,	16,	1726138699,	734,	15.9,	64.1,	31539,	111),
(60903,	16,	1726138706,	736,	15.9,	64.2,	31532,	111),
(60904,	16,	1726138713,	736,	15.9,	64.2,	31450,	111),
(60905,	16,	1726138720,	737,	15.9,	64.1,	31517,	111),
(60906,	16,	1726138727,	738,	15.9,	64.2,	31518,	111),
(60907,	16,	1726138734,	738,	15.9,	64.2,	31502,	111),
(60908,	16,	1726138741,	739,	15.9,	64.1,	31512,	111),
(60909,	16,	1726138748,	739,	15.9,	64.2,	31480,	111),
(60910,	16,	1726138755,	739,	15.9,	64.1,	31470,	111),
(60911,	16,	1726138762,	741,	15.9,	64.1,	31507,	111),
(60912,	16,	1726138769,	741,	15.9,	64.2,	31537,	111),
(60913,	16,	1726138776,	742,	15.9,	64.2,	31441,	111),
(60914,	16,	1726138783,	746,	15.9,	64.2,	31533,	111),
(60915,	16,	1726138790,	747,	15.9,	64.2,	31502,	111),
(60916,	16,	1726138797,	748,	15.9,	64.2,	31506,	111),
(60917,	16,	1726138804,	749,	15.9,	64.2,	31509,	111),
(60918,	16,	1726138811,	753,	15.9,	64.2,	31482,	111),
(60919,	16,	1726138818,	753,	15.9,	64.2,	31508,	111),
(60920,	16,	1726138825,	752,	15.9,	64.3,	31520,	111),
(60921,	16,	1726138832,	753,	15.9,	64.3,	31487,	111),
(60922,	16,	1726138839,	753,	15.9,	64.2,	31533,	111),
(60923,	16,	1726138846,	753,	15.9,	64.3,	31524,	111),
(60924,	16,	1726138853,	753,	15.9,	64.3,	31501,	111),
(60925,	16,	1726138860,	754,	15.9,	64.2,	31538,	111),
(60926,	16,	1726138867,	754,	15.9,	64.2,	31502,	111),
(60927,	16,	1726138874,	754,	15.9,	64.2,	31497,	111),
(60928,	16,	1726138881,	755,	15.9,	64.3,	31535,	111),
(60929,	16,	1726138888,	755,	15.9,	64.3,	31510,	111),
(60930,	16,	1726138895,	757,	15.9,	64.3,	31524,	111),
(60931,	16,	1726138902,	757,	15.9,	64.3,	31485,	111),
(60932,	16,	1726138909,	757,	15.9,	64.3,	31465,	111),
(60933,	16,	1726138916,	757,	15.9,	64.2,	31516,	111),
(60934,	16,	1726138923,	758,	15.9,	64.2,	31429,	112),
(60935,	16,	1726138930,	758,	15.9,	64.3,	31461,	112),
(60936,	16,	1726138937,	758,	15.9,	64.2,	31501,	112),
(60937,	16,	1726138944,	757,	15.9,	64.2,	31502,	112),
(60938,	16,	1726138952,	757,	15.9,	64.3,	31459,	112),
(60939,	16,	1726138959,	757,	15.9,	64.2,	31523,	112),
(60940,	16,	1726138966,	757,	15.9,	64.2,	31486,	112),
(60941,	16,	1726138973,	757,	15.9,	64.2,	31492,	112),
(60942,	16,	1726138980,	756,	15.9,	64.2,	31516,	112),
(60943,	16,	1726138987,	755,	15.9,	64.2,	31497,	112),
(60944,	16,	1726138994,	754,	15.9,	64.3,	31478,	112),
(60945,	16,	1726139001,	752,	15.9,	64.2,	31503,	112),
(60946,	16,	1726139008,	752,	15.9,	64.2,	31498,	113),
(60947,	16,	1726139015,	752,	15.9,	64.2,	31508,	113),
(60948,	16,	1726139022,	752,	15.9,	64.2,	31546,	112),
(60949,	16,	1726139029,	752,	15.9,	64.2,	31521,	112),
(60950,	16,	1726139036,	752,	15.9,	64.2,	31503,	112),
(60951,	16,	1726139043,	752,	15.9,	64.2,	31527,	112),
(60952,	16,	1726139050,	752,	15.9,	64.2,	31513,	112),
(60953,	16,	1726139057,	752,	15.9,	64.2,	31491,	113),
(60954,	16,	1726139064,	751,	15.9,	64.2,	31529,	112),
(60955,	16,	1726139071,	751,	15.9,	64.2,	31540,	112),
(60956,	16,	1726139078,	751,	15.9,	64.1,	31493,	112),
(60957,	16,	1726139085,	751,	15.9,	64.1,	31534,	112),
(60958,	16,	1726139092,	750,	15.9,	64.2,	31516,	112),
(60959,	16,	1726139099,	750,	15.9,	64.2,	31497,	112),
(60960,	16,	1726139106,	749,	15.9,	64.1,	31556,	112),
(60961,	16,	1726139113,	750,	15.9,	64.1,	31537,	112),
(60962,	16,	1726139120,	750,	15.9,	64.2,	31513,	112),
(60963,	16,	1726139127,	750,	15.9,	64.1,	31557,	112),
(60964,	16,	1726139134,	751,	15.9,	64.1,	31535,	112),
(60965,	16,	1726139141,	752,	15.9,	64.1,	31477,	112),
(60966,	16,	1726139148,	753,	15.9,	64.1,	31527,	112),
(60967,	16,	1726139155,	752,	15.9,	64.1,	31500,	112),
(60968,	16,	1726139162,	752,	15.9,	64.1,	31516,	112),
(60969,	16,	1726139169,	753,	15.9,	64.1,	31540,	112),
(60970,	16,	1726139176,	753,	15.9,	64.1,	31516,	112),
(60971,	16,	1726139183,	752,	15.9,	64.1,	31534,	112),
(60972,	16,	1726139190,	752,	15.9,	64.1,	31554,	112),
(60973,	16,	1726139197,	752,	15.9,	64.1,	31511,	112),
(60974,	16,	1726139204,	752,	15.9,	64.1,	31485,	112),
(60975,	16,	1726139211,	752,	15.9,	64.1,	31528,	112),
(60976,	16,	1726139218,	752,	15.9,	64.1,	31529,	112),
(60977,	16,	1726139225,	753,	15.9,	64.1,	31506,	112),
(60978,	16,	1726139232,	753,	15.9,	64.1,	31507,	112),
(60979,	16,	1726139239,	753,	15.9,	64.1,	31507,	112),
(60980,	16,	1726139246,	753,	15.9,	64.1,	31485,	112),
(60981,	16,	1726139253,	753,	15.9,	64.1,	31498,	112),
(60982,	16,	1726139260,	752,	15.9,	64.1,	31528,	112),
(60983,	16,	1726139267,	752,	15.9,	64.1,	31500,	112),
(60984,	16,	1726139274,	752,	15.9,	64.1,	31548,	112),
(60985,	16,	1726139281,	752,	15.9,	64.1,	31508,	112),
(60986,	16,	1726139288,	753,	15.9,	64.1,	31471,	113),
(60987,	16,	1726139295,	753,	15.9,	64.1,	31528,	113),
(60988,	16,	1726139302,	754,	15.9,	64.1,	31497,	113),
(60989,	16,	1726139309,	756,	15.9,	64.1,	31473,	113),
(60990,	16,	1726139316,	756,	15.9,	64.1,	31501,	113),
(60991,	16,	1726139323,	756,	15.9,	64.1,	31481,	113),
(60992,	16,	1726139330,	757,	15.9,	64.1,	31487,	113),
(60993,	16,	1726139337,	759,	15.9,	64.1,	31509,	113),
(60994,	16,	1726139344,	761,	15.9,	64.2,	31486,	113),
(60995,	16,	1726139351,	763,	15.9,	64.2,	31458,	114),
(60996,	16,	1726139358,	765,	15.9,	64.2,	31469,	114),
(60997,	16,	1726139365,	768,	15.9,	64.2,	31459,	114),
(60998,	16,	1726139372,	769,	15.9,	64.2,	31523,	114),
(60999,	16,	1726139379,	770,	15.9,	64.2,	31502,	114),
(61000,	16,	1726139386,	772,	15.9,	64.2,	31489,	115),
(61001,	16,	1726139393,	774,	15.9,	64.2,	31505,	116),
(61002,	16,	1726139400,	775,	15.9,	64.2,	31389,	117),
(61003,	16,	1726139407,	775,	15.9,	64.2,	31394,	118),
(61004,	16,	1726139414,	777,	15.9,	64.3,	31481,	118),
(61005,	16,	1726139421,	777,	15.9,	64.3,	31470,	121),
(61006,	16,	1726139428,	778,	15.9,	64.3,	31426,	122),
(61007,	16,	1726139435,	779,	15.9,	64.3,	31456,	130),
(61008,	16,	1726139442,	780,	15.9,	64.3,	31289,	133),
(61009,	16,	1726139449,	780,	15.9,	64.3,	31411,	135),
(61010,	16,	1726139456,	780,	15.9,	64.3,	31437,	136),
(61011,	16,	1726139463,	781,	15.9,	64.3,	31428,	136),
(61012,	16,	1726139470,	782,	15.9,	64.3,	31480,	136),
(61013,	16,	1726139477,	783,	15.9,	64.3,	31470,	137),
(61014,	16,	1726139484,	784,	15.9,	64.4,	31418,	139),
(61015,	16,	1726139491,	784,	15.9,	64.4,	31456,	140),
(61016,	16,	1726139498,	786,	15.9,	64.4,	31404,	141),
(61017,	16,	1726139505,	787,	15.9,	64.4,	31435,	141),
(61018,	16,	1726139513,	787,	15.9,	64.4,	31465,	143),
(61019,	16,	1726139520,	788,	15.9,	64.4,	31419,	143),
(61020,	16,	1726139527,	788,	15.9,	64.4,	31414,	144),
(61021,	16,	1726139534,	789,	15.9,	64.4,	31402,	146),
(61022,	16,	1726139541,	789,	15.9,	64.4,	31374,	146),
(61023,	16,	1726139548,	790,	15.9,	64.4,	31457,	146),
(61024,	16,	1726139555,	790,	15.9,	64.5,	31450,	147),
(61025,	16,	1726139562,	790,	15.9,	64.5,	31396,	148),
(61026,	16,	1726139569,	791,	15.9,	64.6,	31458,	148),
(61027,	16,	1726139576,	790,	15.9,	64.6,	31441,	148),
(61028,	16,	1726139583,	792,	15.9,	64.5,	31437,	149),
(61029,	16,	1726139590,	793,	15.9,	64.6,	31457,	149),
(61030,	16,	1726139597,	793,	15.9,	64.5,	31446,	149),
(61031,	16,	1726139604,	794,	15.9,	64.6,	31410,	149),
(61032,	16,	1726139611,	794,	15.9,	64.6,	31461,	149),
(61033,	16,	1726139618,	794,	15.9,	64.5,	31402,	150),
(61034,	16,	1726139625,	795,	15.9,	64.6,	31432,	150),
(61035,	16,	1726139632,	797,	15.9,	64.6,	31346,	153),
(61036,	16,	1726139639,	798,	15.9,	64.6,	31389,	153),
(61037,	16,	1726139646,	799,	15.9,	64.6,	31387,	154),
(61038,	16,	1726139653,	799,	15.9,	64.6,	31391,	155),
(61039,	16,	1726139660,	799,	15.9,	64.6,	31362,	156),
(61040,	16,	1726139667,	800,	15.9,	64.6,	31441,	156),
(61041,	16,	1726139674,	801,	15.9,	64.6,	31413,	156),
(61042,	16,	1726139681,	802,	15.9,	64.6,	31403,	157),
(61043,	16,	1726139688,	804,	15.9,	64.5,	31431,	157),
(61044,	16,	1726139695,	806,	15.9,	64.6,	31415,	157),
(61045,	16,	1726139702,	807,	15.9,	64.6,	31440,	157),
(61046,	16,	1726139709,	808,	15.9,	64.6,	31439,	158),
(61047,	16,	1726139716,	808,	15.9,	64.6,	31367,	158),
(61048,	16,	1726139723,	808,	15.9,	64.6,	31437,	158),
(61049,	16,	1726139730,	808,	15.9,	64.6,	32364,	158),
(61050,	16,	1726139737,	809,	15.9,	64.6,	31392,	158),
(61051,	16,	1726139744,	811,	15.9,	64.6,	31431,	159),
(61052,	16,	1726139751,	811,	15.9,	64.6,	31385,	161),
(61053,	16,	1726139758,	811,	15.9,	64.6,	31393,	162),
(61054,	16,	1726139765,	811,	15.9,	64.6,	31410,	163),
(61055,	16,	1726139772,	811,	15.9,	64.6,	31386,	163),
(61056,	16,	1726139779,	811,	15.9,	64.6,	31445,	163),
(61057,	16,	1726139786,	811,	15.9,	64.6,	31418,	162),
(61058,	16,	1726139793,	811,	15.9,	64.6,	31452,	162),
(61059,	16,	1726139800,	812,	15.9,	64.6,	31435,	156),
(61060,	16,	1726139807,	812,	15.9,	64.5,	31425,	157),
(61061,	16,	1726139814,	812,	15.9,	64.6,	31376,	170),
(61062,	16,	1726139821,	812,	15.9,	64.6,	31351,	171),
(61063,	16,	1726139828,	812,	15.9,	64.6,	31403,	171),
(61064,	16,	1726139835,	812,	15.9,	64.7,	31404,	170),
(61065,	16,	1726139842,	812,	15.9,	64.6,	31457,	169),
(61066,	16,	1726139849,	812,	15.9,	64.6,	31437,	169),
(61067,	16,	1726139856,	812,	15.9,	64.6,	31407,	169),
(61068,	16,	1726139863,	812,	15.9,	64.6,	31446,	169),
(61069,	16,	1726139870,	812,	15.9,	64.6,	31421,	168),
(61070,	16,	1726139877,	812,	15.9,	64.6,	31399,	168),
(61071,	16,	1726139884,	812,	15.9,	64.6,	31432,	168),
(61072,	16,	1726139891,	812,	15.9,	64.6,	31418,	169),
(61073,	16,	1726139898,	812,	15.9,	64.7,	31373,	169),
(61074,	16,	1726139905,	812,	15.9,	64.7,	31437,	169),
(61075,	16,	1726139912,	812,	15.9,	64.6,	31425,	169),
(61076,	16,	1726139919,	812,	15.9,	64.7,	31389,	168),
(61077,	16,	1726139926,	812,	15.9,	64.6,	31423,	168),
(61078,	16,	1726139933,	812,	15.9,	64.6,	31432,	168),
(61079,	16,	1726139940,	812,	15.9,	64.6,	31425,	168),
(61080,	16,	1726139947,	812,	15.9,	64.6,	31424,	167),
(61081,	16,	1726139954,	812,	15.9,	64.6,	31418,	168),
(61082,	16,	1726139961,	812,	15.9,	64.6,	31389,	168),
(61083,	16,	1726139968,	812,	15.9,	64.6,	31413,	168),
(61084,	16,	1726139975,	812,	15.9,	64.6,	31416,	168),
(61085,	16,	1726139982,	812,	15.9,	64.6,	31399,	168),
(61086,	16,	1726139989,	812,	15.9,	64.6,	31409,	168),
(61087,	16,	1726139996,	813,	15.9,	64.6,	31416,	169),
(61088,	16,	1726140003,	813,	15.9,	64.6,	31370,	170),
(61089,	16,	1726140010,	814,	15.9,	64.6,	31372,	171),
(61090,	16,	1726140017,	814,	15.9,	64.6,	31412,	172),
(61091,	16,	1726140024,	815,	15.9,	64.6,	31370,	172),
(61092,	16,	1726140031,	815,	15.9,	64.6,	31394,	172),
(61093,	16,	1726140038,	814,	15.9,	64.6,	31403,	173),
(61094,	16,	1726140045,	814,	15.9,	64.7,	31338,	174),
(61095,	16,	1726140052,	815,	15.9,	64.6,	31391,	174),
(61096,	16,	1726140060,	815,	15.9,	64.6,	31410,	174),
(61097,	16,	1726140067,	815,	15.9,	64.7,	31384,	173),
(61098,	16,	1726140074,	816,	15.9,	64.7,	31438,	173),
(61099,	16,	1726140081,	816,	15.9,	64.7,	31395,	173),
(61100,	16,	1726140088,	816,	15.9,	64.7,	31320,	174),
(61101,	16,	1726140095,	817,	15.9,	64.7,	31400,	175),
(61102,	16,	1726140102,	817,	15.9,	64.8,	31391,	174),
(61103,	16,	1726140109,	818,	15.9,	64.7,	31346,	175),
(61104,	16,	1726140116,	818,	15.9,	64.7,	31367,	176),
(61105,	16,	1726140123,	818,	15.9,	64.7,	31381,	177),
(61106,	16,	1726140130,	820,	15.9,	64.7,	31387,	178),
(61107,	16,	1726140137,	820,	15.9,	64.7,	31376,	177),
(61108,	16,	1726140144,	818,	15.9,	64.7,	31408,	177),
(61109,	16,	1726140151,	818,	15.9,	64.7,	31404,	177),
(61110,	16,	1726140158,	818,	15.9,	64.7,	31387,	177),
(61111,	16,	1726140165,	818,	15.9,	64.6,	31441,	176),
(61112,	16,	1726140172,	818,	15.9,	64.6,	31389,	179),
(61113,	16,	1726140179,	818,	15.9,	64.6,	31335,	180),
(61114,	16,	1726140186,	818,	15.9,	64.6,	31378,	180),
(61115,	16,	1726140193,	818,	15.9,	64.6,	31408,	180),
(61116,	16,	1726140200,	818,	15.9,	64.6,	31364,	181),
(61117,	16,	1726140207,	818,	15.9,	64.6,	31398,	181),
(61118,	16,	1726140214,	818,	15.9,	64.6,	31391,	181),
(61119,	16,	1726140221,	818,	15.9,	64.6,	31387,	181),
(61120,	16,	1726140228,	817,	15.9,	64.6,	31400,	181),
(61121,	16,	1726140235,	817,	15.9,	64.6,	31378,	180),
(61122,	16,	1726140242,	818,	15.9,	64.6,	31419,	180),
(61123,	16,	1726140249,	818,	15.9,	64.6,	31397,	180),
(61124,	16,	1726140256,	818,	15.9,	64.6,	31341,	180),
(61125,	16,	1726140263,	818,	15.9,	64.6,	31399,	179),
(61126,	16,	1726140270,	818,	15.9,	64.6,	31383,	179),
(61127,	16,	1726140277,	818,	15.9,	64.6,	31415,	179),
(61128,	16,	1726140284,	818,	15.9,	64.6,	31402,	179),
(61129,	16,	1726140291,	817,	15.9,	64.6,	31361,	179),
(61130,	16,	1726140298,	817,	15.9,	64.6,	31378,	179),
(61131,	16,	1726140305,	817,	15.9,	64.5,	31383,	179),
(61132,	16,	1726140312,	817,	15.9,	64.6,	31415,	179),
(61133,	16,	1726140319,	817,	15.9,	64.6,	31399,	179),
(61134,	16,	1726140326,	817,	15.9,	64.6,	31349,	179),
(61135,	16,	1726140333,	817,	15.9,	64.6,	31430,	178),
(61136,	16,	1726140340,	817,	15.9,	64.6,	31397,	178),
(61137,	16,	1726140347,	817,	15.9,	64.6,	31369,	178),
(61138,	16,	1726140354,	817,	15.9,	64.6,	31364,	179),
(61139,	16,	1726140361,	817,	15.9,	64.6,	31357,	179),
(61140,	16,	1726140368,	818,	15.9,	64.6,	31412,	179),
(61141,	16,	1726140375,	818,	15.9,	64.5,	31394,	179),
(61142,	16,	1726140382,	818,	15.9,	64.5,	31388,	179),
(61143,	16,	1726140389,	818,	15.9,	64.6,	31404,	179),
(61144,	16,	1726140396,	818,	15.9,	64.6,	31392,	179),
(61145,	16,	1726140403,	818,	15.9,	64.5,	31335,	180),
(61146,	16,	1726140410,	818,	15.9,	64.6,	31403,	180),
(61147,	16,	1726140417,	819,	15.9,	64.6,	31393,	180),
(61148,	16,	1726140424,	819,	15.9,	64.6,	31373,	180),
(61149,	16,	1726140431,	819,	15.9,	64.6,	31399,	180),
(61150,	16,	1726140438,	820,	15.9,	64.6,	31426,	179),
(61151,	16,	1726140445,	820,	15.9,	64.6,	31403,	178),
(61152,	16,	1726140452,	820,	15.9,	64.6,	31391,	177),
(61153,	16,	1726140459,	820,	15.9,	64.6,	31437,	176),
(61154,	16,	1726140466,	820,	15.9,	64.6,	31428,	176),
(61155,	16,	1726140473,	820,	15.9,	64.6,	31397,	176),
(61156,	16,	1726140480,	820,	15.9,	64.6,	31426,	175),
(61157,	16,	1726140487,	821,	15.9,	64.6,	31410,	175),
(61158,	16,	1726140494,	821,	15.9,	64.7,	31399,	175),
(61159,	16,	1726140501,	821,	15.9,	64.7,	31357,	176),
(61160,	16,	1726140509,	821,	15.9,	64.7,	31382,	176),
(61161,	16,	1726140516,	822,	15.9,	64.7,	31384,	177),
(61162,	16,	1726140523,	822,	15.9,	64.7,	31414,	177),
(61163,	16,	1726140530,	821,	15.9,	64.7,	31386,	176),
(61164,	16,	1726140537,	822,	15.9,	64.6,	31409,	176),
(61165,	16,	1726140544,	822,	15.9,	64.7,	31413,	177),
(61166,	16,	1726140551,	823,	15.9,	64.7,	31387,	176),
(61167,	16,	1726140558,	823,	15.9,	64.7,	31404,	176),
(61168,	16,	1726140565,	823,	15.9,	64.8,	31401,	176),
(61169,	16,	1726140572,	823,	15.9,	64.7,	31383,	176),
(61170,	16,	1726140579,	824,	15.9,	64.7,	31398,	176),
(61171,	16,	1726140586,	823,	15.9,	64.7,	31392,	177),
(61172,	16,	1726140593,	824,	15.9,	64.7,	31350,	178),
(61173,	16,	1726140600,	825,	15.9,	64.8,	31385,	178),
(61174,	16,	1726140607,	826,	15.9,	64.7,	31381,	179),
(61175,	16,	1726140614,	826,	15.9,	64.7,	31366,	179),
(61176,	16,	1726140621,	827,	15.9,	64.8,	31416,	178),
(61177,	16,	1726140628,	827,	15.9,	64.8,	31400,	178),
(61178,	16,	1726140635,	827,	15.9,	64.8,	31366,	178),
(61179,	16,	1726140642,	825,	15.9,	64.7,	31417,	176),
(61180,	16,	1726140649,	825,	15.9,	64.7,	31421,	176),
(61181,	16,	1726140656,	826,	15.9,	64.7,	31377,	176),
(61182,	16,	1726140663,	826,	15.9,	64.8,	31421,	175),
(61183,	16,	1726140670,	826,	15.9,	64.8,	31404,	175),
(61184,	16,	1726140677,	826,	16,	64.8,	31387,	176),
(61185,	16,	1726140684,	826,	15.9,	64.8,	31389,	176),
(61186,	16,	1726140691,	826,	16,	64.8,	31371,	176),
(61187,	16,	1726140698,	826,	15.9,	64.7,	31401,	176),
(61188,	16,	1726140705,	826,	16,	64.8,	31397,	176),
(61189,	16,	1726140712,	826,	15.9,	64.8,	31373,	176),
(61190,	16,	1726140719,	826,	16,	64.8,	31417,	176),
(61191,	16,	1726140726,	826,	16,	64.8,	31406,	175),
(61192,	16,	1726140733,	826,	16,	64.8,	31407,	175),
(61193,	16,	1726140740,	827,	16,	64.8,	31430,	174),
(61194,	16,	1726140747,	826,	16,	64.8,	31413,	174),
(61195,	16,	1726140754,	827,	16,	64.9,	31374,	174),
(61196,	16,	1726140761,	827,	16,	64.9,	31424,	174),
(61197,	16,	1726140768,	827,	15.9,	64.8,	31399,	174),
(61198,	16,	1726140775,	827,	16,	64.8,	31380,	174),
(61199,	16,	1726140782,	828,	16,	64.8,	31382,	175),
(61200,	16,	1726140789,	828,	16,	64.8,	31371,	175),
(61201,	16,	1726140796,	828,	16,	64.8,	31407,	175),
(61202,	16,	1726140803,	829,	16,	64.8,	31392,	177),
(61203,	16,	1726140810,	829,	16,	64.8,	31411,	176),
(61204,	16,	1726140817,	830,	15.9,	64.8,	31415,	175),
(61205,	16,	1726140824,	830,	16,	64.8,	31445,	175),
(61206,	16,	1726140831,	831,	16,	64.9,	31392,	169),
(61207,	16,	1726140838,	832,	16,	64.8,	31651,	171),
(61208,	16,	1726140845,	833,	16,	64.8,	31354,	172),
(61209,	16,	1726140852,	834,	16,	64.8,	31333,	174),
(61210,	16,	1726140859,	834,	16,	64.9,	31734,	173),
(61211,	16,	1726140866,	835,	16,	64.8,	31441,	172),
(61212,	16,	1726140873,	835,	16,	64.8,	31375,	173),
(61213,	16,	1726140880,	834,	16,	64.8,	31321,	175),
(61214,	16,	1726140887,	835,	16,	64.8,	31350,	177),
(61215,	16,	1726140894,	836,	16,	64.9,	31337,	178),
(61216,	16,	1726140901,	837,	16,	64.8,	31336,	179),
(61217,	16,	1726140908,	837,	16,	64.8,	31398,	179),
(61218,	16,	1726140915,	840,	16,	64.8,	31384,	191),
(61219,	16,	1726140922,	839,	16,	64.9,	31324,	190),
(61220,	16,	1726140929,	840,	16,	64.8,	31390,	190),
(61221,	16,	1726140936,	840,	16,	64.8,	31376,	190),
(61222,	16,	1726140943,	842,	16,	64.9,	31348,	191),
(61223,	16,	1726140950,	842,	16,	64.9,	31383,	190),
(61224,	16,	1726140957,	843,	16,	64.9,	31375,	191),
(61225,	16,	1726140964,	844,	16,	64.9,	31340,	190),
(61226,	16,	1726140971,	844,	16,	64.9,	31397,	190),
(61227,	16,	1726140978,	845,	16,	64.9,	31378,	190),
(61228,	16,	1726140985,	845,	16,	64.9,	31335,	191),
(61229,	16,	1726140992,	845,	16,	64.9,	31370,	191),
(61230,	16,	1726140999,	846,	16,	64.9,	31335,	192),
(61231,	16,	1726141006,	846,	16,	64.8,	31349,	192),
(61232,	16,	1726141013,	847,	16,	64.8,	31369,	193),
(61233,	16,	1726141020,	849,	16,	64.9,	31323,	193),
(61234,	16,	1726141027,	852,	16,	64.9,	31329,	194),
(61235,	16,	1726141034,	854,	16,	65,	31340,	195),
(61236,	16,	1726141041,	859,	16,	65,	31308,	196),
(61237,	16,	1726141048,	864,	16,	65.2,	31620,	191),
(61238,	16,	1726141056,	867,	16,	65.3,	31447,	191),
(61239,	16,	1726141063,	872,	16,	65.4,	31357,	190),
(61240,	16,	1726141070,	879,	16,	65.4,	31345,	191),
(61241,	16,	1726141077,	884,	16,	65.4,	31363,	191),
(61242,	16,	1726141084,	887,	16,	65.4,	31332,	192),
(61243,	16,	1726141091,	890,	16,	65.4,	31356,	192),
(61244,	16,	1726141098,	893,	16,	65.4,	31353,	193),
(61245,	16,	1726141105,	894,	16,	65.3,	31279,	194),
(61246,	16,	1726141112,	894,	16,	65.3,	31375,	193),
(61247,	16,	1726141119,	895,	16,	65.3,	31375,	193),
(61248,	16,	1726141126,	897,	16,	65.3,	31348,	193),
(61249,	16,	1726141133,	899,	16,	65.4,	31367,	193),
(61250,	16,	1726141140,	900,	16,	65.3,	31361,	193),
(61251,	16,	1726141147,	903,	16,	65.4,	31361,	193),
(61252,	16,	1726141154,	907,	16,	65.4,	31379,	193),
(61253,	16,	1726141161,	908,	16,	65.5,	31341,	194),
(61254,	16,	1726141168,	909,	16,	65.5,	31350,	193),
(61255,	16,	1726141175,	910,	16,	65.4,	31370,	194),
(61256,	16,	1726141182,	912,	16,	65.4,	31353,	194),
(61257,	16,	1726141189,	912,	16,	65.4,	31341,	193),
(61258,	16,	1726141196,	913,	16,	65.4,	31388,	193),
(61259,	16,	1726141203,	914,	16,	65.4,	31369,	194),
(61260,	16,	1726141210,	915,	16,	65.4,	31342,	193),
(61261,	16,	1726141217,	915,	16,	65.4,	31367,	193),
(61262,	16,	1726141224,	916,	16,	65.4,	31361,	194),
(61263,	16,	1726141231,	917,	16,	65.4,	31348,	195),
(61264,	16,	1726141238,	919,	16,	65.3,	31295,	195),
(61265,	16,	1726141245,	920,	16,	65.3,	31381,	195),
(61266,	16,	1726141252,	920,	16,	65.3,	31363,	195),
(61267,	16,	1726141259,	920,	16,	65.3,	31346,	195),
(61268,	16,	1726141266,	921,	16,	65.2,	31339,	196),
(61269,	16,	1726141273,	921,	16,	65.2,	31319,	196),
(61270,	16,	1726141280,	921,	16,	65.1,	31402,	195),
(61271,	16,	1726141287,	921,	16,	65.1,	31366,	196),
(61272,	16,	1726141294,	921,	16,	65.1,	31340,	198),
(61273,	16,	1726141301,	921,	16,	65,	31303,	198),
(61274,	16,	1726141308,	921,	16,	65,	31347,	199),
(61275,	16,	1726141315,	921,	16,	65,	31354,	198),
(61276,	16,	1726141322,	920,	16,	64.9,	31364,	199),
(61277,	16,	1726141329,	919,	16,	64.9,	31335,	199),
(61278,	16,	1726141336,	918,	16,	64.9,	31377,	198),
(61279,	16,	1726141343,	917,	16,	64.9,	31381,	198),
(61280,	16,	1726141350,	915,	16,	64.9,	31355,	197),
(61281,	16,	1726141357,	912,	16,	64.9,	31392,	196),
(61282,	16,	1726141364,	911,	16,	64.9,	31378,	197),
(61283,	16,	1726141371,	908,	16,	64.9,	31359,	195),
(61284,	16,	1726141378,	905,	16,	64.9,	31407,	195),
(61285,	16,	1726141385,	904,	16,	64.9,	31376,	194),
(61286,	16,	1726141392,	902,	16,	64.9,	31362,	194),
(61287,	16,	1726141399,	900,	16,	64.9,	31382,	193),
(61288,	16,	1726141406,	897,	16,	64.9,	31398,	193),
(61289,	16,	1726141413,	896,	16,	64.9,	31370,	192),
(61290,	16,	1726141420,	895,	16,	64.9,	31372,	192),
(61291,	16,	1726141427,	894,	16,	64.9,	31353,	193),
(61292,	16,	1726141434,	893,	16,	64.9,	31361,	192),
(61293,	16,	1726141441,	892,	16,	64.9,	31383,	192),
(61294,	16,	1726141448,	890,	16,	64.9,	31390,	193),
(61295,	16,	1726141455,	888,	16,	64.8,	31352,	193),
(61296,	16,	1726141462,	886,	16,	64.8,	31345,	192),
(61297,	16,	1726141469,	886,	16,	64.8,	31403,	192),
(61298,	16,	1726141476,	884,	16,	64.9,	31361,	191),
(61299,	16,	1726141483,	884,	16,	64.8,	31359,	191),
(61300,	16,	1726141490,	884,	16,	64.8,	31369,	191),
(61301,	16,	1726141497,	884,	16,	64.8,	31370,	190),
(61302,	16,	1726141504,	883,	16,	64.8,	31353,	190),
(61303,	16,	1726141511,	883,	16,	64.8,	31377,	190),
(61304,	16,	1726141518,	882,	16,	64.9,	31339,	190),
(61305,	16,	1726141525,	881,	16,	64.8,	31397,	189),
(61306,	16,	1726141532,	881,	16,	64.8,	31370,	189),
(61307,	16,	1726141539,	881,	16,	64.8,	31373,	187),
(61308,	16,	1726141546,	880,	16,	64.8,	31413,	186),
(61309,	16,	1726141553,	880,	16,	64.8,	31422,	185),
(61310,	16,	1726141560,	880,	16,	64.8,	31393,	184),
(61311,	16,	1726141568,	879,	16,	64.8,	31400,	184),
(61312,	16,	1726141575,	877,	16,	64.8,	31337,	185),
(61313,	16,	1726141582,	877,	16,	64.8,	31343,	186),
(61314,	16,	1726141589,	877,	16,	64.8,	31353,	187),
(61315,	16,	1726141596,	875,	16,	64.8,	31400,	185),
(61316,	16,	1726141603,	872,	16,	64.8,	31416,	184),
(61317,	16,	1726141610,	871,	16,	64.7,	31403,	184),
(61318,	16,	1726141617,	869,	16,	64.7,	31366,	184),
(61319,	16,	1726141624,	867,	16,	64.8,	31389,	183),
(61320,	16,	1726141631,	864,	16,	64.8,	31436,	182),
(61321,	16,	1726141638,	863,	16,	64.8,	31409,	181),
(61322,	16,	1726141645,	862,	16,	64.7,	31408,	180),
(61323,	16,	1726141652,	862,	16,	64.7,	31381,	181),
(61324,	16,	1726141659,	860,	16,	64.8,	31380,	173),
(61325,	16,	1726141666,	859,	16,	64.8,	31417,	173),
(61326,	16,	1726141673,	859,	16,	64.8,	31413,	173),
(61327,	16,	1726141680,	856,	16,	64.7,	31395,	172),
(61328,	16,	1726141687,	853,	16,	64.7,	31422,	172),
(61329,	16,	1726141694,	852,	16,	64.7,	31411,	172),
(61330,	16,	1726141701,	852,	16,	64.7,	31371,	172),
(61331,	16,	1726141708,	850,	16,	64.7,	31439,	171),
(61332,	16,	1726141715,	847,	16,	64.6,	31426,	171),
(61333,	16,	1726141722,	847,	16,	64.7,	31406,	170),
(61334,	16,	1726141729,	846,	16,	64.6,	31459,	169),
(61335,	16,	1726141736,	845,	16,	64.6,	31429,	168),
(61336,	16,	1726141743,	845,	16,	64.6,	31422,	168),
(61337,	16,	1726141750,	843,	16,	64.6,	31396,	167),
(61338,	16,	1726141757,	842,	16,	64.6,	31413,	168),
(61339,	16,	1726141764,	841,	16,	64.6,	31402,	167),
(61340,	16,	1726141771,	841,	16,	64.6,	31385,	167),
(61341,	16,	1726141778,	840,	16,	64.5,	31393,	168),
(61342,	16,	1726141785,	840,	16,	64.6,	31390,	167),
(61343,	16,	1726141792,	839,	16,	64.5,	31387,	167),
(61344,	16,	1726141799,	839,	16,	64.6,	31383,	168),
(61345,	16,	1726141806,	838,	16,	64.5,	31350,	170),
(61346,	16,	1726141813,	835,	16,	64.6,	31373,	169),
(61347,	16,	1726141820,	833,	16,	64.6,	31416,	169),
(61348,	16,	1726141827,	833,	16,	64.5,	31416,	169),
(61349,	16,	1726141834,	830,	16,	64.5,	31407,	168),
(61350,	16,	1726141841,	829,	16,	64.6,	31451,	167),
(61351,	16,	1726141848,	827,	16,	64.6,	31450,	166),
(61352,	16,	1726141855,	826,	16,	64.6,	31408,	166),
(61353,	16,	1726141862,	824,	16,	64.6,	31434,	166),
(61354,	16,	1726141869,	823,	16,	64.6,	31426,	165),
(61355,	16,	1726141876,	822,	16,	64.5,	31432,	165),
(61356,	16,	1726141883,	822,	16,	64.5,	31430,	165),
(61357,	16,	1726141890,	821,	16,	64.5,	31399,	164),
(61358,	16,	1726141897,	820,	16,	64.4,	31410,	164),
(61359,	16,	1726141904,	819,	16,	64.4,	31427,	164),
(61360,	16,	1726141911,	818,	16,	64.4,	31389,	164),
(61361,	16,	1726141918,	817,	16,	64.4,	31466,	163),
(61362,	16,	1726141925,	814,	16,	64.4,	31431,	163),
(61363,	16,	1726141932,	810,	16,	64.4,	31407,	163),
(61364,	16,	1726141939,	810,	16,	64.4,	31412,	163),
(61365,	16,	1726141946,	808,	16,	64.4,	31407,	163),
(61366,	16,	1726141953,	806,	16,	64.4,	31396,	163),
(61367,	16,	1726141960,	804,	16,	64.4,	31464,	162),
(61368,	16,	1726141967,	804,	16,	64.4,	31458,	162),
(61369,	16,	1726141974,	803,	16,	64.4,	31418,	161),
(61370,	16,	1726141981,	802,	16,	64.4,	31476,	161),
(61371,	16,	1726141988,	802,	16,	64.4,	31455,	161),
(61372,	16,	1726141995,	802,	16,	64.4,	31433,	161),
(61373,	16,	1726142002,	802,	16,	64.4,	31448,	160),
(61374,	16,	1726142009,	801,	16,	64.4,	31421,	160),
(61375,	16,	1726142016,	801,	16,	64.4,	31412,	160),
(61376,	16,	1726142023,	801,	16,	64.5,	31406,	160),
(61377,	16,	1726142030,	801,	16,	64.4,	31399,	160),
(61378,	16,	1726142037,	801,	16,	64.4,	31433,	160),
(61379,	16,	1726142044,	801,	16,	64.4,	31434,	160),
(61380,	16,	1726142051,	801,	16,	64.4,	31410,	160),
(61381,	16,	1726142058,	801,	16,	64.4,	31438,	160),
(61382,	16,	1726142065,	801,	16,	64.4,	31462,	160),
(61383,	16,	1726142072,	801,	16,	64.4,	31422,	160),
(61384,	16,	1726142079,	801,	16,	64.4,	31414,	159),
(61385,	16,	1726142086,	801,	16,	64.5,	31452,	159),
(61386,	16,	1726142094,	801,	16,	64.5,	31430,	159),
(61387,	16,	1726142101,	800,	16,	64.5,	31401,	159),
(61388,	16,	1726142108,	801,	16,	64.5,	31140,	159),
(61389,	16,	1726142115,	800,	16,	64.5,	31396,	159),
(61390,	16,	1726142122,	799,	16,	64.5,	31406,	159),
(61391,	16,	1726142129,	799,	16,	64.6,	31444,	159),
(61392,	16,	1726142136,	799,	16,	64.6,	31427,	159),
(61393,	16,	1726142143,	799,	16,	64.6,	31427,	159),
(61394,	16,	1726142150,	799,	16,	64.6,	31470,	159),
(61395,	16,	1726142157,	799,	16,	64.6,	31442,	159),
(61396,	16,	1726142164,	799,	16,	64.5,	31437,	159),
(61397,	16,	1726142171,	799,	16,	64.6,	31445,	159),
(61398,	16,	1726142178,	797,	16,	64.6,	31428,	158),
(61399,	16,	1726142185,	797,	16,	64.6,	31477,	158),
(61400,	16,	1726142192,	795,	16,	64.6,	31451,	158),
(61401,	16,	1726142199,	794,	16,	64.6,	31438,	158),
(61402,	16,	1726142206,	791,	16,	64.6,	31467,	158),
(61403,	16,	1726142213,	791,	16,	64.6,	31433,	158),
(61404,	16,	1726142220,	787,	16,	64.6,	31433,	158),
(61405,	16,	1726142227,	786,	16,	64.6,	31438,	158),
(61406,	16,	1726142234,	786,	16,	64.6,	31429,	158),
(61407,	16,	1726142241,	786,	16,	64.6,	31422,	158),
(61408,	16,	1726142248,	785,	16,	64.6,	31442,	158),
(61409,	16,	1726142255,	785,	16,	64.6,	31389,	158),
(61410,	16,	1726142262,	783,	16,	64.6,	31450,	158),
(61411,	16,	1726142269,	782,	16,	64.6,	31438,	158),
(61412,	16,	1726142276,	780,	16,	64.6,	31426,	158),
(61413,	16,	1726142283,	777,	16,	64.6,	31477,	158),
(61414,	16,	1726142290,	774,	16,	64.6,	31465,	157),
(61415,	16,	1726142297,	773,	16,	64.6,	31577,	157),
(61416,	16,	1726142304,	772,	16,	64.6,	31495,	157),
(61417,	16,	1726142311,	771,	16,	64.6,	31475,	157),
(61418,	16,	1726142318,	769,	16,	64.5,	31426,	157),
(61419,	16,	1726142325,	769,	16,	64.5,	31455,	157),
(61420,	16,	1726142332,	766,	16,	64.5,	31433,	156),
(61421,	16,	1726142339,	762,	16,	64.5,	31425,	156),
(61422,	16,	1726142346,	758,	16,	64.5,	31446,	156),
(61423,	16,	1726142353,	757,	16,	64.4,	31438,	155),
(61424,	16,	1726142360,	754,	16,	64.5,	31495,	155),
(61425,	16,	1726142367,	751,	16,	64.4,	31484,	155),
(61426,	16,	1726142374,	747,	16,	64.4,	31439,	155),
(61427,	16,	1726142381,	746,	16,	64.5,	31487,	154),
(61428,	16,	1726142388,	744,	16,	64.4,	31462,	154),
(61429,	16,	1726142395,	741,	16,	64.4,	31430,	154),
(61430,	16,	1726142402,	736,	16,	64.4,	31511,	154),
(61431,	16,	1726142409,	735,	16,	64.3,	31517,	153),
(61432,	16,	1726142416,	732,	16,	64.2,	31469,	153),
(61433,	16,	1726142423,	728,	16,	64.2,	31505,	153),
(61434,	16,	1726142430,	724,	16,	64.2,	31479,	152),
(61435,	16,	1726142437,	723,	16,	64.1,	31477,	152),
(61436,	16,	1726142444,	721,	16,	64.1,	31478,	152),
(61437,	16,	1726142451,	719,	16,	64,	31436,	151),
(61438,	16,	1726142458,	716,	16,	64.1,	31460,	151),
(61439,	16,	1726142465,	715,	16,	64.1,	31484,	151),
(61440,	16,	1726142472,	712,	15.9,	64,	31472,	150),
(61441,	16,	1726142479,	710,	16,	64,	31484,	150),
(61442,	16,	1726142486,	709,	16,	64.1,	31520,	150),
(61443,	16,	1726142493,	707,	16,	64.1,	31484,	149),
(61444,	16,	1726142500,	706,	16,	64.1,	31460,	149),
(61445,	16,	1726142507,	706,	15.9,	64.1,	31487,	149),
(61446,	16,	1726142514,	705,	16,	64.1,	31461,	148),
(61447,	16,	1726142521,	704,	15.9,	64,	31495,	148),
(61448,	16,	1726142528,	704,	16,	64,	31471,	148),
(61449,	16,	1726142535,	704,	16,	64.1,	31449,	147),
(61450,	16,	1726142542,	704,	16,	64.1,	31465,	147),
(61451,	16,	1726142549,	704,	16,	64.1,	31530,	147),
(61452,	16,	1726142556,	703,	16,	64.1,	31467,	146),
(61453,	16,	1726142563,	702,	16,	64.1,	31525,	146),
(61454,	16,	1726142570,	702,	15.9,	64,	31480,	145),
(61455,	16,	1726142577,	701,	16,	64,	31516,	144),
(61456,	16,	1726142584,	701,	16,	63.9,	31506,	143),
(61457,	16,	1726142591,	700,	16,	63.9,	31455,	143),
(61458,	16,	1726142598,	700,	16,	63.8,	31512,	142),
(61459,	16,	1726142605,	699,	16,	63.8,	31497,	142),
(61460,	16,	1726142612,	698,	16,	63.8,	31468,	141),
(61461,	16,	1726142619,	696,	15.9,	63.8,	31535,	140),
(61462,	16,	1726142626,	696,	16,	63.8,	31492,	139),
(61463,	16,	1726142633,	696,	16,	63.8,	31497,	139),
(61464,	16,	1726142640,	695,	15.9,	63.8,	31493,	139),
(61465,	16,	1726142647,	695,	15.9,	63.8,	32198,	137),
(61466,	16,	1726142654,	695,	15.9,	63.8,	31511,	136),
(61467,	16,	1726142661,	694,	15.9,	63.7,	31508,	136),
(61468,	16,	1726142668,	693,	15.9,	63.7,	31489,	135),
(61469,	16,	1726142676,	693,	15.9,	63.7,	31543,	134),
(61470,	16,	1726142683,	692,	15.9,	63.7,	31522,	133),
(61471,	16,	1726142690,	691,	15.9,	63.7,	31497,	132),
(61472,	16,	1726142697,	690,	15.9,	63.7,	31526,	131),
(61473,	16,	1726142704,	689,	15.9,	63.7,	31509,	131),
(61474,	16,	1726142711,	688,	15.9,	63.6,	31471,	130),
(61475,	16,	1726142718,	688,	15.9,	63.6,	31494,	130),
(61476,	16,	1726142725,	687,	15.9,	63.6,	31453,	130),
(61477,	16,	1726142732,	687,	15.9,	63.6,	31464,	132),
(61478,	16,	1726142739,	686,	15.9,	63.6,	31409,	132),
(61479,	16,	1726142746,	685,	15.9,	63.6,	31476,	132),
(61480,	16,	1726142753,	684,	15.9,	63.6,	31435,	132),
(61481,	16,	1726142760,	682,	15.9,	63.6,	31525,	131),
(61482,	16,	1726142767,	682,	15.9,	63.6,	31493,	131),
(61483,	16,	1726142774,	682,	16,	63.6,	31495,	130),
(61484,	16,	1726142781,	681,	15.9,	63.7,	31474,	130),
(61485,	16,	1726142788,	680,	15.9,	63.6,	31488,	130),
(61486,	16,	1726142795,	680,	15.9,	63.6,	31489,	129),
(61487,	16,	1726142802,	681,	16,	63.6,	31510,	129),
(61488,	16,	1726142809,	681,	16,	63.6,	31473,	128),
(61489,	16,	1726142816,	681,	15.9,	63.6,	31512,	128),
(61490,	16,	1726142823,	680,	16,	63.5,	31522,	128),
(61491,	16,	1726142830,	681,	15.9,	63.5,	31497,	127),
(61492,	16,	1726142837,	680,	15.9,	63.5,	31521,	126),
(61493,	16,	1726142844,	680,	15.9,	63.6,	31510,	126),
(61494,	16,	1726142851,	681,	15.9,	63.6,	31505,	126),
(61495,	16,	1726142858,	681,	15.9,	63.6,	31481,	126),
(61496,	16,	1726142865,	683,	16,	63.6,	31499,	126),
(61497,	16,	1726142872,	684,	16,	63.6,	31492,	125),
(61498,	16,	1726142879,	684,	15.9,	63.6,	31530,	124),
(61499,	16,	1726142886,	684,	15.9,	63.6,	31520,	124),
(61500,	16,	1726142893,	682,	16,	63.7,	31517,	123),
(61501,	16,	1726142900,	682,	15.9,	63.6,	31519,	123),
(61502,	16,	1726142907,	682,	15.9,	63.6,	31503,	122),
(61503,	16,	1726142914,	682,	16,	63.6,	31522,	122),
(61504,	16,	1726142921,	683,	15.9,	63.6,	31549,	121),
(61505,	16,	1726142928,	683,	15.9,	63.6,	31529,	121),
(61506,	16,	1726142935,	683,	15.9,	63.6,	31489,	121),
(61507,	16,	1726142942,	683,	15.9,	63.6,	31539,	120),
(61508,	16,	1726142949,	682,	15.9,	63.6,	31508,	119),
(61509,	16,	1726142956,	682,	15.9,	63.6,	31523,	119),
(61510,	16,	1726142963,	681,	15.9,	63.6,	31509,	119),
(61511,	16,	1726142970,	681,	15.9,	63.6,	31488,	119),
(61512,	16,	1726142977,	680,	16,	63.6,	31505,	118),
(61513,	16,	1726142984,	680,	16,	63.6,	31518,	118),
(61514,	16,	1726142991,	679,	16,	63.6,	31495,	118),
(61515,	16,	1726142998,	679,	16,	63.6,	31539,	117),
(61516,	16,	1726143005,	679,	16,	63.6,	31533,	117),
(61517,	16,	1726143012,	678,	16,	63.6,	31518,	116),
(61518,	16,	1726143019,	678,	16,	63.6,	31538,	116),
(61519,	16,	1726143026,	675,	16,	63.6,	31491,	116),
(61520,	16,	1726143033,	675,	16,	63.6,	31483,	116),
(61521,	16,	1726143040,	675,	16,	63.6,	31524,	117),
(61522,	16,	1726143047,	675,	16,	63.6,	31458,	117),
(61523,	16,	1726143054,	674,	16,	63.6,	31534,	116),
(61524,	16,	1726143061,	673,	16,	63.6,	31526,	116),
(61525,	16,	1726143068,	673,	16,	63.6,	31508,	116),
(61526,	16,	1726143075,	673,	15.9,	63.6,	31493,	117),
(61527,	16,	1726143082,	672,	15.9,	63.6,	31466,	117),
(61528,	16,	1726143089,	672,	15.9,	63.6,	31510,	119),
(61529,	16,	1726143096,	672,	15.9,	63.6,	31469,	119),
(61530,	16,	1726143103,	672,	15.9,	63.6,	31494,	119),
(61531,	16,	1726143110,	671,	16,	63.6,	31543,	118),
(61532,	16,	1726143117,	671,	16,	63.6,	31504,	118),
(61533,	16,	1726143124,	671,	16,	63.5,	31510,	118),
(61534,	16,	1726143131,	670,	16,	63.5,	31523,	118),
(61535,	16,	1726143138,	669,	16,	63.5,	31506,	117),
(61536,	16,	1726143145,	666,	16,	63.4,	31543,	117),
(61537,	16,	1726143152,	666,	16,	63.4,	31526,	117),
(61538,	16,	1726143159,	664,	16,	63.4,	31512,	116),
(61539,	16,	1726143166,	662,	16,	63.4,	31521,	116),
(61540,	16,	1726143173,	662,	16,	63.4,	31548,	115),
(61541,	16,	1726143180,	661,	16,	63.4,	31528,	115),
(61542,	16,	1726143187,	660,	16,	63.4,	31551,	114),
(61543,	16,	1726143194,	659,	16,	63.3,	31537,	114),
(61544,	16,	1726143201,	659,	16,	63.4,	31512,	113),
(61545,	16,	1726143208,	658,	16,	63.4,	31541,	113),
(61546,	16,	1726143215,	658,	16,	63.4,	31527,	113),
(61547,	16,	1726143222,	657,	16,	63.4,	31506,	113),
(61548,	16,	1726143229,	658,	16,	63.4,	31531,	113),
(61549,	16,	1726143236,	657,	16,	63.4,	31522,	112),
(61550,	16,	1726143244,	657,	16,	63.4,	31565,	111),
(61551,	16,	1726143251,	656,	16,	63.4,	31479,	111),
(61552,	16,	1726143258,	656,	16,	63.4,	31496,	112),
(61553,	16,	1726143265,	656,	16,	63.5,	31507,	112),
(61554,	16,	1726143272,	655,	16,	63.5,	31496,	111),
(61555,	16,	1726143279,	654,	16,	63.4,	31482,	112),
(61556,	16,	1726143286,	654,	16,	63.4,	31521,	112),
(61557,	16,	1726143293,	654,	16,	63.3,	31450,	112),
(61558,	16,	1726143300,	654,	16,	63.2,	31491,	112),
(61559,	16,	1726143307,	653,	16,	63.2,	31508,	113),
(61560,	16,	1726143314,	652,	16,	63.2,	31499,	113),
(61561,	16,	1726143321,	650,	16,	63.2,	31509,	113),
(61562,	16,	1726143328,	649,	16,	63.3,	31519,	113),
(61563,	16,	1726143335,	649,	16,	63.2,	31508,	112),
(61564,	16,	1726143342,	648,	16,	63.1,	31568,	111),
(61565,	16,	1726143349,	648,	16,	63.1,	31546,	110),
(61566,	16,	1726143356,	644,	16,	63.1,	31527,	110),
(61567,	16,	1726143363,	642,	16,	63,	31616,	109),
(61568,	16,	1726143370,	641,	16,	62.9,	31560,	108),
(61569,	16,	1726143377,	641,	16,	62.8,	31548,	108),
(61570,	16,	1726143384,	640,	16,	62.8,	31538,	108),
(61571,	16,	1726143391,	638,	16,	62.7,	31503,	107),
(61572,	16,	1726143398,	637,	15.9,	62.7,	31540,	107),
(61573,	16,	1726143405,	636,	15.9,	62.6,	31523,	107),
(61574,	16,	1726143412,	635,	15.9,	62.6,	31530,	106),
(61575,	16,	1726143419,	633,	15.9,	62.6,	31586,	105),
(61576,	16,	1726143426,	633,	15.9,	62.5,	31564,	105),
(61577,	16,	1726143433,	631,	15.9,	62.5,	31543,	104),
(61578,	16,	1726143440,	629,	15.9,	62.5,	31592,	103),
(61579,	16,	1726143447,	627,	15.9,	62.5,	31552,	103),
(61580,	16,	1726143454,	627,	15.9,	62.5,	31531,	103),
(61581,	16,	1726143461,	626,	15.9,	62.5,	31569,	102),
(61582,	16,	1726143468,	624,	15.9,	62.5,	31570,	102),
(61583,	16,	1726143475,	623,	15.9,	62.5,	31568,	101),
(61584,	16,	1726143482,	623,	15.9,	62.5,	31593,	101),
(61585,	16,	1726143489,	622,	15.9,	62.5,	31603,	100),
(61586,	16,	1726143496,	619,	15.9,	62.5,	31589,	100),
(61587,	16,	1726143503,	619,	15.9,	62.4,	31541,	100),
(61588,	16,	1726143510,	617,	15.9,	62.4,	31548,	99),
(61589,	16,	1726143517,	615,	15.9,	62.3,	31547,	99),
(61590,	16,	1726143524,	614,	15.9,	62.4,	31545,	99),
(61591,	16,	1726143531,	613,	15.9,	62.3,	31538,	99),
(61592,	16,	1726143538,	613,	15.9,	62.3,	31570,	98),
(61593,	16,	1726143545,	611,	15.9,	62.3,	31569,	98),
(61594,	16,	1726143552,	609,	15.9,	62.2,	31547,	97),
(61595,	16,	1726143559,	608,	15.9,	62.2,	31632,	96),
(61596,	16,	1726143566,	608,	15.9,	62.1,	31600,	95),
(61597,	16,	1726143573,	608,	15.9,	62.1,	31582,	95),
(61598,	16,	1726143580,	606,	15.9,	62.1,	31587,	95),
(61599,	16,	1726143587,	605,	15.9,	62.1,	31551,	94),
(61600,	16,	1726143594,	604,	15.9,	62,	31604,	94),
(61601,	16,	1726143601,	604,	15.9,	62,	31563,	93),
(61602,	16,	1726143608,	603,	15.9,	62,	31563,	93),
(61603,	16,	1726143615,	602,	15.9,	62,	31550,	94),
(61604,	16,	1726143622,	602,	15.9,	62.1,	31545,	93),
(61605,	16,	1726143629,	601,	15.9,	62.1,	31596,	93),
(61606,	16,	1726143636,	600,	15.9,	62,	31588,	92),
(61607,	16,	1726143643,	600,	15.9,	62.1,	31561,	92),
(61608,	16,	1726143650,	598,	15.9,	62.1,	31602,	92),
(61609,	16,	1726143657,	599,	15.9,	62.1,	31559,	92),
(61610,	16,	1726143664,	599,	15.9,	62.1,	31580,	91),
(61611,	16,	1726143671,	599,	15.9,	62.1,	31609,	91),
(61612,	16,	1726143678,	599,	15.9,	62.2,	31593,	90),
(61613,	16,	1726143685,	598,	15.9,	62.2,	31569,	90),
(61614,	16,	1726143692,	597,	15.9,	62.2,	31569,	90),
(61615,	16,	1726143699,	598,	15.9,	62.2,	31577,	90),
(61616,	16,	1726143706,	598,	15.9,	62.2,	31573,	89),
(61617,	16,	1726143713,	597,	15.9,	62.2,	31582,	90),
(61618,	16,	1726143720,	596,	15.9,	62.3,	31544,	89),
(61619,	16,	1726143727,	596,	15.9,	62.3,	31558,	89),
(61620,	16,	1726143734,	595,	15.9,	62.3,	31576,	90),
(61621,	16,	1726143741,	595,	15.9,	62.3,	31547,	89),
(61622,	16,	1726143748,	595,	15.9,	62.3,	31607,	89),
(61623,	16,	1726143755,	595,	15.9,	62.3,	31595,	89),
(61624,	16,	1726143762,	594,	15.9,	62.3,	31514,	89),
(61625,	16,	1726143769,	594,	15.9,	62.3,	31590,	89),
(61626,	16,	1726143776,	593,	15.9,	62.3,	31563,	90),
(61627,	16,	1726143783,	593,	15.9,	62.2,	31542,	90),
(61628,	16,	1726143790,	593,	15.9,	62.2,	31591,	90),
(61629,	16,	1726143797,	591,	15.9,	62.3,	31579,	90),
(61630,	16,	1726143804,	591,	15.9,	62.2,	31550,	89),
(61631,	16,	1726143811,	590,	15.9,	62.2,	31600,	89),
(61632,	16,	1726143818,	590,	15.9,	62.2,	31587,	89),
(61633,	16,	1726143825,	590,	15.9,	62.2,	31556,	89),
(61634,	16,	1726143833,	590,	15.9,	62.2,	31611,	88),
(61635,	16,	1726143840,	590,	15.9,	62.2,	31595,	88),
(61636,	16,	1726143847,	590,	15.9,	62.3,	31581,	88),
(61637,	16,	1726143854,	590,	15.9,	62.3,	31580,	88),
(61638,	16,	1726143861,	590,	15.9,	62.3,	31548,	88),
(61639,	16,	1726143868,	590,	15.9,	62.3,	31586,	88),
(61640,	16,	1726143875,	590,	15.9,	62.3,	31586,	88),
(61641,	16,	1726143882,	590,	15.9,	62.3,	31552,	88),
(61642,	16,	1726143889,	590,	15.9,	62.3,	31584,	88),
(61643,	16,	1726143896,	590,	15.9,	62.4,	31560,	89),
(61644,	16,	1726143903,	590,	15.9,	62.4,	31550,	88),
(61645,	16,	1726143910,	590,	15.9,	62.4,	31582,	88),
(61646,	16,	1726143917,	589,	15.9,	62.4,	31585,	88),
(61647,	16,	1726143924,	589,	15.9,	62.5,	31549,	88),
(61648,	16,	1726143931,	590,	15.9,	62.5,	31602,	88),
(61649,	16,	1726143938,	589,	15.9,	62.5,	31587,	88),
(61650,	16,	1726143945,	589,	15.9,	62.5,	31554,	86),
(61651,	16,	1726143952,	589,	15.9,	62.5,	31732,	84),
(61652,	16,	1726143959,	588,	15.9,	62.5,	31609,	84),
(61653,	16,	1726143966,	586,	15.9,	62.5,	31582,	84),
(61654,	16,	1726143973,	586,	15.9,	62.5,	31587,	84),
(61655,	16,	1726143980,	584,	15.9,	62.6,	31614,	84),
(61656,	16,	1726143987,	584,	15.9,	62.6,	31586,	84),
(61657,	16,	1726143994,	583,	15.9,	62.6,	31565,	84),
(61658,	16,	1726144001,	584,	15.9,	62.5,	31595,	83),
(61659,	16,	1726144008,	584,	15.9,	62.5,	31611,	83),
(61660,	16,	1726144015,	584,	15.9,	62.5,	31601,	83),
(61661,	16,	1726144022,	583,	15.9,	62.5,	31589,	83),
(61662,	16,	1726144029,	584,	15.9,	62.6,	31594,	83),
(61663,	16,	1726144036,	583,	15.9,	62.6,	31594,	83),
(61664,	16,	1726144043,	583,	15.9,	62.6,	31653,	82),
(61665,	16,	1726144050,	583,	15.9,	62.6,	31590,	82),
(61666,	16,	1726144057,	583,	15.9,	62.6,	31618,	82),
(61667,	16,	1726144064,	583,	15.9,	62.6,	31567,	82),
(61668,	16,	1726144071,	583,	15.9,	62.6,	31548,	82),
(61669,	16,	1726144078,	582,	15.9,	62.6,	31574,	82),
(61670,	16,	1726144085,	582,	15.9,	62.6,	31575,	82),
(61671,	16,	1726144092,	582,	15.9,	62.6,	31593,	82),
(61672,	16,	1726144099,	582,	15.9,	62.6,	31566,	82),
(61673,	16,	1726144107,	582,	15.9,	62.6,	31577,	82),
(61674,	16,	1726144114,	582,	15.9,	62.6,	31580,	82),
(61675,	16,	1726144121,	581,	15.9,	62.6,	31570,	83),
(61676,	16,	1726144128,	581,	15.9,	62.6,	31555,	83),
(61677,	16,	1726144135,	580,	15.9,	62.6,	31626,	82),
(61678,	16,	1726144142,	580,	15.9,	62.6,	31604,	82),
(61679,	16,	1726144149,	579,	15.9,	62.6,	31587,	82),
(61680,	16,	1726144156,	579,	15.9,	62.7,	31621,	82),
(61681,	16,	1726144163,	578,	15.9,	62.7,	31591,	82),
(61682,	16,	1726144170,	578,	15.9,	62.7,	31559,	82),
(61683,	16,	1726144177,	578,	15.9,	62.7,	31556,	83),
(61684,	16,	1726144184,	578,	15.9,	62.7,	31551,	83),
(61685,	16,	1726144191,	578,	15.9,	62.8,	31592,	83),
(61686,	16,	1726144198,	578,	15.9,	62.8,	31592,	83),
(61687,	16,	1726144205,	578,	15.9,	62.8,	31558,	83),
(61688,	16,	1726144212,	578,	15.9,	62.7,	31555,	83),
(61689,	16,	1726144219,	577,	0,	0,	33166,	79),
(61690,	16,	1726144226,	577,	15.9,	62.8,	31578,	79),
(61691,	16,	1726144233,	577,	15.9,	62.8,	31615,	79),
(61692,	16,	1726144240,	577,	15.9,	62.8,	31590,	80),
(61693,	16,	1726144247,	576,	15.9,	62.8,	31568,	80),
(61694,	16,	1726144254,	576,	15.9,	62.8,	31588,	81),
(61695,	16,	1726144261,	575,	15.9,	62.7,	31563,	81),
(61696,	16,	1726144268,	574,	15.9,	62.7,	31568,	82),
(61697,	16,	1726144275,	574,	15.9,	62.7,	31609,	82),
(61698,	16,	1726144282,	574,	15.9,	62.7,	31576,	82),
(61699,	16,	1726144289,	574,	15.9,	62.7,	31573,	83),
(61700,	16,	1726144296,	574,	15.9,	62.6,	31612,	83),
(61701,	16,	1726144303,	572,	15.9,	62.7,	31572,	83),
(61702,	16,	1726144310,	572,	15.9,	62.6,	31567,	83),
(61703,	16,	1726144317,	572,	15.9,	62.6,	31624,	83),
(61704,	16,	1726144324,	571,	15.9,	62.6,	31596,	82),
(61705,	16,	1726144331,	571,	15.9,	62.7,	31565,	83),
(61706,	16,	1726144338,	570,	15.9,	62.6,	31592,	83),
(61707,	16,	1726144345,	570,	15.9,	62.6,	31574,	83),
(61708,	16,	1726144352,	569,	15.9,	62.7,	31630,	82),
(61709,	16,	1726144359,	568,	15.9,	62.7,	31581,	82),
(61710,	16,	1726144366,	568,	15.9,	62.7,	31572,	82),
(61711,	16,	1726144373,	568,	15.9,	62.8,	31599,	82),
(61712,	16,	1726144380,	566,	15.9,	62.8,	31569,	83),
(61713,	16,	1726144387,	565,	15.9,	62.8,	31542,	83),
(61714,	16,	1726144394,	566,	15.9,	62.8,	31622,	83),
(61715,	16,	1726144401,	566,	15.9,	62.8,	31577,	83),
(61716,	16,	1726144408,	566,	15.9,	62.8,	31572,	83),
(61717,	16,	1726144415,	564,	15.9,	62.8,	31574,	83),
(61718,	16,	1726144422,	565,	15.9,	62.8,	31572,	83),
(61719,	16,	1726144429,	564,	15.9,	62.8,	31579,	83),
(61720,	16,	1726144436,	564,	15.9,	62.8,	31582,	83),
(61721,	16,	1726144443,	563,	15.9,	62.9,	31569,	83),
(61722,	16,	1726144450,	563,	15.9,	62.8,	31626,	82),
(61723,	16,	1726144457,	563,	15.9,	62.7,	31597,	82),
(61724,	16,	1726144464,	563,	15.9,	62.8,	31584,	82),
(61725,	16,	1726144471,	563,	15.9,	62.7,	31613,	82),
(61726,	16,	1726144478,	563,	15.9,	62.8,	31573,	82),
(61727,	16,	1726144485,	562,	15.9,	62.7,	31583,	82),
(61728,	16,	1726144492,	561,	15.9,	62.8,	31567,	82),
(61729,	16,	1726144499,	561,	15.9,	62.7,	31582,	82),
(61730,	16,	1726144506,	561,	15.9,	62.7,	31637,	82),
(61731,	16,	1726144513,	561,	15.9,	62.8,	31600,	82),
(61732,	16,	1726144520,	560,	15.9,	62.8,	31606,	82),
(61733,	16,	1726144527,	560,	15.9,	62.8,	31560,	82),
(61734,	16,	1726144534,	559,	15.9,	62.8,	31571,	82),
(61735,	16,	1726144541,	557,	15.9,	62.8,	31609,	82),
(61736,	16,	1726144548,	556,	15.9,	62.8,	31615,	81),
(61737,	16,	1726144555,	555,	15.9,	62.8,	31601,	81),
(61738,	16,	1726144562,	555,	15.9,	62.8,	31642,	80),
(61739,	16,	1726144569,	555,	15.9,	62.8,	31612,	80),
(61740,	16,	1726144576,	554,	15.9,	62.8,	31583,	80),
(61741,	16,	1726144583,	554,	15.9,	62.9,	31641,	79),
(61742,	16,	1726144591,	554,	15.9,	62.8,	31619,	79),
(61743,	16,	1726144598,	554,	15.9,	62.8,	31600,	79),
(61744,	16,	1726144605,	554,	15.9,	62.8,	31605,	79),
(61745,	16,	1726144612,	554,	15.9,	62.8,	31605,	79),
(61746,	16,	1726144619,	553,	15.9,	62.8,	31605,	78),
(61747,	16,	1726144626,	554,	15.9,	62.8,	31609,	78),
(61748,	16,	1726144633,	553,	15.9,	62.8,	31582,	79),
(61749,	16,	1726144640,	553,	15.9,	62.9,	31587,	79),
(61750,	16,	1726144647,	553,	15.9,	62.8,	31585,	79),
(61751,	16,	1726144654,	553,	15.9,	62.8,	31615,	79),
(61752,	16,	1726144661,	553,	15.9,	62.8,	31610,	79),
(61753,	16,	1726144668,	553,	15.9,	62.9,	31587,	79),
(61754,	16,	1726144675,	553,	15.9,	62.8,	31627,	78),
(61755,	16,	1726144682,	552,	15.9,	62.8,	31622,	78),
(61756,	16,	1726144689,	550,	15.9,	62.8,	31614,	78),
(61757,	16,	1726144696,	551,	15.9,	62.8,	31599,	78),
(61758,	16,	1726144703,	551,	15.9,	62.9,	31593,	78),
(61759,	16,	1726144710,	549,	15.9,	62.8,	31595,	78),
(61760,	16,	1726144717,	548,	15.9,	62.9,	31598,	79),
(61761,	16,	1726144724,	547,	15.9,	62.8,	31585,	79),
(61762,	16,	1726144731,	547,	15.9,	62.9,	31633,	78),
(61763,	16,	1726144738,	547,	15.9,	62.9,	31619,	78),
(61764,	16,	1726144745,	546,	15.9,	62.9,	31607,	78),
(61765,	16,	1726144752,	546,	15.9,	62.9,	31598,	79),
(61766,	16,	1726144759,	546,	15.9,	62.8,	31573,	78),
(61767,	16,	1726144766,	545,	15.9,	62.8,	31641,	78),
(61768,	16,	1726144773,	545,	15.9,	62.8,	31625,	78),
(61769,	16,	1726144780,	545,	15.9,	62.8,	31582,	78),
(61770,	16,	1726144787,	545,	15.9,	62.8,	31630,	78),
(61771,	16,	1726144794,	544,	15.9,	62.8,	31642,	78),
(61772,	16,	1726144801,	544,	15.9,	62.8,	31605,	77),
(61773,	16,	1726144808,	544,	15.9,	62.8,	31623,	77),
(61774,	16,	1726144815,	544,	15.9,	62.8,	31612,	77),
(61775,	16,	1726144822,	544,	15.9,	62.8,	31562,	77),
(61776,	16,	1726144829,	543,	15.9,	62.8,	31643,	77),
(61777,	16,	1726144836,	543,	15.9,	62.8,	31595,	76),
(61778,	16,	1726144843,	544,	15.9,	62.8,	31615,	76),
(61779,	16,	1726144850,	543,	15.9,	62.8,	31611,	77),
(61780,	16,	1726144857,	543,	15.9,	62.8,	31573,	77),
(61781,	16,	1726144864,	543,	15.9,	62.8,	31623,	77),
(61782,	16,	1726144871,	543,	15.9,	62.8,	31610,	77),
(61783,	16,	1726144878,	542,	15.9,	62.8,	31573,	77),
(61784,	16,	1726144885,	542,	15.9,	62.9,	31594,	78),
(61785,	16,	1726144892,	541,	15.9,	62.9,	31598,	78),
(61786,	16,	1726144899,	541,	15.9,	62.9,	31555,	79),
(61787,	16,	1726144906,	541,	15.9,	62.9,	31617,	78),
(61788,	16,	1726144913,	541,	15.9,	62.9,	31611,	79),
(61789,	16,	1726144920,	540,	15.9,	63,	31584,	79),
(61790,	16,	1726144927,	539,	15.9,	62.9,	31601,	79),
(61791,	16,	1726144934,	539,	15.9,	62.9,	31611,	79),
(61792,	16,	1726144941,	539,	15.9,	62.9,	31576,	78),
(61793,	16,	1726144948,	539,	15.9,	62.9,	31610,	78),
(61794,	16,	1726144955,	539,	15.9,	62.9,	31628,	78),
(61795,	16,	1726144962,	538,	15.9,	62.9,	31594,	78),
(61796,	16,	1726144969,	538,	15.9,	62.9,	31632,	78),
(61797,	16,	1726144976,	539,	15.9,	62.9,	31620,	78),
(61798,	16,	1726144983,	539,	15.9,	62.9,	31577,	78),
(61799,	16,	1726144990,	539,	15.9,	62.9,	31619,	78),
(61800,	16,	1726144997,	539,	15.9,	62.8,	31594,	78),
(61801,	16,	1726145004,	537,	15.9,	62.9,	31599,	78),
(61802,	16,	1726145011,	537,	15.9,	62.9,	31594,	79),
(61803,	16,	1726145018,	536,	15.9,	62.9,	31571,	79),
(61804,	16,	1726145025,	536,	15.9,	62.9,	31619,	79),
(61805,	16,	1726145032,	537,	15.9,	62.9,	31593,	79),
(61806,	16,	1726145039,	537,	15.9,	62.9,	31594,	79),
(61807,	16,	1726145046,	537,	15.9,	62.9,	31683,	79),
(61808,	16,	1726145053,	537,	15.9,	62.9,	31628,	79),
(61809,	16,	1726145060,	536,	15.9,	62.9,	31582,	78),
(61810,	16,	1726145067,	536,	15.9,	62.9,	31662,	78),
(61811,	16,	1726145074,	536,	15.9,	62.9,	31585,	78),
(61812,	16,	1726145081,	536,	15.9,	62.9,	31574,	78),
(61813,	16,	1726145088,	536,	15.9,	62.9,	31600,	79),
(61814,	16,	1726145095,	535,	15.9,	62.8,	31539,	79),
(61815,	16,	1726145102,	534,	15.9,	62.8,	31574,	80),
(61816,	16,	1726145109,	534,	15.9,	62.8,	31589,	80),
(61817,	16,	1726145116,	534,	15.9,	62.8,	31576,	80),
(61818,	16,	1726145124,	532,	15.9,	62.8,	31627,	80),
(61819,	16,	1726145131,	531,	15.9,	62.9,	31664,	80),
(61820,	16,	1726145138,	531,	15.9,	62.9,	31606,	79),
(61821,	16,	1726145145,	531,	15.9,	62.9,	31596,	79),
(61822,	16,	1726145152,	531,	15.9,	62.9,	31610,	79),
(61823,	16,	1726145159,	529,	15.9,	62.9,	31621,	79),
(61824,	16,	1726145166,	529,	15.9,	62.9,	31592,	79),
(61825,	16,	1726145173,	531,	15.9,	62.9,	31632,	78),
(61826,	16,	1726145180,	531,	15.9,	62.9,	31621,	78),
(61827,	16,	1726145187,	531,	15.9,	62.9,	31563,	78),
(61828,	16,	1726145194,	533,	15.9,	62.9,	31626,	78),
(61829,	16,	1726145201,	537,	15.9,	62.8,	31609,	78),
(61830,	16,	1726145208,	539,	15.9,	62.9,	31573,	79),
(61831,	16,	1726145215,	546,	15.9,	62.9,	31598,	79),
(61832,	16,	1726145222,	554,	15.9,	62.9,	31595,	79),
(61833,	16,	1726145229,	614,	15.9,	62.9,	31595,	78),
(61834,	16,	1726145236,	628,	15.9,	62.9,	31631,	78),
(61835,	16,	1726145243,	679,	15.9,	62.9,	31603,	78),
(61836,	16,	1726145250,	716,	15.9,	63,	31574,	78),
(61837,	16,	1726145257,	848,	15.9,	63,	31610,	78),
(61838,	16,	1726145307,	1359,	15.9,	62.9,	31365,	0),
(61839,	16,	1726145314,	1747,	15.9,	62.9,	31460,	0),
(61840,	16,	1726145322,	2153,	15.9,	62.9,	31515,	0),
(61841,	16,	1726150188,	599,	14.9,	63.3,	0,	0),
(61842,	16,	1726150195,	592,	15,	63,	28291,	0),
(61843,	16,	1726150202,	575,	15.1,	62.7,	29447,	0),
(61844,	16,	1726150209,	589,	15.2,	62.5,	30070,	0),
(61845,	16,	1726150216,	506,	15.2,	62.2,	30533,	0),
(61846,	16,	1726150223,	637,	15.2,	62,	30586,	0),
(61847,	16,	1726150230,	637,	15.3,	61.9,	30706,	0),
(61848,	16,	1726150237,	621,	15.3,	61.7,	30817,	0),
(61849,	16,	1726150244,	615,	15.3,	61.6,	31157,	0),
(61850,	16,	1726150251,	613,	15.4,	61.5,	31192,	0),
(61851,	16,	1726150258,	607,	15.4,	61.3,	31313,	0),
(61852,	16,	1726150265,	598,	15.4,	61.2,	31313,	0),
(61853,	16,	1726150272,	593,	15.4,	61.1,	31374,	0),
(61854,	16,	1726150279,	591,	15.5,	61,	31415,	0),
(61855,	16,	1726150286,	588,	15.5,	61,	31460,	0),
(61856,	16,	1726150293,	583,	15.5,	60.8,	31484,	0),
(61857,	16,	1726150300,	553,	15.5,	60.7,	31430,	0),
(61858,	16,	1726150307,	555,	15.5,	60.7,	31559,	0),
(61859,	16,	1726150314,	557,	15.5,	60.7,	31552,	0),
(61860,	16,	1726150321,	543,	15.6,	60.7,	31562,	0),
(61861,	16,	1726150328,	541,	15.6,	60.6,	31275,	0),
(61862,	16,	1726150335,	532,	15.6,	60.6,	31619,	0),
(61863,	16,	1726150342,	534,	15.6,	60.5,	31726,	0),
(61864,	16,	1726150349,	525,	15.6,	60.4,	31705,	0),
(61865,	16,	1726150356,	526,	15.7,	60.3,	31690,	0),
(61866,	16,	1726150363,	522,	15.7,	60.3,	31731,	0),
(61867,	16,	1726150370,	523,	15.7,	60.3,	31731,	0),
(61868,	16,	1726150377,	519,	15.7,	60.3,	31721,	0),
(61869,	16,	1726150384,	521,	15.7,	60.3,	31709,	0),
(61870,	16,	1726150391,	521,	15.7,	60.2,	31734,	0),
(61871,	16,	1726150398,	523,	15.7,	60.2,	31740,	0),
(61872,	16,	1726150405,	526,	15.7,	60.2,	31736,	0),
(61873,	16,	1726150412,	527,	15.7,	60.1,	31744,	0),
(61874,	16,	1726150419,	529,	15.7,	60.1,	31746,	0),
(61875,	16,	1726150426,	531,	15.7,	60.2,	31739,	0),
(61876,	16,	1726150433,	528,	15.7,	60.1,	31718,	0),
(61877,	16,	1726150440,	547,	15.7,	60.1,	31770,	0),
(61878,	16,	1726150447,	560,	15.7,	60.1,	31712,	0),
(61879,	16,	1726150454,	566,	15.7,	60.1,	31731,	0),
(61880,	16,	1726150461,	556,	15.7,	59.9,	31299,	0),
(61881,	16,	1726150468,	558,	15.7,	59.9,	31821,	0),
(61882,	16,	1726150475,	568,	15.7,	59.9,	31762,	0),
(61883,	16,	1726150482,	577,	15.7,	59.8,	31765,	0),
(61884,	16,	1726150489,	570,	15.7,	59.7,	31776,	0),
(61885,	16,	1726150496,	571,	15.7,	59.7,	31773,	0),
(61886,	16,	1726150503,	578,	15.7,	59.6,	31738,	0),
(61887,	16,	1726150510,	567,	15.7,	59.6,	31807,	1),
(61888,	16,	1726150517,	565,	15.7,	59.6,	31903,	1),
(61889,	16,	1726150524,	567,	15.7,	59.4,	31857,	6),
(61890,	16,	1726150531,	571,	15.7,	59.3,	31695,	10),
(61891,	16,	1726150538,	560,	15.7,	59.3,	31800,	13),
(61892,	16,	1726150545,	557,	15.7,	59.2,	31784,	13),
(61893,	16,	1726150552,	560,	15.7,	59.2,	31911,	17),
(61894,	16,	1726150559,	563,	15.7,	59.1,	31829,	21),
(61895,	16,	1726150566,	551,	15.7,	59.1,	31878,	25),
(61896,	16,	1726150573,	549,	15.7,	59.1,	31874,	28),
(61897,	16,	1726150580,	552,	15.7,	59,	31853,	32),
(61898,	16,	1726150587,	556,	15.7,	59,	31903,	34),
(61899,	16,	1726150594,	553,	15.7,	58.9,	31906,	37),
(61900,	16,	1726150601,	555,	15.7,	59,	31851,	40),
(61901,	16,	1726150608,	557,	15.7,	59.1,	31847,	43),
(61902,	16,	1726150615,	560,	15.6,	59.2,	31918,	45),
(61903,	16,	1726150623,	557,	15.6,	59.2,	31906,	47),
(61904,	16,	1726150630,	558,	15.6,	59.2,	31880,	49),
(61905,	16,	1726150637,	563,	15.6,	59.1,	31871,	51),
(61906,	16,	1726150645,	567,	0,	0,	33239,	48),
(61907,	16,	1726150652,	571,	15.6,	59,	31890,	51),
(61908,	16,	1726150659,	569,	0,	0,	30697,	72),
(61909,	16,	1726150666,	570,	15.6,	58.9,	31895,	75),
(61910,	16,	1726150673,	572,	15.6,	58.8,	31911,	76),
(61911,	16,	1726150680,	576,	15.6,	58.8,	31963,	77),
(61912,	16,	1726150687,	573,	15.7,	58.7,	31919,	77),
(61913,	16,	1726150694,	574,	15.6,	58.6,	31915,	77),
(61914,	16,	1726150701,	575,	15.6,	58.5,	31920,	78),
(61915,	16,	1726150708,	576,	15.6,	58.4,	31961,	78),
(61916,	16,	1726150715,	574,	15.7,	58.3,	31940,	78),
(61917,	16,	1726150722,	574,	15.6,	58.3,	31922,	78),
(61918,	16,	1726150729,	576,	15.6,	58.3,	31921,	79),
(61919,	16,	1726150737,	577,	0,	0,	33459,	75),
(61920,	16,	1726150744,	578,	15.6,	58.2,	31884,	79),
(61921,	16,	1726150751,	564,	15.6,	58.2,	31184,	79),
(61922,	16,	1726150758,	566,	15.6,	58.1,	31942,	82),
(61923,	16,	1726150765,	568,	15.6,	58.1,	31933,	84),
(61924,	16,	1726150772,	567,	15.6,	58.1,	31947,	84),
(61925,	16,	1726150779,	555,	15.6,	58,	31640,	84),
(61926,	16,	1726150786,	557,	15.6,	58,	32010,	84),
(61927,	16,	1726150793,	561,	15.6,	58,	31983,	84),
(61928,	16,	1726150800,	561,	15.6,	57.9,	32049,	84),
(61929,	16,	1726150807,	557,	15.6,	57.9,	33314,	85),
(61930,	16,	1726150814,	558,	15.6,	57.9,	31968,	84),
(61931,	16,	1726150821,	561,	15.6,	57.9,	32052,	84),
(61932,	16,	1726150828,	563,	15.6,	57.8,	31971,	84),
(61933,	16,	1726150835,	564,	15.6,	57.9,	32021,	85),
(61934,	16,	1726150842,	564,	15.7,	57.9,	31987,	84),
(61935,	16,	1726150849,	567,	15.6,	57.9,	31795,	88),
(61936,	16,	1726150856,	556,	0,	0,	30630,	108),
(61937,	16,	1726150863,	546,	15.6,	57.8,	31956,	107),
(61938,	16,	1726150870,	549,	15.6,	57.8,	31928,	106),
(61939,	16,	1726150877,	554,	15.7,	57.7,	31930,	106),
(61940,	16,	1726150884,	544,	15.6,	57.7,	31922,	105),
(61941,	16,	1726150891,	526,	15.6,	57.7,	31903,	104),
(61942,	16,	1726150898,	542,	15.7,	57.6,	31942,	103),
(61943,	16,	1726150905,	566,	15.6,	57.7,	31941,	103),
(61944,	16,	1726150912,	546,	15.6,	57.7,	31854,	102),
(61945,	16,	1726150919,	557,	15.6,	57.6,	31916,	102),
(61946,	16,	1726150926,	561,	15.7,	57.6,	31985,	101),
(61947,	16,	1726150933,	571,	15.6,	57.6,	31990,	100),
(61948,	16,	1726150940,	545,	15.7,	57.6,	32027,	98),
(61949,	16,	1726150947,	551,	15.7,	57.7,	31989,	98),
(61950,	16,	1726150954,	560,	15.7,	57.7,	31977,	97),
(61951,	16,	1726150961,	566,	15.7,	57.7,	31937,	96),
(61952,	16,	1726150968,	545,	15.6,	57.7,	31989,	95),
(61953,	16,	1726150975,	551,	15.7,	57.7,	32037,	91),
(61954,	16,	1726150982,	556,	15.7,	57.7,	32036,	91),
(61955,	16,	1726150990,	565,	15.7,	57.8,	32033,	93),
(61956,	16,	1726150997,	543,	15.6,	58,	31969,	94),
(61957,	16,	1726151004,	551,	15.7,	58.1,	31969,	95),
(61958,	16,	1726151011,	559,	15.7,	58.2,	31959,	96),
(61959,	16,	1726151018,	570,	15.7,	58.2,	31991,	96),
(61960,	16,	1726151025,	562,	0,	0,	30731,	115),
(61961,	16,	1726151032,	558,	0,	0,	33659,	110),
(61962,	16,	1726151039,	567,	0,	0,	33639,	104),
(61963,	16,	1726151046,	576,	0,	0,	31839,	99),
(61964,	16,	1726151053,	606,	0,	0,	30577,	119),
(61965,	16,	1726151060,	611,	15.8,	60.5,	31822,	122),
(61966,	16,	1726151067,	621,	15.8,	60,	31946,	125),
(61967,	16,	1726151074,	645,	15.9,	59.6,	31881,	127),
(61968,	16,	1726151081,	619,	0,	0,	30620,	145),
(61969,	16,	1726151088,	631,	15.9,	59,	31931,	145),
(61970,	16,	1726151095,	616,	15.9,	58.8,	31861,	147),
(61971,	16,	1726151102,	636,	16,	58.7,	31831,	147),
(61972,	16,	1726151109,	610,	16,	58.6,	31859,	146),
(61973,	16,	1726151116,	614,	16,	58.4,	31865,	145),
(61974,	16,	1726151123,	607,	16,	58.4,	31987,	144),
(61975,	16,	1726151130,	626,	16,	58.4,	31928,	142),
(61976,	16,	1726151137,	603,	16,	58.3,	31908,	141),
(61977,	16,	1726151144,	608,	16,	58.3,	31870,	139),
(61978,	16,	1726151151,	606,	16,	58.3,	31918,	138),
(61979,	16,	1726151158,	616,	16,	58.3,	31890,	137),
(61980,	16,	1726151165,	594,	16,	58.3,	31906,	136),
(61981,	16,	1726151172,	606,	16,	58.3,	31912,	135),
(61982,	16,	1726151179,	622,	16,	58.3,	31895,	133),
(61983,	16,	1726151186,	630,	16,	58.2,	31704,	130),
(61984,	16,	1726151193,	629,	16,	58.2,	32013,	128),
(61985,	16,	1726151200,	631,	16,	58.3,	31948,	128),
(61986,	16,	1726151207,	624,	16,	58.3,	31895,	129),
(61987,	16,	1726151214,	618,	16,	58.3,	31867,	129),
(61988,	16,	1726151221,	590,	16,	58.2,	31805,	129),
(61989,	16,	1726151228,	593,	16,	58.2,	31862,	131),
(61990,	16,	1726151235,	586,	16,	58.2,	31839,	130),
(61991,	16,	1726151242,	592,	16,	58.3,	31885,	129),
(61992,	16,	1726151249,	597,	16,	58.3,	31865,	130),
(61993,	16,	1726151256,	599,	16.1,	58.3,	31851,	130),
(61994,	16,	1726151263,	601,	16.1,	58.2,	31791,	131),
(61995,	16,	1726151270,	603,	16.1,	58.2,	31908,	129),
(61996,	16,	1726151277,	602,	16.1,	58.2,	31901,	128),
(61997,	16,	1726151284,	603,	16.1,	58.2,	31844,	128),
(61998,	16,	1726151291,	605,	16.1,	58.2,	31918,	123),
(61999,	16,	1726151298,	603,	16.1,	58.2,	31850,	121),
(62000,	16,	1726151305,	600,	16.1,	58.2,	32564,	121),
(62001,	16,	1726151312,	600,	16.1,	58.2,	31896,	122),
(62002,	16,	1726151319,	600,	16.1,	58.2,	31813,	121),
(62003,	16,	1726151326,	598,	16.1,	58.2,	31855,	122),
(62004,	16,	1726151333,	595,	16.1,	58.2,	31864,	122),
(62005,	16,	1726151340,	595,	16.1,	58.2,	31823,	122),
(62006,	16,	1726151347,	595,	16.1,	58.3,	31928,	121),
(62007,	16,	1726151354,	593,	16.1,	58.2,	31882,	121),
(62008,	16,	1726151361,	591,	16.2,	58.2,	31832,	121),
(62009,	16,	1726151368,	591,	16.2,	58.2,	31901,	121),
(62010,	16,	1726151375,	590,	16.2,	58.2,	31879,	121),
(62011,	16,	1726151382,	588,	16.2,	58.2,	31805,	121),
(62012,	16,	1726151390,	584,	16.2,	58.2,	31839,	123),
(62013,	16,	1726151397,	583,	16.2,	58.2,	31873,	123),
(62014,	16,	1726151404,	583,	16.2,	58.2,	31821,	123),
(62015,	16,	1726151411,	580,	16.2,	58.2,	31848,	121),
(62016,	16,	1726151418,	577,	16.2,	58.2,	31927,	119),
(62017,	16,	1726151425,	577,	16.2,	58.2,	31887,	119),
(62018,	16,	1726151432,	579,	16.2,	58.2,	31793,	120),
(62019,	16,	1726151439,	579,	16.2,	58.2,	31878,	120),
(62020,	16,	1726151446,	578,	16.2,	58.2,	31841,	120),
(62021,	16,	1726151453,	579,	16.2,	58.1,	31801,	120),
(62022,	16,	1726151460,	580,	16.2,	58.2,	31872,	120),
(62023,	16,	1726151467,	580,	16.2,	58.2,	31837,	120),
(62024,	16,	1726151474,	581,	16.2,	58.2,	31830,	120),
(62025,	16,	1726151481,	580,	16.2,	58.2,	31880,	120),
(62026,	16,	1726151488,	582,	16.2,	58.2,	31814,	119),
(62027,	16,	1726151495,	582,	16.2,	58.2,	31832,	119),
(62028,	16,	1726151502,	583,	16.2,	58.2,	31848,	120),
(62029,	16,	1726151509,	583,	16.2,	58.2,	31787,	119),
(62030,	16,	1726151516,	585,	16.2,	58.2,	31837,	119),
(62031,	16,	1726151523,	586,	16.2,	58.2,	31831,	120),
(62032,	16,	1726151530,	587,	16.2,	58.2,	31749,	120),
(62033,	16,	1726151537,	587,	16.2,	58.2,	31872,	119),
(62034,	16,	1726151544,	589,	16.2,	58.2,	31835,	118),
(62035,	16,	1726151551,	589,	16.3,	58.2,	31811,	118),
(62036,	16,	1726151558,	590,	16.3,	58.2,	31865,	120),
(62037,	16,	1726151565,	590,	16.3,	58.2,	31728,	120),
(62038,	16,	1726151572,	591,	16.2,	58.2,	31769,	120),
(62039,	16,	1726151579,	591,	16.3,	58.2,	31810,	121),
(62040,	16,	1726151586,	593,	16.3,	58.3,	31749,	121),
(62041,	16,	1726151593,	592,	16.3,	58.3,	31840,	120),
(62042,	16,	1726151600,	594,	16.3,	58.3,	31833,	119),
(62043,	16,	1726151607,	596,	16.3,	58.3,	31745,	120),
(62044,	16,	1726151614,	597,	16.3,	58.2,	31828,	120),
(62045,	16,	1726151621,	596,	16.3,	58.2,	31816,	119),
(62046,	16,	1726151628,	599,	16.3,	58.2,	31807,	119),
(62047,	16,	1726151635,	599,	16.3,	58.3,	31817,	120),
(62048,	16,	1726151642,	600,	16.3,	58.3,	31747,	119),
(62049,	16,	1726151649,	601,	16.3,	58.3,	31824,	118),
(62050,	16,	1726151656,	604,	16.3,	58.3,	31855,	118),
(62051,	16,	1726151663,	603,	16.3,	58.3,	31327,	117),
(62052,	16,	1726151670,	604,	16.3,	58.3,	31823,	116),
(62053,	16,	1726151677,	605,	16.3,	58.2,	31867,	115),
(62054,	16,	1726151684,	607,	16.3,	58.3,	31825,	115),
(62055,	16,	1726151691,	610,	16.3,	58.3,	31497,	114),
(62056,	16,	1726151698,	612,	16.3,	58.3,	31866,	115),
(62057,	16,	1726151705,	615,	16.3,	58.3,	31759,	115),
(62058,	16,	1726151712,	615,	16.3,	58.3,	31786,	115),
(62059,	16,	1726151719,	614,	16.3,	58.3,	31768,	116),
(62060,	16,	1726151726,	615,	16.3,	58.3,	31752,	116),
(62061,	16,	1726151733,	617,	16.3,	58.3,	31741,	117),
(62062,	16,	1726151740,	616,	16.3,	58.3,	31761,	118),
(62063,	16,	1726151747,	616,	16.3,	58.3,	31668,	113),
(62064,	16,	1726151754,	618,	16.3,	58.4,	31880,	113),
(62065,	16,	1726151761,	620,	16.3,	58.3,	31781,	114),
(62066,	16,	1726151768,	619,	16.4,	58.4,	31735,	114),
(62067,	16,	1726151775,	620,	16.4,	58.3,	31807,	114),
(62068,	16,	1726151782,	620,	16.3,	58.3,	31770,	114),
(62069,	16,	1726151789,	622,	16.4,	58.3,	31741,	114),
(62070,	16,	1726151796,	623,	16.4,	58.4,	31844,	114),
(62071,	16,	1726151803,	623,	16.4,	58.4,	31755,	113),
(62072,	16,	1726151810,	624,	16.4,	58.4,	31782,	114),
(62073,	16,	1726151817,	627,	16.4,	58.4,	31750,	116),
(62074,	16,	1726151824,	627,	16.4,	58.4,	31704,	116),
(62075,	16,	1726151831,	628,	16.4,	58.4,	31821,	115),
(62076,	16,	1726151838,	629,	16.4,	58.4,	31782,	115),
(62077,	16,	1726151845,	631,	16.4,	58.4,	31761,	115),
(62078,	16,	1726151852,	631,	16.4,	58.4,	31764,	116),
(62079,	16,	1726151859,	631,	16.4,	58.5,	31705,	116),
(62080,	16,	1726151867,	633,	16.4,	58.5,	31828,	115),
(62081,	16,	1726151874,	636,	16.3,	58.5,	31786,	115),
(62082,	16,	1726151881,	636,	16.4,	58.5,	31751,	115),
(62083,	16,	1726151888,	638,	16.4,	58.5,	31757,	117),
(62084,	16,	1726151895,	638,	16.4,	58.5,	31678,	117),
(62085,	16,	1726151902,	639,	16.4,	58.5,	31804,	117),
(62086,	16,	1726151909,	639,	16.4,	58.6,	31742,	118),
(62087,	16,	1726151916,	640,	16.4,	58.5,	31687,	117),
(62088,	16,	1726151923,	640,	16.4,	58.5,	31824,	116),
(62089,	16,	1726151930,	641,	16.4,	58.5,	31783,	116),
(62090,	16,	1726151937,	642,	16.4,	58.6,	31757,	116),
(62091,	16,	1726151944,	643,	16.4,	58.5,	31749,	117),
(62092,	16,	1726151951,	643,	16.4,	58.6,	31684,	117),
(62093,	16,	1726151958,	645,	16.4,	58.6,	31807,	116),
(62094,	16,	1726151965,	645,	16.4,	58.6,	31763,	116),
(62095,	16,	1726151972,	646,	16.4,	58.6,	31690,	117),
(62096,	16,	1726151979,	646,	16.4,	58.6,	31724,	118),
(62097,	16,	1726151986,	647,	16.4,	58.5,	31663,	118),
(62098,	16,	1726151993,	647,	16.4,	58.6,	31800,	117),
(62099,	16,	1726152000,	648,	16.4,	58.6,	31735,	117),
(62100,	16,	1726152007,	650,	16.4,	58.6,	31727,	117),
(62101,	16,	1726152014,	652,	16.4,	58.6,	31708,	118),
(62102,	16,	1726152021,	653,	16.4,	58.6,	32176,	117),
(62103,	16,	1726152028,	654,	16.3,	58.6,	31723,	117),
(62104,	16,	1726152035,	656,	16.4,	58.6,	31705,	118),
(62105,	16,	1726152042,	659,	16.4,	58.7,	31698,	117),
(62106,	16,	1726152049,	663,	16.4,	58.7,	33723,	116),
(62107,	16,	1726152056,	665,	16.4,	58.7,	31746,	116),
(62108,	16,	1726152063,	668,	16.4,	58.7,	31733,	116),
(62109,	16,	1726152070,	671,	16.4,	58.7,	31663,	116),
(62110,	16,	1726152077,	674,	16.4,	58.7,	31764,	115),
(62111,	16,	1726152084,	675,	16.4,	58.7,	31728,	114),
(62112,	16,	1726152091,	677,	16.4,	58.7,	31806,	113),
(62113,	16,	1726152098,	676,	16.4,	58.7,	31746,	112),
(62114,	16,	1726152105,	675,	16.4,	58.8,	31772,	112),
(62115,	16,	1726152112,	676,	16.4,	58.8,	31745,	112),
(62116,	16,	1726152119,	677,	16.4,	58.7,	31716,	112),
(62117,	16,	1726152126,	676,	16.4,	58.8,	31708,	113),
(62118,	16,	1726152133,	678,	16.4,	58.7,	31656,	108),
(62119,	16,	1726152140,	679,	16.4,	58.8,	31604,	107),
(62120,	16,	1726152147,	681,	16.4,	58.7,	31816,	116),
(62121,	16,	1726152154,	684,	16.4,	58.7,	31613,	120),
(62122,	16,	1726152161,	684,	16.4,	58.8,	31628,	123),
(62123,	16,	1726152168,	684,	16.4,	58.8,	31740,	124),
(62124,	16,	1726152175,	686,	16.4,	58.8,	31699,	126),
(62125,	16,	1726152182,	686,	16.4,	58.8,	31707,	127),
(62126,	16,	1726152189,	686,	16.4,	58.8,	31712,	128),
(62127,	16,	1726152196,	687,	16.4,	58.8,	31712,	130),
(62128,	16,	1726152203,	689,	16.4,	58.8,	31658,	131),
(62129,	16,	1726152210,	689,	16.4,	58.8,	31691,	133),
(62130,	16,	1726152217,	689,	16.4,	58.8,	31596,	134),
(62131,	16,	1726152224,	691,	16.4,	58.9,	31681,	135),
(62132,	16,	1726152231,	693,	16.4,	58.9,	31695,	135),
(62133,	16,	1726152239,	693,	16.4,	58.9,	31647,	135),
(62134,	16,	1726152246,	694,	16.4,	58.9,	31754,	134),
(62135,	16,	1726152253,	695,	16.4,	58.9,	31704,	134),
(62136,	16,	1726152260,	697,	16.4,	58.9,	31701,	134),
(62137,	16,	1726152267,	697,	16.4,	58.9,	31691,	134),
(62138,	16,	1726152274,	697,	16.4,	58.9,	31674,	134),
(62139,	16,	1726152281,	698,	16.4,	58.8,	31743,	133),
(62140,	16,	1726152288,	699,	16.5,	58.8,	31709,	132),
(62141,	16,	1726152295,	699,	16.4,	58.9,	31704,	132),
(62142,	16,	1726152302,	699,	16.5,	58.8,	31709,	132),
(62143,	16,	1726152309,	700,	16.5,	58.8,	31630,	133),
(62144,	16,	1726152316,	702,	16.5,	58.9,	31715,	132),
(62145,	16,	1726152323,	701,	16.5,	58.8,	31699,	131),
(62146,	16,	1726152330,	701,	16.5,	58.9,	31713,	131),
(62147,	16,	1726152337,	702,	16.5,	58.9,	31702,	131),
(62148,	16,	1726152344,	703,	16.5,	58.8,	31609,	130),
(62149,	16,	1726152351,	704,	16.5,	58.9,	31686,	130),
(62150,	16,	1726152358,	705,	16.5,	58.9,	31688,	130),
(62151,	16,	1726152365,	705,	16.5,	58.9,	31635,	130),
(62152,	16,	1726152372,	708,	16.5,	58.9,	31708,	130),
(62153,	16,	1726152379,	709,	16.5,	58.8,	31647,	129),
(62154,	16,	1726152386,	711,	16.5,	58.9,	31754,	127),
(62155,	16,	1726152393,	712,	16.5,	58.8,	31703,	127),
(62156,	16,	1726152400,	714,	16.5,	58.9,	31684,	126),
(62157,	16,	1726152407,	715,	16.5,	58.9,	31734,	125),
(62158,	16,	1726152414,	717,	16.5,	58.9,	31693,	124),
(62159,	16,	1726152421,	717,	16.5,	58.9,	31692,	124),
(62160,	16,	1726152428,	719,	16.5,	58.9,	31650,	125),
(62161,	16,	1726152435,	720,	16.5,	58.9,	31594,	125),
(62162,	16,	1726152442,	721,	16.5,	58.9,	31708,	124),
(62163,	16,	1726152449,	721,	16.5,	58.9,	31673,	124),
(62164,	16,	1726152456,	723,	16.5,	58.9,	31620,	124),
(62165,	16,	1726152463,	723,	16.5,	58.9,	31663,	124),
(62166,	16,	1726152471,	724,	16.5,	58.9,	31620,	123),
(62167,	16,	1726152478,	725,	16.6,	58.9,	31641,	123),
(62168,	16,	1726152485,	727,	16.5,	58.9,	31667,	124),
(62169,	16,	1726152492,	729,	16.5,	58.9,	31647,	123),
(62170,	16,	1726152499,	731,	16.6,	58.9,	31684,	122),
(62171,	16,	1726152506,	736,	16.6,	58.9,	31669,	122),
(62172,	16,	1726152513,	740,	16.6,	58.9,	31620,	122),
(62173,	16,	1726152520,	741,	16.5,	58.9,	31671,	121),
(62174,	16,	1726152527,	741,	16.6,	58.9,	31629,	122),
(62175,	16,	1726152534,	742,	16.5,	58.9,	31580,	122),
(62176,	16,	1726152541,	745,	16.5,	58.9,	31655,	122),
(62177,	16,	1726152548,	745,	16.6,	58.9,	31621,	121),
(62178,	16,	1726152555,	746,	16.6,	59,	31629,	121),
(62179,	16,	1726152562,	747,	16.6,	58.9,	31643,	121),
(62180,	16,	1726152569,	750,	16.6,	59,	31591,	121),
(62181,	16,	1726152576,	754,	16.6,	59,	31633,	122),
(62182,	16,	1726152583,	754,	16.6,	59,	31528,	116),
(62183,	16,	1726152590,	755,	16.6,	59,	31754,	116),
(62184,	16,	1726152597,	757,	16.6,	59,	31674,	116),
(62185,	16,	1726152604,	758,	16.6,	58.9,	31639,	116),
(62186,	16,	1726152611,	757,	16.6,	59,	31645,	118),
(62187,	16,	1726152618,	758,	16.6,	59,	31589,	118),
(62188,	16,	1726152625,	760,	16.6,	58.9,	31691,	118),
(62189,	16,	1726152632,	761,	16.6,	59,	31651,	117),
(62190,	16,	1726152639,	764,	16.6,	59,	31627,	117),
(62191,	16,	1726152646,	766,	16.6,	59,	31722,	117),
(62192,	16,	1726152653,	769,	16.6,	59,	31629,	117),
(62193,	16,	1726152660,	770,	16.6,	59,	31651,	117),
(62194,	16,	1726152667,	770,	16.6,	59,	31632,	118),
(62195,	16,	1726152674,	769,	16.6,	58.9,	31577,	118),
(62196,	16,	1726152681,	771,	16.6,	59,	31686,	118),
(62197,	16,	1726152688,	772,	16.6,	59,	31651,	118),
(62198,	16,	1726152695,	772,	16.6,	59,	31643,	117),
(62199,	16,	1726152702,	773,	16.6,	59,	31642,	118),
(62200,	16,	1726152709,	775,	16.6,	59,	31659,	118),
(62201,	16,	1726152716,	775,	16.6,	59,	31638,	119),
(62202,	16,	1726152723,	776,	16.6,	59,	31608,	118),
(62203,	16,	1726152730,	778,	16.6,	58.9,	31686,	118),
(62204,	16,	1726152738,	781,	16.6,	59,	31654,	118),
(62205,	16,	1726152745,	783,	16.6,	59,	31653,	117),
(62206,	16,	1726152752,	784,	16.6,	59.1,	31663,	117),
(62207,	16,	1726152759,	785,	16.6,	59,	31605,	118),
(62208,	16,	1726152766,	789,	16.6,	59,	31606,	119),
(62209,	16,	1726152773,	792,	16.6,	59,	31574,	119),
(62210,	16,	1726152780,	793,	16.6,	59,	31633,	120),
(62211,	16,	1726152787,	793,	16.6,	59.1,	31603,	119),
(62212,	16,	1726152794,	796,	16.6,	59,	31634,	119),
(62213,	16,	1726152801,	796,	16.6,	59.1,	31379,	123),
(62214,	16,	1726152808,	797,	16.6,	59.1,	31492,	124),
(62215,	16,	1726152815,	798,	16.6,	59.1,	31575,	125),
(62216,	16,	1726152822,	802,	16.6,	59.1,	31522,	125),
(62217,	16,	1726152829,	803,	16.6,	59,	31574,	126),
(62218,	16,	1726152836,	803,	16.6,	59.1,	31548,	125),
(62219,	16,	1726152843,	804,	16.6,	59.1,	31660,	124),
(62220,	16,	1726152850,	806,	16.6,	59.1,	31620,	122),
(62221,	16,	1726152857,	805,	16.6,	59.1,	31668,	120),
(62222,	16,	1726152864,	806,	16.7,	59.1,	31614,	119),
(62223,	16,	1726152871,	807,	16.6,	59.1,	31617,	119),
(62224,	16,	1726152878,	807,	16.7,	59.1,	31588,	119),
(62225,	16,	1726152885,	807,	16.7,	59.1,	31577,	118),
(62226,	16,	1726152892,	809,	16.6,	59.1,	31611,	117),
(62227,	16,	1726152899,	812,	16.7,	59.2,	31602,	116),
(62228,	16,	1726152906,	813,	16.6,	59.2,	31579,	116),
(62229,	16,	1726152913,	813,	16.6,	59.2,	31628,	111),
(62230,	16,	1726152920,	815,	16.7,	59.2,	31497,	113),
(62231,	16,	1726152927,	818,	16.6,	59.2,	31617,	113),
(62232,	16,	1726152934,	819,	16.7,	59.3,	31610,	114),
(62233,	16,	1726152941,	821,	16.6,	59.2,	31560,	114),
(62234,	16,	1726152948,	821,	16.6,	59.2,	31619,	116),
(62235,	16,	1726152955,	823,	16.6,	59.2,	31572,	115),
(62236,	16,	1726152962,	824,	16.7,	59.2,	31611,	115),
(62237,	16,	1726152969,	827,	16.7,	59.2,	31606,	116),
(62238,	16,	1726152976,	828,	16.7,	59.2,	31561,	116),
(62239,	16,	1726152983,	830,	16.7,	59.3,	31585,	118),
(62240,	16,	1726152990,	830,	16.7,	59.2,	31527,	118),
(62241,	16,	1726152997,	831,	16.7,	59.2,	31633,	118),
(62242,	16,	1726153004,	831,	16.7,	59.2,	31605,	117),
(62243,	16,	1726153011,	833,	16.7,	59.3,	31542,	117),
(62244,	16,	1726153018,	833,	16.7,	59.3,	31637,	117),
(62245,	16,	1726153025,	833,	16.7,	59.2,	31573,	117),
(62246,	16,	1726153032,	833,	16.7,	59.3,	31610,	116),
(62247,	16,	1726153039,	835,	16.7,	59.2,	31563,	117),
(62248,	16,	1726153046,	837,	16.7,	59.2,	31539,	117),
(62249,	16,	1726153053,	838,	16.7,	59.2,	31638,	117),
(62250,	16,	1726153060,	840,	16.7,	59.2,	31589,	116),
(62251,	16,	1726153067,	843,	16.7,	59.2,	31611,	115),
(62252,	16,	1726153074,	844,	16.7,	59.1,	31597,	115),
(62253,	16,	1726153081,	845,	16.7,	59.2,	31548,	116),
(62254,	16,	1726153088,	846,	16.7,	59.2,	31568,	117),
(62255,	16,	1726153095,	848,	16.7,	59.2,	31536,	116),
(62256,	16,	1726153102,	848,	16.7,	59.2,	31615,	116),
(62257,	16,	1726153109,	849,	16.7,	59.2,	31601,	115),
(62258,	16,	1726153116,	849,	16.7,	59.2,	31577,	115),
(62259,	16,	1726153123,	849,	16.7,	59.2,	31558,	116),
(62260,	16,	1726153130,	850,	16.7,	59.2,	31511,	116),
(62261,	16,	1726153137,	850,	16.7,	59.2,	31615,	116),
(62262,	16,	1726153144,	850,	16.7,	59.2,	31578,	115),
(62263,	16,	1726153151,	851,	16.7,	59.2,	31609,	114),
(62264,	16,	1726153158,	851,	16.7,	59.2,	31593,	114),
(62265,	16,	1726153165,	853,	16.7,	59.2,	31546,	115),
(62266,	16,	1726153172,	854,	16.7,	59.2,	31609,	114),
(62267,	16,	1726153179,	856,	16.7,	59.2,	31575,	114),
(62268,	16,	1726153186,	857,	16.7,	59.2,	31082,	114),
(62269,	16,	1726153193,	857,	16.7,	59.2,	31556,	114),
(62270,	16,	1726153200,	859,	16.7,	59.2,	31495,	115),
(62271,	16,	1726153207,	860,	16.7,	59.2,	31607,	114),
(62272,	16,	1726153214,	859,	16.7,	59.2,	31577,	113),
(62273,	16,	1726153221,	860,	16.7,	59.2,	31627,	112),
(62274,	16,	1726153228,	861,	16.7,	59.2,	31601,	112),
(62275,	16,	1726153235,	862,	16.7,	59.2,	31562,	112),
(62276,	16,	1726153242,	861,	16.7,	59.2,	31580,	112),
(62277,	16,	1726153249,	863,	16.8,	59.2,	31541,	112),
(62278,	16,	1726153256,	865,	16.7,	59.2,	31559,	112),
(62279,	16,	1726153264,	865,	16.7,	59.2,	31527,	111),
(62280,	16,	1726153271,	865,	16.7,	59.2,	31535,	112),
(62281,	16,	1726153278,	866,	16.7,	59.2,	31575,	113),
(62282,	16,	1726153285,	867,	16.7,	59.2,	31525,	113),
(62283,	16,	1726153292,	868,	16.8,	59.2,	31516,	113),
(62284,	16,	1726153299,	870,	16.7,	59.2,	31492,	115),
(62285,	16,	1726153306,	871,	16.7,	59.2,	31422,	117),
(62286,	16,	1726153313,	872,	16.7,	59.2,	31504,	118),
(62287,	16,	1726153320,	875,	16.7,	59.2,	31451,	117),
(62288,	16,	1726153327,	876,	16.8,	59.2,	31548,	117),
(62289,	16,	1726153334,	877,	16.7,	59.2,	31503,	117),
(62290,	16,	1726153341,	878,	16.8,	59.3,	31540,	116),
(62291,	16,	1726153348,	878,	16.8,	59.2,	31521,	117),
(62292,	16,	1726153355,	877,	16.8,	59.2,	31496,	116),
(62293,	16,	1726153362,	878,	16.8,	59.2,	31574,	115),
(62294,	16,	1726153369,	878,	16.8,	59.2,	31574,	114),
(62295,	16,	1726153376,	878,	16.8,	59.2,	31545,	113),
(62296,	16,	1726153383,	877,	16.8,	59.2,	31564,	113),
(62297,	16,	1726153390,	878,	16.8,	59.2,	31499,	112),
(62298,	16,	1726153397,	879,	16.8,	59.2,	31612,	111),
(62299,	16,	1726153404,	881,	16.8,	59.2,	31573,	110),
(62300,	16,	1726153411,	881,	16.8,	59.2,	31569,	109),
(62301,	16,	1726153418,	881,	16.8,	59.2,	31557,	109),
(62302,	16,	1726153425,	881,	16.8,	59.2,	31523,	109),
(62303,	16,	1726153432,	881,	16.8,	59.1,	31568,	110),
(62304,	16,	1726153439,	882,	16.8,	59.2,	31468,	109),
(62305,	16,	1726153446,	883,	16.8,	59.2,	31591,	109),
(62306,	16,	1726153453,	885,	16.8,	59.2,	31570,	108),
(62307,	16,	1726153460,	885,	16.8,	59.1,	31557,	108),
(62308,	16,	1726153467,	885,	16.8,	59.2,	31555,	108),
(62309,	16,	1726153474,	886,	16.8,	59.2,	31504,	107),
(62310,	16,	1726153481,	889,	16.8,	59.2,	31609,	107),
(62311,	16,	1726153488,	892,	16.8,	59.2,	31568,	107),
(62312,	16,	1726153495,	893,	16.8,	59.1,	31526,	107),
(62313,	16,	1726153502,	896,	16.8,	59.2,	31527,	108),
(62314,	16,	1726153509,	898,	16.8,	59.2,	31473,	108),
(62315,	16,	1726153516,	898,	16.8,	59.1,	31589,	107),
(62316,	16,	1726153523,	899,	16.8,	59.2,	31543,	106),
(62317,	16,	1726153530,	900,	16.8,	59.2,	31552,	106),
(62318,	16,	1726153537,	903,	16.8,	59.2,	31539,	107),
(62319,	16,	1726153544,	903,	16.8,	59.2,	31469,	108),
(62320,	16,	1726153551,	904,	16.8,	59.3,	31570,	107),
(62321,	16,	1726153558,	905,	16.8,	59.3,	31546,	107),
(62322,	16,	1726153565,	908,	16.8,	59.2,	31528,	108),
(62323,	16,	1726153572,	909,	16.8,	59.2,	31441,	110),
(62324,	16,	1726153579,	909,	16.8,	59.3,	31442,	110),
(62325,	16,	1726153586,	910,	16.8,	59.3,	31532,	111),
(62326,	16,	1726153593,	910,	16.8,	59.3,	31491,	110),
(62327,	16,	1726153600,	909,	16.8,	59.2,	31529,	110),
(62328,	16,	1726153607,	910,	16.8,	59.3,	31523,	110),
(62329,	16,	1726153614,	911,	16.8,	59.3,	31506,	110),
(62330,	16,	1726153621,	911,	16.8,	59.3,	31518,	111),
(62331,	16,	1726153628,	912,	16.8,	59.3,	31438,	111),
(62332,	16,	1726153635,	913,	16.8,	59.3,	31556,	111),
(62333,	16,	1726153642,	916,	16.8,	59.3,	31492,	110),
(62334,	16,	1726153649,	918,	16.8,	59.3,	31558,	110),
(62335,	16,	1726153656,	918,	16.8,	59.3,	31508,	109),
(62336,	16,	1726153663,	919,	16.8,	59.3,	31492,	110),
(62337,	16,	1726153670,	921,	16.8,	59.3,	31479,	111),
(62338,	16,	1726153677,	921,	16.8,	59.4,	31443,	111),
(62339,	16,	1726153684,	920,	16.8,	59.4,	31531,	111),
(62340,	16,	1726153691,	921,	16.8,	59.3,	31501,	111),
(62341,	16,	1726153698,	922,	16.8,	59.4,	31422,	112),
(62342,	16,	1726153705,	922,	16.8,	59.3,	31479,	113),
(62343,	16,	1726153712,	924,	16.8,	59.3,	31428,	113),
(62344,	16,	1726153719,	924,	16.8,	59.3,	31543,	112),
(62345,	16,	1726153726,	925,	16.8,	59.3,	31543,	111),
(62346,	16,	1726153733,	925,	16.8,	59.3,	31492,	112),
(62347,	16,	1726153740,	926,	16.8,	59.3,	31485,	112),
(62348,	16,	1726153747,	927,	16.8,	59.3,	31464,	111),
(62349,	16,	1726153754,	928,	16.8,	59.3,	31503,	112),
(62350,	16,	1726153761,	927,	16.8,	59.3,	31473,	113),
(62351,	16,	1726153768,	928,	16.8,	59.4,	31431,	113),
(62352,	16,	1726153775,	927,	16.8,	59.4,	31513,	112),
(62353,	16,	1726153782,	928,	16.9,	59.4,	31501,	112),
(62354,	16,	1726153789,	928,	16.8,	59.3,	31478,	111),
(62355,	16,	1726153796,	929,	16.8,	59.3,	31495,	111),
(62356,	16,	1726153804,	929,	16.9,	59.3,	31506,	110),
(62357,	16,	1726153811,	930,	16.9,	59.3,	31513,	110),
(62358,	16,	1726153818,	930,	16.9,	59.3,	31444,	110),
(62359,	16,	1726153825,	931,	16.9,	59.3,	31535,	110),
(62360,	16,	1726153832,	931,	16.9,	59.4,	31490,	109),
(62361,	16,	1726153839,	932,	16.8,	59.3,	31521,	108),
(62362,	16,	1726153846,	932,	16.9,	59.3,	31510,	108),
(62363,	16,	1726153853,	933,	16.9,	59.3,	31445,	108),
(62364,	16,	1726153860,	934,	16.9,	59.4,	31532,	108),
(62365,	16,	1726153867,	936,	16.8,	59.3,	31497,	108),
(62366,	16,	1726153874,	937,	16.9,	59.3,	31501,	108),
(62367,	16,	1726153881,	938,	16.9,	59.3,	31484,	109),
(62368,	16,	1726153888,	939,	16.9,	59.4,	31421,	109),
(62369,	16,	1726153895,	941,	16.9,	59.4,	31536,	108),
(62370,	16,	1726153902,	941,	16.9,	59.4,	31603,	107),
(62371,	16,	1726153909,	942,	16.9,	59.4,	31520,	106),
(62372,	16,	1726153916,	943,	16.9,	59.4,	31504,	107),
(62373,	16,	1726153923,	943,	16.9,	59.4,	31432,	108),
(62374,	16,	1726153930,	945,	16.9,	59.4,	31485,	107),
(62375,	16,	1726153937,	946,	16.9,	59.4,	31490,	107),
(62376,	16,	1726153944,	949,	16.9,	59.4,	31498,	107),
(62377,	16,	1726153951,	952,	16.9,	59.4,	31500,	107),
(62378,	16,	1726153958,	952,	16.9,	59.4,	31463,	106),
(62379,	16,	1726153965,	953,	16.9,	59.4,	31501,	106),
(62380,	16,	1726153972,	954,	16.9,	59.4,	31499,	106),
(62381,	16,	1726153979,	954,	16.9,	59.4,	31408,	106),
(62382,	16,	1726153986,	954,	16.9,	59.4,	31505,	107),
(62383,	16,	1726153993,	955,	16.9,	59.5,	31448,	106),
(62384,	16,	1726154000,	956,	16.9,	59.4,	31483,	107),
(62385,	16,	1726154007,	956,	16.9,	59.5,	31463,	107),
(62386,	16,	1726154014,	956,	16.9,	59.5,	31414,	108),
(62387,	16,	1726154021,	957,	16.9,	59.5,	31426,	110),
(62388,	16,	1726154028,	959,	16.9,	59.4,	31355,	111),
(62389,	16,	1726154035,	958,	16.9,	59.4,	31470,	111),
(62390,	16,	1726154042,	958,	16.9,	59.4,	31411,	111),
(62391,	16,	1726154049,	958,	16.9,	59.5,	31466,	111),
(62392,	16,	1726154056,	961,	16.9,	59.5,	31434,	111),
(62393,	16,	1726154063,	961,	16.9,	59.5,	31411,	111),
(62394,	16,	1726154070,	962,	16.9,	59.5,	31416,	112),
(62395,	16,	1726154077,	962,	16.9,	59.5,	31376,	112),
(62396,	16,	1726154084,	964,	16.9,	59.5,	31498,	113),
(62397,	16,	1726154091,	964,	16.9,	59.5,	31432,	112),
(62398,	16,	1726154098,	965,	16.9,	59.5,	31475,	111),
(62399,	16,	1726154105,	967,	16.9,	59.5,	31466,	111),
(62400,	16,	1726154112,	969,	16.9,	59.5,	31430,	111),
(62401,	16,	1726154119,	969,	16.9,	59.5,	31447,	112),
(62402,	16,	1726154126,	970,	16.9,	59.5,	31413,	109),
(62403,	16,	1726154133,	970,	16.9,	59.5,	31648,	106),
(62404,	16,	1726154140,	972,	16.9,	59.5,	31528,	105),
(62405,	16,	1726154147,	972,	16.9,	59.5,	31473,	105),
(62406,	16,	1726154154,	973,	16.9,	59.5,	31467,	106),
(62407,	16,	1726154161,	973,	16.9,	59.5,	31406,	106),
(62408,	16,	1726154168,	974,	16.9,	59.5,	31536,	106),
(62409,	16,	1726154175,	975,	16.9,	59.5,	31448,	105),
(62410,	16,	1726154182,	976,	16.9,	59.5,	31554,	104),
(62411,	16,	1726154189,	976,	16.9,	59.6,	31497,	104),
(62412,	16,	1726154196,	976,	16.9,	59.6,	31481,	103),
(62413,	16,	1726154203,	976,	16.9,	59.5,	31478,	104),
(62414,	16,	1726154210,	977,	16.9,	59.5,	31395,	105),
(62415,	16,	1726154217,	979,	16.9,	59.5,	31484,	106),
(62416,	16,	1726154224,	980,	16.9,	59.6,	31399,	103),
(62417,	16,	1726154231,	980,	16.9,	59.6,	32152,	103),
(62418,	16,	1726154238,	980,	16.9,	59.6,	31462,	103),
(62419,	16,	1726154245,	982,	16.9,	59.6,	31481,	103),
(62420,	16,	1726154252,	981,	16.9,	59.6,	31470,	103),
(62421,	16,	1726154259,	982,	16.9,	59.6,	31441,	104),
(62422,	16,	1726154266,	982,	16.9,	59.6,	31462,	104),
(62423,	16,	1726154273,	983,	16.9,	59.6,	31401,	105),
(62424,	16,	1726154280,	983,	16.9,	59.6,	31483,	106),
(62425,	16,	1726154287,	983,	16.9,	59.6,	31416,	105),
(62426,	16,	1726154294,	984,	16.9,	59.6,	31502,	105),
(62427,	16,	1726154301,	985,	16.9,	59.6,	31458,	105),
(62428,	16,	1726154308,	986,	16.9,	59.6,	31457,	105),
(62429,	16,	1726154315,	986,	16.9,	59.6,	31454,	101),
(62430,	16,	1726154322,	987,	16.9,	59.6,	31303,	100),
(62431,	16,	1726154329,	989,	16.9,	59.6,	31484,	100),
(62432,	16,	1726154336,	989,	16.9,	59.6,	31502,	102),
(62433,	16,	1726154343,	990,	16.9,	59.6,	31419,	102),
(62434,	16,	1726154350,	990,	16.9,	59.6,	31515,	103),
(62435,	16,	1726154357,	992,	16.9,	59.6,	31458,	103),
(62436,	16,	1726154364,	992,	16.9,	59.6,	31425,	104),
(62437,	16,	1726154371,	994,	16.9,	59.6,	31435,	106),
(62438,	16,	1726154378,	994,	16.9,	59.6,	31389,	107),
(62439,	16,	1726154385,	995,	16.9,	59.6,	31430,	109),
(62440,	16,	1726154392,	997,	0,	0,	30125,	127),
(62441,	16,	1726154399,	999,	16.9,	59.6,	31379,	126),
(62442,	16,	1726154406,	1001,	16.9,	59.7,	31475,	125),
(62443,	16,	1726154413,	1005,	16.9,	59.6,	31419,	122),
(62444,	16,	1726154421,	1005,	16.9,	59.6,	31476,	120),
(62445,	16,	1726154428,	1006,	16.9,	59.7,	31480,	118),
(62446,	16,	1726154435,	1008,	16.9,	59.6,	31427,	117),
(62447,	16,	1726154442,	1009,	16.9,	59.7,	31447,	117),
(62448,	16,	1726154449,	1009,	16.9,	59.7,	31374,	116),
(62449,	16,	1726154456,	1010,	16.9,	59.7,	31498,	115),
(62450,	16,	1726154463,	1012,	16.9,	59.6,	31446,	113),
(62451,	16,	1726154470,	1014,	16.9,	59.6,	31499,	111),
(62452,	16,	1726154477,	1018,	16.9,	59.7,	31475,	110),
(62453,	16,	1726154484,	1020,	16.9,	59.7,	31460,	109),
(62454,	16,	1726154491,	1023,	16.9,	59.7,	31454,	110),
(62455,	16,	1726154498,	1027,	16.9,	59.6,	31342,	110),
(62456,	16,	1726154505,	1027,	16.9,	59.6,	31495,	109),
(62457,	16,	1726154512,	1027,	16.9,	59.6,	31405,	110),
(62458,	16,	1726154519,	1026,	16.9,	59.7,	31362,	110),
(62459,	16,	1726154526,	1028,	16.9,	59.7,	31427,	111),
(62460,	16,	1726154533,	1027,	16.9,	59.7,	31368,	110),
(62461,	16,	1726154540,	1027,	16.9,	59.7,	31491,	109),
(62462,	16,	1726154547,	1029,	16.9,	59.7,	31438,	107),
(62463,	16,	1726154554,	1029,	16.9,	59.7,	31500,	106),
(62464,	16,	1726154561,	1029,	16.9,	59.6,	32049,	105),
(62465,	16,	1726154568,	1029,	16.9,	59.7,	31454,	105),
(62466,	16,	1726154575,	1030,	16.9,	59.7,	31449,	105),
(62467,	16,	1726154582,	1031,	16.9,	59.6,	31372,	105),
(62468,	16,	1726154589,	1030,	16.9,	59.7,	31472,	106),
(62469,	16,	1726154596,	1031,	16.9,	59.7,	31408,	106),
(62470,	16,	1726154603,	1032,	16.9,	59.6,	31427,	106),
(62471,	16,	1726154610,	1030,	16.9,	59.7,	31431,	106),
(62472,	16,	1726154617,	1030,	16.9,	59.7,	31396,	105),
(62473,	16,	1726154624,	1030,	16.9,	59.7,	31437,	106),
(62474,	16,	1726154631,	1033,	16.9,	59.7,	31359,	106),
(62475,	16,	1726154638,	1031,	16.9,	59.7,	31491,	106),
(62476,	16,	1726154645,	1030,	16.9,	59.7,	31428,	102),
(62477,	16,	1726154652,	1031,	16.9,	59.7,	31317,	104),
(62478,	16,	1726154659,	1032,	16.9,	59.7,	31389,	105),
(62479,	16,	1726154666,	1031,	16.9,	59.7,	31348,	107),
(62480,	16,	1726154673,	1031,	16.9,	59.7,	31405,	106),
(62481,	16,	1726154680,	1031,	16.9,	59.7,	31207,	105),
(62482,	16,	1726154687,	1033,	16.9,	59.7,	31544,	105),
(62483,	16,	1726154694,	1032,	16.9,	59.7,	31486,	104),
(62484,	16,	1726154701,	1032,	16.9,	59.7,	31474,	104),
(62485,	16,	1726154708,	1032,	16.9,	59.7,	31461,	105),
(62486,	16,	1726154715,	1033,	16.9,	59.6,	31377,	105),
(62487,	16,	1726154722,	1032,	16.9,	59.7,	31503,	105),
(62488,	16,	1726154729,	1033,	16.9,	59.7,	31434,	105),
(62489,	16,	1726154736,	1033,	16.9,	59.7,	31415,	106),
(62490,	16,	1726154743,	1034,	16.9,	59.6,	31410,	108),
(62491,	16,	1726154750,	1033,	16.9,	59.7,	31374,	109),
(62492,	16,	1726154757,	1035,	16.9,	59.6,	31384,	110),
(62493,	16,	1726154764,	1036,	16.9,	59.6,	31414,	110),
(62494,	16,	1726154771,	1037,	16.9,	59.7,	31431,	109),
(62495,	16,	1726154778,	1037,	16.9,	59.7,	31417,	110),
(62496,	16,	1726154785,	1037,	16.9,	59.6,	31406,	111),
(62497,	16,	1726154792,	1038,	16.9,	59.6,	31323,	112),
(62498,	16,	1726154799,	1039,	16.9,	59.6,	31439,	112),
(62499,	16,	1726154806,	1036,	16.9,	59.7,	31373,	112),
(62500,	16,	1726154813,	1036,	16.9,	59.6,	31491,	111),
(62501,	16,	1726154820,	1035,	16.9,	59.6,	31416,	111),
(62502,	16,	1726154827,	1036,	16.9,	59.6,	31420,	110),
(62503,	16,	1726154834,	1037,	0,	0,	30147,	129),
(62504,	16,	1726154841,	1038,	16.9,	59.6,	31529,	126),
(62505,	16,	1726154848,	1038,	16.9,	59.6,	31467,	123),
(62506,	16,	1726154855,	1039,	16.9,	59.6,	31444,	120),
(62507,	16,	1726154862,	1040,	16.9,	59.6,	31563,	117),
(62508,	16,	1726154869,	1040,	16.9,	59.6,	31495,	115),
(62509,	16,	1726154876,	1041,	17,	59.6,	31451,	113),
(62510,	16,	1726154883,	1042,	16.9,	59.5,	31447,	113),
(62511,	16,	1726154890,	1041,	17,	59.6,	31385,	112),
(62512,	16,	1726154897,	1041,	17,	59.6,	31458,	111),
(62513,	16,	1726154904,	1042,	17,	59.6,	31420,	110),
(62514,	16,	1726154911,	1042,	17,	59.6,	31438,	110),
(62515,	16,	1726154918,	1042,	17,	59.6,	31399,	109),
(62516,	16,	1726154925,	1042,	17,	59.6,	31359,	109),
(62517,	16,	1726154932,	1044,	17,	59.5,	31492,	108),
(62518,	16,	1726154939,	1046,	17,	59.6,	31452,	107),
(62519,	16,	1726154946,	1045,	17,	59.6,	31444,	106),
(62520,	16,	1726154953,	1046,	17,	59.5,	31430,	106),
(62521,	16,	1726154960,	1047,	17,	59.6,	31348,	106),
(62522,	16,	1726154967,	1048,	17,	59.5,	31459,	106),
(62523,	16,	1726154974,	1048,	17,	59.5,	31371,	106),
(62524,	16,	1726154981,	1048,	17,	59.5,	31486,	105),
(62525,	16,	1726154988,	1050,	17,	59.5,	31413,	104),
(62526,	16,	1726154995,	1049,	17,	59.5,	31493,	103),
(62527,	16,	1726155002,	1049,	17,	59.6,	31446,	103),
(62528,	16,	1726155009,	1049,	17,	59.6,	31440,	102),
(62529,	16,	1726155016,	1051,	17,	59.6,	31438,	102),
(62530,	16,	1726155024,	1051,	17,	59.6,	31382,	103),
(62531,	16,	1726155031,	1051,	17,	59.6,	31404,	104),
(62532,	16,	1726155038,	1052,	17,	59.6,	31342,	103),
(62533,	16,	1726155045,	1052,	17,	59.5,	31480,	103),
(62534,	16,	1726155052,	1050,	17,	59.5,	31416,	102),
(62535,	16,	1726155059,	1051,	17,	59.5,	31505,	102),
(62536,	16,	1726155066,	1050,	17,	59.5,	31430,	101),
(62537,	16,	1726155073,	1051,	17,	59.5,	31435,	102),
(62538,	16,	1726155080,	1051,	17,	59.5,	31411,	101);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(62539,	16,	1726155087,	1052,	17,	59.6,	31417,	101),
(62540,	16,	1726155094,	1052,	17,	59.6,	31428,	102),
(62541,	16,	1726155101,	1053,	17,	59.6,	31365,	102),
(62542,	16,	1726155108,	1055,	0,	0,	30080,	121),
(62543,	16,	1726155115,	1056,	17,	59.5,	31603,	117),
(62544,	16,	1726155122,	1056,	17,	59.6,	31471,	115),
(62545,	16,	1726155129,	1058,	17,	59.6,	31505,	113),
(62546,	16,	1726155136,	1059,	17,	59.6,	31449,	112),
(62547,	16,	1726155143,	1059,	17,	59.6,	31374,	112),
(62548,	16,	1726155150,	1060,	17,	59.5,	31413,	111),
(62549,	16,	1726155157,	1063,	17,	59.5,	31378,	110),
(62550,	16,	1726155164,	1066,	17,	59.5,	31380,	109),
(62551,	16,	1726155171,	1066,	17,	59.5,	31407,	110),
(62552,	16,	1726155178,	1065,	17,	59.5,	31341,	109),
(62553,	16,	1726155185,	1067,	17,	59.5,	31403,	110),
(62554,	16,	1726155192,	1067,	17,	59.5,	31266,	110),
(62555,	16,	1726155199,	1068,	17,	59.5,	31423,	110),
(62556,	16,	1726155206,	1067,	17,	59.4,	31401,	108),
(62557,	16,	1726155213,	1067,	17,	59.5,	31214,	106),
(62558,	16,	1726155220,	1067,	17,	59.5,	30690,	107),
(62559,	16,	1726155227,	1067,	17,	59.5,	31359,	105),
(62560,	16,	1726155234,	1068,	17,	59.5,	31400,	104),
(62561,	16,	1726155241,	1069,	17,	59.5,	31413,	104),
(62562,	16,	1726155248,	1069,	17,	59.6,	32000,	105),
(62563,	16,	1726155255,	1070,	17,	59.5,	31275,	106),
(62564,	16,	1726155262,	1072,	17,	59.5,	31405,	107),
(62565,	16,	1726155269,	1071,	17,	59.5,	31301,	105),
(62566,	16,	1726155276,	1070,	17,	59.5,	31547,	104),
(62567,	16,	1726155283,	1072,	17,	59.6,	31466,	103),
(62568,	16,	1726155290,	1073,	17,	59.6,	31452,	102),
(62569,	16,	1726155297,	1074,	17,	59.5,	31466,	102),
(62570,	16,	1726155304,	1073,	17,	59.5,	31433,	119),
(62571,	16,	1726155311,	1074,	17,	59.5,	31293,	119),
(62572,	16,	1726155318,	1076,	17,	59.6,	31386,	117),
(62573,	16,	1726155325,	1076,	17,	59.6,	31414,	116),
(62574,	16,	1726155332,	1077,	17,	59.6,	31388,	128),
(62575,	16,	1726155339,	1078,	17,	59.6,	31279,	127),
(62576,	16,	1726155346,	1080,	17,	59.5,	31405,	125),
(62577,	16,	1726155353,	1080,	17,	59.5,	31327,	121),
(62578,	16,	1726155360,	1082,	17,	59.6,	31542,	119),
(62579,	16,	1726155367,	1083,	17,	59.6,	31518,	117),
(62580,	16,	1726155374,	1084,	17,	59.6,	31425,	115),
(62581,	16,	1726155381,	1084,	17,	59.6,	31381,	114),
(62582,	16,	1726155388,	1085,	17,	59.6,	31458,	113),
(62583,	16,	1726155395,	1086,	17,	59.6,	31367,	110),
(62584,	16,	1726155402,	1091,	17,	59.6,	31601,	108),
(62585,	16,	1726155409,	1089,	17,	59.6,	31476,	107),
(62586,	16,	1726155416,	1090,	17,	59.6,	31417,	107),
(62587,	16,	1726155423,	1090,	17,	59.6,	31413,	107),
(62588,	16,	1726155430,	1092,	17,	59.6,	31328,	107),
(62589,	16,	1726155437,	1091,	17,	59.6,	31456,	106),
(62590,	16,	1726155444,	1092,	17,	59.6,	31383,	106),
(62591,	16,	1726155451,	1092,	17,	59.6,	31388,	106),
(62592,	16,	1726155458,	1094,	17.1,	59.6,	31382,	106),
(62593,	16,	1726155465,	1095,	17.1,	59.6,	31342,	106),
(62594,	16,	1726155472,	1096,	17,	59.6,	31456,	105),
(62595,	16,	1726155479,	1096,	17,	59.6,	31417,	105),
(62596,	16,	1726155486,	1099,	17,	59.6,	31407,	105),
(62597,	16,	1726155493,	1100,	17,	59.6,	31409,	105),
(62598,	16,	1726155500,	1101,	17,	59.6,	31361,	105),
(62599,	16,	1726155507,	1101,	17,	59.6,	31429,	105),
(62600,	16,	1726155514,	1103,	17,	59.6,	31322,	104),
(62601,	16,	1726155521,	1103,	17,	59.5,	31565,	103),
(62602,	16,	1726155528,	1104,	17,	59.6,	31430,	103),
(62603,	16,	1726155535,	1103,	17,	59.5,	31364,	104),
(62604,	16,	1726155542,	1104,	17.1,	59.5,	31887,	105),
(62605,	16,	1726155549,	1104,	17,	59.5,	31339,	103),
(62606,	16,	1726155557,	1104,	17.1,	59.6,	31264,	105),
(62607,	16,	1726155564,	1104,	17.1,	59.6,	31622,	104),
(62608,	16,	1726155571,	1104,	17,	59.5,	31477,	103),
(62609,	16,	1726155578,	1104,	17,	59.5,	31497,	103),
(62610,	16,	1726155585,	1104,	17,	59.5,	31428,	103),
(62611,	16,	1726155592,	1105,	17.1,	59.5,	31388,	103),
(62612,	16,	1726155599,	1106,	17,	59.5,	31421,	103),
(62613,	16,	1726155606,	1105,	17.1,	59.5,	31366,	104),
(62614,	16,	1726155613,	1106,	17.1,	59.4,	31387,	104),
(62615,	16,	1726155620,	1107,	17.1,	59.4,	31365,	104),
(62616,	16,	1726155627,	1106,	17.1,	59.4,	31388,	105),
(62617,	16,	1726155634,	1106,	17.1,	59.4,	31272,	103),
(62618,	16,	1726155641,	1107,	17.1,	59.4,	31409,	103),
(62619,	16,	1726155648,	1109,	17.1,	59.4,	31409,	103),
(62620,	16,	1726155655,	1110,	17.1,	59.4,	31391,	103),
(62621,	16,	1726155662,	1109,	17.1,	59.4,	31432,	104),
(62622,	16,	1726155669,	1110,	17.1,	59.4,	31382,	105),
(62623,	16,	1726155676,	1111,	17.1,	59.3,	31324,	105),
(62624,	16,	1726155683,	1110,	17.1,	59.3,	31382,	107),
(62625,	16,	1726155690,	1109,	17.1,	59.3,	31264,	106),
(62626,	16,	1726155697,	1110,	17.1,	59.3,	31519,	105),
(62627,	16,	1726155704,	1109,	17.1,	59.3,	31420,	105),
(62628,	16,	1726155711,	1107,	17.1,	59.3,	31406,	105),
(62629,	16,	1726155718,	1105,	17.1,	59.2,	31470,	105),
(62630,	16,	1726155725,	1104,	17.1,	59.2,	31386,	104),
(62631,	16,	1726155732,	1104,	17.1,	59.2,	31538,	103),
(62632,	16,	1726155739,	1102,	17.1,	59.1,	31459,	103),
(62633,	16,	1726155746,	1101,	17.1,	59.2,	31372,	104),
(62634,	16,	1726155753,	1101,	17.1,	59.1,	31446,	104),
(62635,	16,	1726155760,	1102,	17.1,	59.2,	31390,	104),
(62636,	16,	1726155767,	1101,	17.1,	59.2,	31402,	104),
(62637,	16,	1726155774,	1101,	17.1,	59.2,	31466,	104),
(62638,	16,	1726155781,	1102,	17.1,	59.2,	31424,	104),
(62639,	16,	1726155788,	1104,	17.1,	59.2,	31436,	103),
(62640,	16,	1726155795,	1103,	17.1,	59.3,	31433,	104),
(62641,	16,	1726155802,	1103,	17.1,	59.2,	31390,	103),
(62642,	16,	1726155809,	1104,	17.1,	59.2,	31503,	103),
(62643,	16,	1726155816,	1106,	17.1,	59.2,	31440,	103),
(62644,	16,	1726155823,	1106,	17.1,	59.3,	31420,	103),
(62645,	16,	1726155830,	1107,	17.1,	59.3,	31454,	104),
(62646,	16,	1726155837,	1106,	17.1,	59.3,	31366,	104),
(62647,	16,	1726155844,	1107,	17.1,	59.3,	31476,	104),
(62648,	16,	1726155851,	1106,	17.1,	59.2,	31379,	104),
(62649,	16,	1726155858,	1107,	17.1,	59.3,	31380,	104),
(62650,	16,	1726155865,	1109,	17.1,	59.3,	31431,	105),
(62651,	16,	1726155872,	1110,	17.1,	59.3,	31390,	104),
(62652,	16,	1726155879,	1110,	17.1,	59.3,	31023,	103),
(62653,	16,	1726155886,	1111,	17.1,	59.3,	31292,	102),
(62654,	16,	1726155893,	1112,	17.1,	59.3,	31301,	103),
(62655,	16,	1726155900,	1115,	17.1,	59.3,	31369,	104),
(62656,	16,	1726155907,	1115,	17.1,	59.3,	31377,	104),
(62657,	16,	1726155914,	1115,	17.2,	59.4,	31445,	104),
(62658,	16,	1726155921,	1116,	17.2,	59.4,	31402,	104),
(62659,	16,	1726155928,	1117,	17.1,	59.3,	31399,	105),
(62660,	16,	1726155935,	1115,	17.2,	59.2,	31414,	105),
(62661,	16,	1726155942,	1115,	17.2,	59.2,	31378,	105),
(62662,	16,	1726155949,	1117,	17.2,	59.2,	31454,	105),
(62663,	16,	1726155956,	1119,	17.2,	59.2,	31436,	105),
(62664,	16,	1726155963,	1118,	17.2,	59.2,	31374,	105),
(62665,	16,	1726155981,	1458,	0,	0,	1412,	0),
(62666,	16,	1726155988,	1282,	0,	0,	32653,	0),
(62667,	16,	1726155995,	1340,	0,	0,	65535,	0),
(62668,	16,	1726156057,	685,	16.9,	57.5,	0,	0),
(62669,	16,	1726156064,	639,	16.9,	57.3,	30960,	0),
(62670,	16,	1726156071,	623,	0,	0,	30203,	0),
(62671,	16,	1726156078,	645,	16.9,	57.1,	31510,	0),
(62672,	16,	1726156085,	648,	16.9,	57,	31646,	0),
(62673,	16,	1726156092,	637,	16.9,	57,	31693,	0),
(62674,	16,	1726156099,	609,	16.9,	57,	31786,	0),
(62675,	16,	1726156106,	571,	16.9,	56.9,	31829,	0),
(62676,	16,	1726156113,	558,	16.9,	57,	31870,	0),
(62677,	16,	1726156120,	536,	16.8,	57,	31884,	0),
(62678,	16,	1726156127,	518,	16.8,	56.9,	31889,	0),
(62679,	16,	1726156134,	500,	0,	0,	30657,	0),
(62680,	16,	1726156141,	497,	16.8,	56.9,	31995,	0),
(62681,	16,	1726156148,	493,	16.8,	57,	31935,	0),
(62682,	16,	1726156155,	489,	16.8,	57,	31935,	0),
(62683,	16,	1726156162,	487,	16.8,	57.1,	31994,	0),
(62684,	16,	1726156169,	494,	16.8,	57.2,	31978,	0),
(62685,	16,	1726156176,	494,	16.8,	57.3,	32010,	0),
(62686,	16,	1726156183,	494,	16.8,	57.3,	31988,	0),
(62687,	16,	1726156190,	494,	16.8,	57.4,	32012,	0),
(62688,	16,	1726156197,	495,	16.8,	57.4,	31991,	0),
(62689,	16,	1726156204,	495,	16.8,	57.5,	31984,	0),
(62690,	16,	1726156211,	495,	16.8,	57.4,	31986,	0),
(62691,	16,	1726156218,	496,	16.8,	57.5,	31992,	0),
(62692,	16,	1726156225,	496,	16.8,	57.6,	31996,	0),
(62693,	16,	1726156232,	497,	16.8,	57.6,	31959,	0),
(62694,	16,	1726156239,	501,	16.8,	57.6,	32022,	0),
(62695,	16,	1726156246,	503,	16.8,	57.7,	31729,	0),
(62696,	16,	1726156253,	504,	16.8,	57.8,	32001,	0),
(62697,	16,	1726156260,	506,	16.8,	57.9,	31915,	0),
(62698,	16,	1726156267,	509,	16.8,	58,	31984,	0),
(62699,	16,	1726156274,	510,	16.8,	58.2,	31911,	0),
(62700,	16,	1726156282,	510,	16.8,	58.2,	32008,	0),
(62701,	16,	1726156289,	511,	16.9,	58.2,	31946,	0),
(62702,	16,	1726156296,	512,	16.9,	58.2,	32019,	0),
(62703,	16,	1726156303,	513,	16.9,	58.3,	31938,	0),
(62704,	16,	1726156310,	513,	16.9,	58.3,	31965,	0),
(62705,	16,	1726156317,	513,	16.9,	58.3,	31929,	0),
(62706,	16,	1726156324,	514,	16.9,	58.3,	31970,	0),
(62707,	16,	1726156331,	515,	16.9,	58.4,	31935,	0),
(62708,	16,	1726156338,	515,	16.9,	58.4,	31964,	0),
(62709,	16,	1726156345,	516,	16.9,	58.3,	31923,	0),
(62710,	16,	1726156352,	517,	16.9,	58.3,	31941,	0),
(62711,	16,	1726156359,	517,	16.9,	58.4,	31929,	0),
(62712,	16,	1726156366,	517,	16.9,	58.3,	31902,	0),
(62713,	16,	1726156373,	518,	16.9,	58.3,	31912,	0),
(62714,	16,	1726156380,	519,	16.9,	58.3,	31918,	1),
(62715,	16,	1726156387,	521,	16.9,	58.4,	31912,	1),
(62716,	16,	1726156394,	522,	17,	58.4,	31883,	2),
(62717,	16,	1726156401,	525,	17,	58.4,	31900,	4),
(62718,	16,	1726156408,	527,	17,	58.4,	31881,	7),
(62719,	16,	1726156415,	528,	17,	58.4,	31911,	12),
(62720,	16,	1726156422,	531,	17,	58.4,	31878,	16),
(62721,	16,	1726156429,	534,	17,	58.4,	31908,	20),
(62722,	16,	1726156436,	536,	17,	58.3,	31883,	24),
(62723,	16,	1726156443,	537,	17,	58.4,	31923,	30),
(62724,	16,	1726156450,	539,	17,	58.4,	31843,	34),
(62725,	16,	1726156457,	542,	17,	58.4,	31908,	39),
(62726,	16,	1726156464,	543,	17,	58.5,	31850,	42),
(62727,	16,	1726156471,	544,	17,	58.6,	31911,	45),
(62728,	16,	1726156478,	546,	17,	58.7,	31899,	47),
(62729,	16,	1726156485,	548,	17,	58.7,	31930,	50),
(62730,	16,	1726156492,	549,	17,	58.8,	31904,	52),
(62731,	16,	1726156499,	551,	17,	58.8,	31919,	55),
(62732,	16,	1726156506,	552,	17,	58.8,	31890,	57),
(62733,	16,	1726156513,	553,	17,	58.9,	31879,	60),
(62734,	16,	1726156520,	553,	17,	58.9,	31878,	63),
(62735,	16,	1726156527,	553,	17,	58.9,	31850,	66),
(62736,	16,	1726156534,	553,	17,	59,	31872,	68),
(62737,	16,	1726156541,	553,	17,	59.1,	31815,	71),
(62738,	16,	1726156548,	553,	17,	59.1,	31875,	74),
(62739,	16,	1726156555,	554,	17,	59.2,	31850,	75),
(62740,	16,	1726156562,	555,	17.1,	59.1,	31887,	77),
(62741,	16,	1726156569,	554,	17.1,	59.2,	31825,	79),
(62742,	16,	1726156576,	554,	17.1,	59.3,	31869,	81),
(62743,	16,	1726156583,	555,	17,	59.3,	31859,	82),
(62744,	16,	1726156590,	555,	17.1,	59.4,	31856,	84),
(62745,	16,	1726156597,	555,	17.1,	59.4,	31875,	85),
(62746,	16,	1726156604,	554,	17.1,	59.5,	31868,	86),
(62747,	16,	1726156611,	554,	17.1,	59.5,	31889,	87),
(62748,	16,	1726156618,	555,	17.1,	59.6,	31833,	88),
(62749,	16,	1726156625,	555,	17.1,	59.6,	31855,	90),
(62750,	16,	1726156632,	555,	17.1,	59.6,	31838,	91),
(62751,	16,	1726156639,	555,	17.1,	59.6,	31871,	92),
(62752,	16,	1726156646,	555,	17.1,	59.8,	31848,	92),
(62753,	16,	1726156653,	555,	17.1,	59.8,	31829,	94),
(62754,	16,	1726156660,	555,	17.1,	59.8,	31824,	95),
(62755,	16,	1726156667,	555,	17.1,	59.8,	31800,	97),
(62756,	16,	1726156674,	555,	17.1,	59.9,	31785,	99),
(62757,	16,	1726156681,	554,	17.1,	59.9,	31794,	101),
(62758,	16,	1726156688,	555,	17.1,	60,	31810,	102),
(62759,	16,	1726156695,	555,	17.1,	60,	31792,	103),
(62760,	16,	1726156702,	555,	17.1,	60,	31793,	105),
(62761,	16,	1726156709,	555,	17.1,	60,	31770,	106),
(62762,	16,	1726156716,	555,	17.1,	60,	31809,	108),
(62763,	16,	1726156723,	556,	17.1,	60.1,	31782,	108),
(62764,	16,	1726156730,	556,	17.1,	60.1,	31777,	109),
(62765,	16,	1726156737,	556,	17.1,	60.2,	31784,	109),
(62766,	16,	1726156744,	555,	17.1,	60.3,	31838,	110),
(62767,	16,	1726156751,	555,	17.1,	60.3,	31737,	110),
(62768,	16,	1726156758,	555,	17.2,	60.3,	31769,	111),
(62769,	16,	1726156765,	555,	17.1,	60.3,	31788,	112),
(62770,	16,	1726156772,	556,	17.2,	60.3,	31790,	112),
(62771,	16,	1726156779,	556,	17.2,	60.4,	31777,	113),
(62772,	16,	1726156786,	557,	17.2,	60.4,	31770,	113),
(62773,	16,	1726156793,	557,	17.2,	60.5,	31768,	114),
(62774,	16,	1726156800,	557,	17.2,	60.5,	31753,	115),
(62775,	16,	1726156807,	557,	17.2,	60.6,	31801,	115),
(62776,	16,	1726156814,	557,	17.2,	60.6,	31780,	114),
(62777,	16,	1726156821,	556,	17.2,	60.6,	31822,	114),
(62778,	16,	1726156828,	557,	17.2,	60.6,	31796,	114),
(62779,	16,	1726156835,	557,	17.2,	60.6,	31801,	113),
(62780,	16,	1726156842,	556,	17.2,	60.7,	31791,	114),
(62781,	16,	1726156849,	556,	17.2,	60.7,	31779,	114),
(62782,	16,	1726156856,	556,	17.2,	60.7,	31780,	114),
(62783,	16,	1726156863,	556,	17.2,	60.7,	31773,	114),
(62784,	16,	1726156870,	556,	17.2,	60.7,	31778,	114),
(62785,	16,	1726156877,	555,	17.2,	60.8,	31770,	114),
(62786,	16,	1726156884,	555,	17.2,	60.8,	31776,	115),
(62787,	16,	1726156891,	556,	17.2,	60.8,	31743,	116),
(62788,	16,	1726156898,	556,	17.2,	60.8,	31760,	117),
(62789,	16,	1726156905,	556,	17.2,	60.8,	31723,	119),
(62790,	16,	1726156912,	556,	17.2,	60.9,	31715,	121),
(62791,	16,	1726156919,	556,	17.2,	61,	31687,	121),
(62792,	16,	1726156926,	556,	17.2,	61.1,	31749,	123),
(62793,	16,	1726156933,	556,	17.2,	61.2,	31699,	122),
(62794,	16,	1726156940,	556,	17.3,	61.3,	31768,	122),
(62795,	16,	1726156947,	557,	17.3,	61.5,	31713,	122),
(62796,	16,	1726156954,	558,	17.3,	61.6,	31728,	122),
(62797,	16,	1726156961,	559,	17.3,	61.8,	31692,	123),
(62798,	16,	1726156968,	560,	17.3,	62,	31710,	124),
(62799,	16,	1726156975,	563,	17.3,	62.3,	31698,	124),
(62800,	16,	1726156982,	566,	17.3,	62.6,	31685,	125),
(62801,	16,	1726156989,	568,	17.3,	62.8,	31682,	126),
(62802,	16,	1726156997,	570,	17.3,	63.4,	31645,	127),
(62803,	16,	1726157004,	577,	17.4,	63.8,	31662,	129),
(62804,	16,	1726157011,	580,	17.4,	64.2,	31612,	130),
(62805,	16,	1726157018,	585,	17.4,	64.8,	31650,	131),
(62806,	16,	1726157025,	592,	17.4,	65.2,	31624,	132),
(62807,	16,	1726157032,	603,	17.5,	65.5,	31640,	133),
(62808,	16,	1726157039,	615,	17.5,	65.8,	31612,	135),
(62809,	16,	1726157046,	622,	17.5,	66.2,	31603,	137),
(62810,	16,	1726157053,	631,	17.6,	66.8,	31590,	138),
(62811,	16,	1726157060,	641,	17.6,	67,	31579,	139),
(62812,	16,	1726157067,	675,	17.6,	67.1,	31588,	140),
(62813,	16,	1726157074,	699,	17.6,	67.3,	31561,	142),
(62814,	16,	1726157081,	729,	17.7,	67.4,	31877,	143),
(62815,	16,	1726157088,	735,	17.7,	67.3,	31567,	142),
(62816,	16,	1726157095,	730,	17.7,	67.4,	31612,	142),
(62817,	16,	1726157102,	727,	17.7,	67.4,	31549,	144),
(62818,	16,	1726157109,	722,	17.8,	67.8,	31469,	146),
(62819,	16,	1726157116,	722,	17.8,	68,	31526,	149),
(62820,	16,	1726157123,	722,	17.8,	68,	31454,	150),
(62821,	16,	1726157130,	722,	17.8,	68.3,	31526,	151),
(62822,	16,	1726157137,	722,	17.8,	68.5,	31477,	152),
(62823,	16,	1726157144,	726,	17.9,	68.8,	31508,	154),
(62824,	16,	1726157151,	730,	17.9,	69.1,	31102,	155),
(62825,	16,	1726157158,	732,	17.9,	69.1,	31500,	155),
(62826,	16,	1726157165,	735,	17.9,	69,	31541,	154),
(62827,	16,	1726157172,	737,	17.9,	68.8,	31536,	153),
(62828,	16,	1726157179,	736,	17.9,	68.6,	31559,	151),
(62829,	16,	1726157186,	736,	17.9,	68.5,	31545,	150),
(62830,	16,	1726157193,	735,	17.9,	68.3,	31537,	149),
(62831,	16,	1726157200,	733,	17.9,	68.1,	31552,	148),
(62832,	16,	1726157207,	731,	17.9,	68.1,	31528,	146),
(62833,	16,	1726157214,	731,	17.9,	68.1,	31556,	145),
(62834,	16,	1726157221,	730,	17.9,	68.1,	31499,	144),
(62835,	16,	1726157228,	727,	17.9,	68,	31568,	143),
(62836,	16,	1726157235,	726,	17.9,	68,	31537,	137),
(62837,	16,	1726157242,	726,	17.9,	68,	31564,	137),
(62838,	16,	1726157249,	726,	17.9,	68,	31503,	136),
(62839,	16,	1726157256,	726,	17.9,	68,	31545,	137),
(62840,	16,	1726157263,	725,	17.9,	67.9,	31488,	137),
(62841,	16,	1726157270,	726,	17.9,	67.9,	31524,	135),
(62842,	16,	1726157277,	726,	17.9,	68,	31631,	133),
(62843,	16,	1726157284,	726,	17.9,	68.2,	31559,	132),
(62844,	16,	1726157291,	726,	17.9,	68.1,	31549,	132),
(62845,	16,	1726157298,	725,	17.9,	68.1,	31530,	126),
(62846,	16,	1726157305,	725,	17.9,	68.1,	31634,	126),
(62847,	16,	1726157312,	725,	17.9,	68.3,	31566,	121),
(62848,	16,	1726157319,	726,	17.9,	68.3,	31778,	119),
(62849,	16,	1726157326,	726,	18,	68.3,	31612,	118),
(62850,	16,	1726157333,	726,	18,	68.3,	31605,	117),
(62851,	16,	1726157340,	727,	18,	68.2,	31573,	118),
(62852,	16,	1726157347,	727,	18,	68.2,	31556,	118),
(62853,	16,	1726157354,	728,	18,	68.2,	31544,	119),
(62854,	16,	1726157361,	728,	17.9,	68.2,	31543,	119),
(62855,	16,	1726157368,	730,	18,	68.2,	31552,	120),
(62856,	16,	1726157375,	730,	18,	68.1,	31546,	120),
(62857,	16,	1726157382,	731,	18,	68,	31575,	120),
(62858,	16,	1726157389,	732,	18,	68,	31555,	120),
(62859,	16,	1726157396,	733,	18,	68,	31578,	120),
(62860,	16,	1726157403,	734,	18,	68,	31551,	120),
(62861,	16,	1726157410,	736,	18,	68,	31523,	120),
(62862,	16,	1726157417,	739,	18,	67.9,	31538,	121),
(62863,	16,	1726157424,	742,	18,	67.9,	31506,	122),
(62864,	16,	1726157431,	744,	18,	67.8,	31479,	123),
(62865,	16,	1726157438,	749,	18,	67.7,	31504,	123),
(62866,	16,	1726157445,	751,	18,	67.7,	31574,	122),
(62867,	16,	1726157452,	753,	18,	67.7,	31618,	120),
(62868,	16,	1726157459,	754,	18,	67.7,	31590,	120),
(62869,	16,	1726157466,	755,	18,	67.7,	31560,	119),
(62870,	16,	1726157473,	753,	18,	66.9,	31568,	118),
(62871,	16,	1726157480,	751,	18,	64.9,	31604,	117),
(62872,	16,	1726157487,	749,	18,	63.3,	31595,	115),
(62873,	16,	1726157494,	740,	17.9,	62.3,	31655,	113),
(62874,	16,	1726157501,	904,	0,	0,	29489,	131),
(62875,	16,	1726157508,	867,	0,	0,	34135,	125),
(62876,	16,	1726157515,	828,	17.8,	59.8,	31384,	127),
(62877,	16,	1726157522,	744,	17.8,	58,	31559,	122),
(62878,	16,	1726157529,	659,	17.7,	56.6,	31813,	118),
(62879,	16,	1726157536,	600,	17.7,	55.3,	31825,	119),
(62880,	16,	1726157543,	587,	17.7,	54.3,	31864,	115),
(62881,	16,	1726157550,	560,	17.7,	53.5,	31854,	111),
(62882,	16,	1726157557,	526,	17.7,	52.9,	31925,	107),
(62883,	16,	1726157564,	502,	17.7,	52.5,	31862,	104),
(62884,	16,	1726157571,	505,	17.6,	52.1,	31872,	100),
(62885,	16,	1726157578,	510,	17.6,	51.9,	31886,	97),
(62886,	16,	1726157585,	502,	17.6,	51.6,	31884,	94),
(62887,	16,	1726157592,	502,	17.6,	51.4,	31923,	91),
(62888,	16,	1726157599,	502,	17.6,	51.2,	31893,	88),
(62889,	16,	1726157606,	498,	17.5,	51.1,	31914,	86),
(62890,	16,	1726157614,	488,	17.5,	51,	31946,	83),
(62891,	16,	1726157621,	487,	17.5,	51,	32060,	80),
(62892,	16,	1726157628,	489,	17.4,	51.3,	31951,	78),
(62893,	16,	1726157635,	491,	17.4,	51.5,	31928,	77),
(62894,	16,	1726157642,	489,	17.4,	51.5,	31842,	77),
(62895,	16,	1726157649,	489,	17.4,	51.6,	31900,	75),
(62896,	16,	1726157656,	489,	17.4,	51.6,	31956,	73),
(62897,	16,	1726157663,	490,	17.4,	51.6,	31977,	71),
(62898,	16,	1726157670,	491,	17.4,	51.7,	32088,	69),
(62899,	16,	1726157677,	491,	17.4,	51.6,	32023,	68),
(62900,	16,	1726157684,	492,	17.3,	51.7,	32260,	68),
(62901,	16,	1726157691,	494,	17.3,	51.7,	31963,	67),
(62902,	16,	1726157698,	494,	17.3,	51.8,	31973,	66),
(62903,	16,	1726157705,	494,	17.3,	51.8,	32038,	64),
(62904,	16,	1726157712,	496,	17.3,	51.8,	32051,	63),
(62905,	16,	1726157719,	499,	17.3,	51.7,	32087,	62),
(62906,	16,	1726157726,	500,	17.3,	51.6,	32048,	61),
(62907,	16,	1726157733,	502,	17.3,	51.5,	32453,	60),
(62908,	16,	1726157740,	503,	17.3,	51.5,	32057,	59),
(62909,	16,	1726157747,	505,	17.3,	51.5,	32488,	58),
(62910,	16,	1726157754,	506,	0,	0,	30853,	79),
(62911,	16,	1726157761,	506,	17.2,	51.5,	32451,	76),
(62912,	16,	1726157768,	502,	17.2,	51.5,	32094,	74),
(62913,	16,	1726157787,	623,	0,	0,	33329,	0),
(62914,	16,	1726157794,	625,	0,	0,	30602,	0),
(62915,	16,	1726157801,	636,	0,	0,	33553,	0),
(62916,	16,	1726157808,	633,	17.1,	53.1,	32038,	0),
(62917,	16,	1726157815,	611,	17.1,	54.6,	31979,	0),
(62918,	16,	1726157822,	583,	0,	0,	31456,	0),
(62919,	16,	1726157829,	586,	17.2,	56,	32010,	0),
(62920,	16,	1726157836,	579,	17.2,	56.3,	32414,	0),
(62921,	16,	1726157844,	583,	17.2,	56.1,	32045,	0),
(62922,	16,	1726157851,	579,	17.2,	56.4,	31821,	0),
(62923,	16,	1726157858,	580,	17.2,	57.1,	32245,	0),
(62924,	16,	1726157865,	581,	17.3,	57.9,	31895,	0),
(62925,	16,	1726157872,	581,	17.3,	58.4,	31863,	0),
(62926,	16,	1726157879,	581,	17.3,	58.7,	31863,	0),
(62927,	16,	1726157886,	581,	17.3,	58.8,	31785,	0),
(62928,	16,	1726157893,	576,	17.3,	59.1,	31467,	0),
(62929,	16,	1726157900,	577,	17.4,	59.4,	31741,	0),
(62930,	16,	1726157907,	575,	17.4,	59.8,	31418,	0),
(62931,	16,	1726157914,	575,	17.4,	60.1,	31679,	0),
(62932,	16,	1726161341,	1294,	19.1,	47.8,	0,	0),
(62933,	16,	1726161348,	1506,	19.1,	48.1,	30838,	0),
(62934,	16,	1726161355,	1447,	19.1,	48.1,	31583,	0),
(62935,	16,	1726161362,	1139,	19.1,	48.2,	31652,	0),
(62936,	16,	1726161369,	924,	19.1,	48.3,	31728,	0),
(62937,	16,	1726161376,	828,	19.1,	48.2,	31816,	0),
(62938,	16,	1726161383,	807,	19.1,	48.2,	31782,	0),
(62939,	16,	1726161390,	721,	19.1,	48.3,	32041,	0),
(62940,	16,	1726161397,	648,	19.1,	48.2,	31987,	0),
(62941,	16,	1726161404,	616,	19.1,	48.2,	31942,	0),
(62942,	16,	1726161411,	560,	19.1,	48.2,	31999,	0),
(62943,	16,	1726161418,	514,	19.1,	48.1,	32056,	0),
(62944,	16,	1726161425,	484,	19.1,	47.8,	32055,	0),
(62945,	16,	1726161432,	471,	19.1,	47.6,	32009,	0),
(62946,	16,	1726161439,	449,	19.1,	47.4,	32097,	0),
(62947,	16,	1726161446,	434,	19.1,	47.2,	32090,	0),
(62948,	16,	1726161453,	430,	19.1,	47,	32163,	0),
(62949,	16,	1726161460,	423,	19.1,	46.9,	32130,	0),
(62950,	16,	1726161467,	419,	19.1,	46.9,	32104,	0),
(62951,	16,	1726161474,	412,	19.1,	46.9,	32114,	0),
(62952,	16,	1726161481,	411,	19.1,	46.9,	32076,	0),
(62953,	16,	1726161488,	412,	19.1,	46.8,	32217,	0),
(62954,	16,	1726161495,	410,	19,	46.9,	32156,	0),
(62955,	16,	1726161502,	409,	19,	46.9,	32134,	0),
(62956,	16,	1726161509,	410,	19.1,	47,	32144,	0),
(62957,	16,	1726161516,	410,	19,	47,	32130,	0),
(62958,	16,	1726161523,	409,	19.1,	47,	32198,	0),
(62959,	16,	1726161530,	410,	19,	47,	32190,	0),
(62960,	16,	1726161537,	410,	19,	46.9,	32112,	0),
(62961,	16,	1726161545,	410,	19,	46.9,	32219,	0),
(62962,	16,	1726161552,	410,	19,	46.8,	32107,	0),
(62963,	16,	1726161559,	409,	19,	46.8,	32134,	0),
(62964,	16,	1726161566,	409,	19,	46.9,	32166,	0),
(62965,	16,	1726161573,	409,	19,	47,	32111,	0),
(62966,	16,	1726161580,	409,	19,	47.1,	32130,	0),
(62967,	16,	1726161587,	409,	19,	47.2,	32571,	0),
(62968,	16,	1726161594,	409,	19,	47.2,	32152,	0),
(62969,	16,	1726161601,	409,	19,	47.2,	32096,	0),
(62970,	16,	1726161608,	409,	19,	47.2,	32110,	0),
(62971,	16,	1726161615,	410,	19,	47.3,	32109,	0),
(62972,	16,	1726161622,	410,	19.1,	47.3,	32161,	0),
(62973,	16,	1726161629,	410,	19,	47.3,	32120,	0),
(62974,	16,	1726161636,	411,	19,	47.4,	32150,	0),
(62975,	16,	1726161643,	411,	19,	47.4,	32156,	0),
(62976,	16,	1726161650,	411,	19,	47.4,	32151,	0),
(62977,	16,	1726161657,	412,	19,	47.3,	32139,	0),
(62978,	16,	1726161664,	413,	19,	47.2,	32195,	1),
(62979,	16,	1726161671,	414,	19.1,	47.2,	32144,	1),
(62980,	16,	1726161678,	414,	19.1,	47.1,	32149,	1),
(62981,	16,	1726161685,	414,	19.1,	47.1,	32145,	3),
(62982,	16,	1726161692,	414,	19,	46.9,	32091,	6),
(62983,	16,	1726161699,	414,	19,	47,	32173,	9),
(62984,	16,	1726161706,	415,	19.1,	47,	32126,	12),
(62985,	16,	1726161713,	415,	19,	47,	32198,	15),
(62986,	16,	1726161720,	415,	19,	47,	32145,	19),
(62987,	16,	1726161727,	415,	19,	47.1,	32150,	22),
(62988,	16,	1726161734,	415,	19,	47.1,	32182,	25),
(62989,	16,	1726161741,	415,	19,	47.1,	32140,	29),
(62990,	16,	1726161748,	415,	19,	47.1,	32126,	33),
(62991,	16,	1726161755,	415,	19,	47.1,	32098,	37),
(62992,	16,	1726161762,	415,	19,	47.1,	32115,	41),
(62993,	16,	1726161769,	415,	19,	47.1,	32041,	45),
(62994,	16,	1726161776,	415,	19,	47.1,	32120,	49),
(62995,	16,	1726161783,	415,	19,	47.1,	32087,	51),
(62996,	16,	1726161790,	414,	19,	47.1,	32205,	52),
(62997,	16,	1726161797,	414,	19,	47,	32167,	54),
(62998,	16,	1726161804,	414,	19,	47,	32196,	56),
(62999,	16,	1726161811,	415,	19,	47,	32152,	57),
(63000,	16,	1726161818,	414,	19,	47,	32155,	59),
(63001,	16,	1726161825,	414,	19,	47,	32164,	60),
(63002,	16,	1726161832,	414,	19,	46.8,	32155,	62),
(63003,	16,	1726161839,	414,	19,	46.7,	32186,	63),
(63004,	16,	1726161846,	414,	19,	46.7,	32166,	64),
(63005,	16,	1726161853,	414,	19,	46.6,	32153,	66),
(63006,	16,	1726161860,	414,	19,	46.6,	32152,	69),
(63007,	16,	1726161867,	415,	19,	46.5,	32093,	71),
(63008,	16,	1726161874,	415,	19,	46.5,	32141,	73),
(63009,	16,	1726161881,	415,	19,	46.5,	32044,	74),
(63010,	16,	1726161888,	415,	19,	46.5,	32175,	75),
(63011,	16,	1726161895,	415,	19,	46.5,	32162,	75),
(63012,	16,	1726161902,	415,	19,	46.5,	32231,	75),
(63013,	16,	1726161909,	415,	19,	46.4,	32195,	75),
(63014,	16,	1726161916,	415,	19,	46.4,	32214,	76),
(63015,	16,	1726161923,	415,	19,	46.5,	32194,	75),
(63016,	16,	1726161930,	415,	19,	46.4,	32201,	76),
(63017,	16,	1726161937,	414,	19,	46.4,	32230,	76),
(63018,	16,	1726161944,	414,	19,	46.4,	32196,	76),
(63019,	16,	1726161951,	413,	18.9,	46.5,	32203,	77),
(63020,	16,	1726161958,	411,	18.9,	46.5,	32207,	78),
(63021,	16,	1726161965,	411,	18.9,	46.6,	32198,	78),
(63022,	16,	1726161972,	411,	18.9,	46.6,	32200,	78),
(63023,	16,	1726161979,	411,	18.9,	46.6,	32167,	79),
(63024,	16,	1726161986,	412,	18.9,	46.6,	32210,	80),
(63025,	16,	1726161993,	411,	18.9,	46.6,	32162,	80),
(63026,	16,	1726162000,	412,	18.9,	46.6,	32238,	80),
(63027,	16,	1726162007,	411,	18.9,	46.6,	32187,	80),
(63028,	16,	1726162014,	411,	18.9,	46.6,	32275,	80),
(63029,	16,	1726162021,	410,	18.9,	46.6,	32231,	79),
(63030,	16,	1726162028,	410,	18.9,	46.6,	32283,	79),
(63031,	16,	1726162035,	410,	18.9,	46.6,	32227,	79),
(63032,	16,	1726162042,	409,	18.9,	46.5,	32236,	79),
(63033,	16,	1726162049,	408,	18.9,	46.6,	32227,	79),
(63034,	16,	1726162056,	408,	18.9,	46.7,	32214,	80),
(63035,	16,	1726162063,	408,	18.9,	46.6,	32211,	80),
(63036,	16,	1726162070,	408,	18.9,	46.6,	32213,	82),
(63037,	16,	1726162077,	407,	18.9,	46.7,	32205,	83),
(63038,	16,	1726162084,	407,	18.8,	46.7,	32159,	83),
(63039,	16,	1726162091,	407,	18.8,	46.7,	32252,	83),
(63040,	16,	1726162098,	407,	18.8,	46.7,	32220,	82),
(63041,	16,	1726162105,	407,	18.8,	46.8,	32264,	84),
(63042,	16,	1726162112,	406,	18.8,	46.8,	32193,	85),
(63043,	16,	1726162119,	406,	18.8,	46.8,	32213,	85),
(63044,	16,	1726162126,	406,	18.8,	46.7,	32227,	85),
(63045,	16,	1726162133,	405,	18.8,	46.8,	32220,	85),
(63046,	16,	1726162140,	405,	18.8,	46.8,	32261,	85),
(63047,	16,	1726162147,	405,	18.8,	46.8,	32236,	85),
(63048,	16,	1726162154,	406,	18.8,	46.8,	32214,	86),
(63049,	16,	1726162161,	405,	18.8,	46.8,	32223,	86),
(63050,	16,	1726162168,	405,	18.8,	46.8,	32186,	87),
(63051,	16,	1726162175,	405,	18.8,	46.8,	32209,	88),
(63052,	16,	1726162182,	404,	18.8,	46.8,	31935,	87),
(63053,	16,	1726162189,	404,	18.8,	46.8,	32303,	86),
(63054,	16,	1726162196,	403,	18.8,	46.8,	32242,	86),
(63055,	16,	1726162203,	403,	18.8,	46.7,	32284,	86),
(63056,	16,	1726162210,	403,	18.8,	46.8,	32240,	86),
(63057,	16,	1726162217,	403,	18.8,	46.8,	32296,	85),
(63058,	16,	1726162224,	403,	18.8,	46.8,	32259,	85),
(63059,	16,	1726162231,	403,	18.8,	46.7,	32288,	85),
(63060,	16,	1726162238,	403,	18.8,	46.6,	32255,	85),
(63061,	16,	1726162245,	403,	18.8,	46.6,	32261,	85),
(63062,	16,	1726162252,	403,	18.8,	46.6,	32261,	85),
(63063,	16,	1726162259,	402,	18.8,	46.6,	32240,	86),
(63064,	16,	1726162266,	402,	18.7,	46.6,	32246,	86),
(63065,	16,	1726162273,	402,	18.8,	46.5,	32218,	86),
(63066,	16,	1726162280,	401,	18.7,	46.5,	32275,	87),
(63067,	16,	1726162287,	401,	18.7,	46.4,	32226,	87),
(63068,	16,	1726162294,	401,	18.7,	46.5,	31837,	87),
(63069,	16,	1726162301,	401,	18.7,	46.5,	32234,	87),
(63070,	16,	1726162308,	401,	18.7,	46.5,	32259,	87),
(63071,	16,	1726162315,	401,	18.7,	46.6,	32251,	88),
(63072,	16,	1726162322,	401,	18.7,	46.6,	32209,	89),
(63073,	16,	1726162329,	401,	18.7,	46.5,	32254,	90),
(63074,	16,	1726162336,	401,	18.7,	46.5,	32198,	91),
(63075,	16,	1726162343,	401,	18.7,	46.6,	32267,	91),
(63076,	16,	1726162350,	401,	18.7,	46.6,	32238,	91),
(63077,	16,	1726162357,	401,	18.7,	46.6,	32247,	91),
(63078,	16,	1726162364,	400,	18.7,	46.6,	32235,	92),
(63079,	16,	1726162371,	400,	18.7,	46.6,	32196,	93),
(63080,	16,	1726162378,	400,	18.7,	46.6,	32217,	94),
(63081,	16,	1726162385,	400,	18.7,	46.6,	32184,	95),
(63082,	16,	1726162392,	400,	18.7,	46.6,	32252,	95),
(63083,	16,	1726162399,	400,	18.7,	46.6,	32193,	95),
(63084,	16,	1726162406,	400,	18.6,	46.7,	32274,	95),
(63085,	16,	1726162413,	400,	18.6,	46.6,	32241,	95),
(63086,	16,	1726162420,	400,	18.6,	46.7,	32242,	95),
(63087,	16,	1726162427,	400,	18.6,	46.7,	32243,	96),
(63088,	16,	1726162434,	400,	18.6,	46.7,	32227,	97),
(63089,	16,	1726162441,	400,	18.6,	46.7,	32262,	98),
(63090,	16,	1726162448,	400,	18.6,	46.7,	32226,	98),
(63091,	16,	1726162455,	400,	18.6,	46.8,	32255,	97),
(63092,	16,	1726162462,	400,	18.6,	46.8,	32312,	96),
(63093,	16,	1726162469,	400,	18.6,	46.7,	32252,	96),
(63094,	16,	1726162476,	399,	18.6,	46.8,	32567,	96),
(63095,	16,	1726162483,	399,	18.6,	46.8,	32248,	94),
(63096,	16,	1726162490,	399,	18.6,	46.8,	32333,	93),
(63097,	16,	1726162497,	399,	18.5,	46.8,	32273,	93),
(63098,	16,	1726162504,	398,	18.5,	46.9,	32255,	94),
(63099,	16,	1726162511,	399,	18.5,	46.9,	32308,	94),
(63100,	16,	1726162518,	399,	18.6,	46.9,	32258,	93),
(63101,	16,	1726162525,	398,	18.5,	46.9,	32263,	94),
(63102,	16,	1726162532,	398,	18.5,	46.9,	32202,	94),
(63103,	16,	1726162539,	398,	18.5,	46.9,	32281,	101),
(63104,	16,	1726162546,	398,	18.5,	46.9,	32084,	99),
(63105,	16,	1726162553,	398,	18.5,	46.9,	32354,	97),
(63106,	16,	1726162560,	398,	18.5,	47,	32310,	96),
(63107,	16,	1726162567,	397,	18.5,	46.9,	32266,	96),
(63108,	16,	1726162574,	398,	18.5,	46.9,	32262,	97),
(63109,	16,	1726162581,	398,	18.5,	46.9,	32235,	97),
(63110,	16,	1726162588,	398,	18.5,	47,	32253,	97),
(63111,	16,	1726162595,	398,	18.5,	46.9,	32236,	97),
(63112,	16,	1726162602,	398,	18.5,	47,	32237,	98),
(63113,	16,	1726162609,	398,	18.5,	47,	32199,	99),
(63114,	16,	1726162616,	398,	18.5,	47,	32277,	99),
(63115,	16,	1726162623,	398,	18.5,	47,	32207,	99),
(63116,	16,	1726162630,	398,	18.5,	47,	32286,	99),
(63117,	16,	1726162637,	398,	18.5,	47,	32146,	100),
(63118,	16,	1726162644,	398,	18.5,	47,	32162,	100),
(63119,	16,	1726162651,	398,	18.5,	47,	32266,	100),
(63120,	16,	1726162658,	398,	18.5,	47,	32248,	100),
(63121,	16,	1726162665,	398,	18.5,	47,	32243,	102),
(63122,	16,	1726162672,	398,	18.5,	47,	32195,	102),
(63123,	16,	1726162679,	398,	18.5,	47,	32234,	102),
(63124,	16,	1726162686,	398,	18.5,	46.9,	32236,	102),
(63125,	16,	1726162693,	398,	18.5,	46.9,	32230,	102),
(63126,	16,	1726162700,	398,	18.5,	46.9,	32197,	103),
(63127,	16,	1726162707,	398,	18.5,	46.8,	32245,	103),
(63128,	16,	1726162714,	398,	18.4,	46.7,	32183,	103),
(63129,	16,	1726162721,	398,	18.5,	46.8,	32158,	113),
(63130,	16,	1726162728,	399,	18.4,	46.8,	30676,	132),
(63131,	16,	1726162735,	399,	18.4,	46.8,	30655,	149),
(63132,	16,	1726162742,	398,	18.4,	46.8,	30754,	166),
(63133,	16,	1726162749,	399,	18.4,	46.9,	30530,	182),
(63134,	16,	1726162756,	399,	18.4,	46.8,	30601,	197),
(63135,	16,	1726162763,	399,	18.4,	46.8,	30715,	211),
(63136,	16,	1726162770,	399,	18.4,	46.8,	30665,	225),
(63137,	16,	1726162777,	399,	18.4,	46.8,	30623,	238),
(63138,	16,	1726162784,	398,	18.4,	46.8,	30612,	250),
(63139,	16,	1726162936,	399,	18.4,	46.6,	31425,	250),
(63140,	16,	1726162943,	399,	18.4,	46.7,	31346,	241),
(63141,	16,	1726162950,	399,	18.4,	46.7,	30810,	251),
(63142,	16,	1726163139,	408,	18.3,	47.1,	30761,	250),
(63143,	16,	1726163146,	408,	18.3,	47.1,	30663,	243),
(63144,	16,	1726163153,	408,	18.3,	47.1,	30715,	236),
(63145,	16,	1726163160,	408,	18.3,	47.2,	30684,	230),
(63146,	16,	1726163167,	408,	18.3,	47.2,	30680,	224),
(63147,	16,	1726163174,	408,	18.3,	47.2,	30717,	219),
(63148,	16,	1726163181,	408,	18.3,	47.3,	30750,	213),
(63149,	16,	1726163188,	408,	18.3,	47.3,	30801,	206),
(63150,	16,	1726163195,	408,	18.3,	47.3,	30780,	199),
(63151,	16,	1726163202,	408,	18.3,	47.4,	30800,	193),
(63152,	16,	1726163209,	408,	18.3,	47.4,	30916,	185),
(63153,	16,	1726163216,	408,	18.3,	47.4,	30974,	178),
(63154,	16,	1726163223,	408,	18.3,	47.4,	30946,	171),
(63155,	16,	1726163230,	408,	18.3,	47.4,	31027,	165),
(63156,	16,	1726163237,	408,	18.3,	47.5,	30981,	158),
(63157,	16,	1726163244,	408,	18.3,	47.5,	30968,	153),
(63158,	16,	1726163251,	409,	18.3,	47.5,	30945,	148),
(63159,	16,	1726163258,	409,	18.3,	47.5,	30922,	143),
(63160,	16,	1726163265,	409,	18.3,	47.6,	30970,	138),
(63161,	16,	1726163272,	409,	18.3,	47.6,	30922,	134),
(63162,	16,	1726163279,	409,	18.3,	47.6,	30959,	130),
(63163,	16,	1726163286,	409,	18.3,	47.6,	30966,	126),
(63164,	16,	1726163293,	409,	18.3,	47.6,	31019,	123),
(63165,	16,	1726163300,	409,	18.3,	47.6,	30952,	119),
(63166,	16,	1726163307,	410,	18.3,	47.7,	31281,	118),
(63167,	16,	1726163314,	411,	18.3,	47.7,	30886,	115),
(63168,	16,	1726163322,	411,	18.3,	47.7,	30977,	112),
(63169,	16,	1726163329,	411,	18.3,	47.7,	31021,	109),
(63170,	16,	1726163336,	412,	18.3,	47.7,	31046,	106),
(63171,	16,	1726163343,	413,	18.3,	47.7,	31065,	103),
(63172,	16,	1726163350,	414,	18.3,	47.7,	31067,	100),
(63173,	16,	1726163357,	415,	18.3,	47.7,	31125,	97),
(63174,	16,	1726163364,	415,	18.3,	47.7,	31024,	94),
(63175,	16,	1726163371,	416,	18.3,	47.7,	31157,	91),
(63176,	16,	1726163378,	416,	18.3,	47.7,	31199,	88),
(63177,	16,	1726163385,	417,	18.3,	47.6,	31238,	85),
(63178,	16,	1726163392,	419,	18.3,	47.6,	31215,	83),
(63179,	16,	1726163399,	419,	18.3,	47.6,	31179,	81),
(63180,	16,	1726163406,	419,	18.3,	47.6,	31199,	80),
(63181,	16,	1726163413,	419,	18.3,	47.6,	31156,	78),
(63182,	16,	1726163420,	419,	18.3,	47.6,	31220,	77),
(63183,	16,	1726163427,	419,	18.3,	47.5,	31220,	76),
(63184,	16,	1726163434,	420,	18.3,	47.5,	30904,	76),
(63185,	16,	1726163441,	421,	18.3,	47.5,	31216,	75),
(63186,	16,	1726163448,	421,	18.3,	47.6,	31267,	74),
(63187,	16,	1726163455,	422,	18.3,	47.5,	31276,	74),
(63188,	16,	1726163462,	422,	18.3,	47.5,	31318,	74),
(63189,	16,	1726163469,	422,	18.3,	47.5,	31311,	73),
(63190,	16,	1726163476,	422,	18.3,	47.4,	31288,	73),
(63191,	16,	1726163483,	423,	18.3,	47.4,	31401,	73),
(63192,	16,	1726163490,	422,	18.3,	47.5,	31215,	73),
(63193,	16,	1726163497,	423,	18.3,	47.5,	31359,	73),
(63194,	16,	1726163504,	423,	18.3,	47.5,	31458,	73),
(63195,	16,	1726163511,	423,	18.3,	47.5,	31468,	72),
(63196,	16,	1726163518,	422,	18.3,	47.4,	31519,	72),
(63197,	16,	1726163525,	422,	18.3,	47.4,	31552,	72),
(63198,	16,	1726163532,	421,	18.3,	47.3,	31584,	71),
(63199,	16,	1726163539,	420,	18.3,	47.3,	31543,	71),
(63200,	16,	1726163546,	419,	18.2,	47.4,	31931,	70),
(63201,	16,	1726163553,	419,	18.2,	47.4,	31525,	69),
(63202,	16,	1726163560,	419,	18.3,	47.4,	31631,	68),
(63203,	16,	1726163567,	419,	18.2,	47.4,	31591,	68),
(63204,	16,	1726163574,	418,	18.2,	47.4,	31598,	67),
(63205,	16,	1726163581,	418,	18.2,	47.5,	31603,	66),
(63206,	16,	1726163588,	418,	18.2,	47.4,	31589,	65),
(63207,	16,	1726163595,	418,	18.2,	47.4,	31577,	64),
(63208,	16,	1726163602,	418,	18.2,	47.5,	31528,	64),
(63209,	16,	1726163609,	418,	18.2,	47.5,	31578,	63),
(63210,	16,	1726163616,	418,	18.2,	47.6,	31550,	62),
(63211,	16,	1726163623,	418,	18.2,	47.5,	31559,	62),
(63212,	16,	1726163630,	418,	18.2,	47.5,	31591,	61),
(63213,	16,	1726163637,	418,	18.2,	47.5,	31593,	61),
(63214,	16,	1726163644,	419,	18.2,	47.5,	31599,	60),
(63215,	16,	1726163651,	419,	18.2,	47.5,	31599,	60),
(63216,	16,	1726163658,	419,	18.2,	47.5,	31558,	59),
(63217,	16,	1726163665,	419,	18.2,	47.5,	31588,	59),
(63218,	16,	1726163672,	419,	18.2,	47.4,	31703,	58),
(63219,	16,	1726163679,	419,	18.2,	47.5,	31676,	58),
(63220,	16,	1726163686,	419,	18.2,	47.4,	31729,	57),
(63221,	16,	1726163693,	420,	18.2,	47.4,	31758,	57),
(63222,	16,	1726163700,	420,	18.2,	47.4,	31677,	55),
(63223,	16,	1726163707,	420,	18.2,	47.3,	31695,	55),
(63224,	16,	1726163714,	420,	18.2,	47.3,	31692,	54),
(63225,	16,	1726163721,	420,	18.2,	47.4,	31736,	54),
(63226,	16,	1726163728,	421,	18.2,	47.3,	31746,	53),
(63227,	16,	1726163735,	421,	18.2,	47.3,	31795,	53),
(63228,	16,	1726163742,	421,	18.2,	47.2,	31781,	52),
(63229,	16,	1726163749,	421,	18.2,	47.3,	31794,	52),
(63230,	16,	1726163756,	421,	18.2,	47.2,	31805,	51),
(63231,	16,	1726163763,	421,	18.2,	47.2,	31688,	51),
(63232,	16,	1726163770,	422,	18.2,	47.2,	31819,	51),
(63233,	16,	1726163777,	421,	18.2,	47.1,	31807,	50),
(63234,	16,	1726163784,	421,	18.2,	47.1,	31863,	50),
(63235,	16,	1726163791,	421,	18.2,	47.1,	31842,	50),
(63236,	16,	1726163798,	421,	18.2,	47.1,	31892,	49),
(63237,	16,	1726163805,	421,	18.2,	47.1,	31850,	49),
(63238,	16,	1726163812,	421,	18.2,	47.1,	31874,	49),
(63239,	16,	1726163819,	420,	18.2,	47,	31806,	49),
(63240,	16,	1726163826,	420,	18.2,	47,	31795,	49),
(63241,	16,	1726163833,	420,	18.2,	46.9,	31864,	48),
(63242,	16,	1726163840,	420,	18.2,	46.9,	31827,	48),
(63243,	16,	1726163847,	419,	18.2,	46.9,	31912,	48),
(63244,	16,	1726163854,	418,	18.1,	46.9,	31892,	48),
(63245,	16,	1726163861,	418,	18.2,	46.9,	31991,	48),
(63246,	16,	1726163868,	418,	18.2,	46.8,	31953,	47),
(63247,	16,	1726163875,	418,	18.1,	46.8,	31943,	47),
(63248,	16,	1726163882,	417,	18.2,	46.9,	31948,	47),
(63249,	16,	1726163889,	417,	18.1,	46.9,	31989,	47),
(63250,	16,	1726163896,	417,	18.1,	46.9,	31964,	47),
(63251,	16,	1726163903,	417,	18.2,	46.9,	31914,	47),
(63252,	16,	1726163910,	417,	18.1,	46.9,	31943,	47),
(63253,	16,	1726163917,	416,	18.1,	46.9,	31921,	47),
(63254,	16,	1726163924,	416,	18.1,	46.8,	31943,	47),
(63255,	16,	1726163931,	416,	18.1,	47,	31925,	48),
(63256,	16,	1726163938,	416,	18.1,	46.9,	31905,	48),
(63257,	16,	1726163945,	416,	18.1,	46.9,	31933,	48),
(63258,	16,	1726163952,	416,	18.1,	47,	31889,	48),
(63259,	16,	1726163959,	416,	18.1,	46.9,	31915,	48),
(63260,	16,	1726163966,	416,	18.1,	46.9,	31920,	48),
(63261,	16,	1726163973,	416,	18.1,	46.9,	31945,	49),
(63262,	16,	1726163980,	416,	18.1,	47,	31914,	49),
(63263,	16,	1726163987,	416,	18.1,	46.9,	31991,	49),
(63264,	16,	1726163994,	416,	18.1,	46.8,	31978,	49),
(63265,	16,	1726164001,	415,	18.1,	46.8,	31942,	49),
(63266,	16,	1726164008,	415,	18.1,	46.7,	31979,	49),
(63267,	16,	1726164015,	414,	18.1,	46.8,	31979,	49),
(63268,	16,	1726164022,	414,	18.1,	46.8,	31991,	49),
(63269,	16,	1726164029,	414,	18.1,	46.8,	31948,	49),
(63270,	16,	1726164036,	413,	18.1,	46.8,	32093,	49),
(63271,	16,	1726164043,	413,	18.1,	46.7,	32035,	49),
(63272,	16,	1726164050,	412,	18.1,	46.8,	32100,	49),
(63273,	16,	1726164057,	412,	18.1,	46.8,	31967,	49),
(63274,	16,	1726164064,	412,	18.1,	46.8,	32015,	49),
(63275,	16,	1726164071,	412,	18.1,	46.8,	32020,	49),
(63276,	16,	1726164078,	412,	18.1,	46.8,	32055,	49),
(63277,	16,	1726164085,	412,	18.1,	46.8,	32023,	49),
(63278,	16,	1726164092,	413,	18.1,	46.9,	32016,	49),
(63279,	16,	1726164099,	413,	18.1,	46.8,	32000,	49),
(63280,	16,	1726164106,	413,	18.2,	46.9,	31943,	49),
(63281,	16,	1726164113,	413,	18.2,	46.9,	31935,	50),
(63282,	16,	1726164120,	413,	18.2,	46.9,	31951,	50),
(63283,	16,	1726164127,	414,	18.1,	46.9,	32064,	50),
(63284,	16,	1726164134,	414,	18.2,	46.8,	32034,	50),
(63285,	16,	1726164141,	415,	18.2,	46.9,	32032,	50),
(63286,	16,	1726164148,	415,	18.2,	46.8,	31959,	51),
(63287,	16,	1726164155,	415,	18.2,	46.8,	31951,	51),
(63288,	16,	1726164162,	415,	18.2,	46.8,	32001,	52),
(63289,	16,	1726164169,	415,	18.2,	46.9,	31968,	52),
(63290,	16,	1726164176,	415,	18.2,	46.7,	32073,	52),
(63291,	16,	1726164183,	415,	18.2,	46.7,	32093,	52),
(63292,	16,	1726164190,	415,	18.2,	46.6,	32113,	52),
(63293,	16,	1726164197,	415,	18.2,	46.7,	32069,	52),
(63294,	16,	1726164204,	415,	18.2,	46.6,	32060,	53),
(63295,	16,	1726164211,	415,	18.2,	46.5,	32067,	53),
(63296,	16,	1726164218,	415,	18.2,	46.5,	32042,	53),
(63297,	16,	1726164225,	414,	18.2,	46.5,	32138,	53),
(63298,	16,	1726164232,	414,	18.2,	46.4,	32144,	53),
(63299,	16,	1726164240,	414,	18.2,	46.4,	32121,	53),
(63300,	16,	1726164247,	413,	18.2,	46.4,	32054,	53),
(63301,	16,	1726164254,	413,	18.2,	46.3,	32092,	54),
(63302,	16,	1726164261,	412,	18.2,	46.2,	32114,	54),
(63303,	16,	1726164268,	411,	18.2,	46.3,	32121,	54),
(63304,	16,	1726164275,	410,	18.2,	46.3,	32062,	54),
(63305,	16,	1726164282,	410,	18.1,	46.2,	32089,	55),
(63306,	16,	1726164289,	410,	18.2,	46.2,	32087,	55),
(63307,	16,	1726164296,	410,	18.2,	46.2,	32191,	55),
(63308,	16,	1726164303,	410,	18.1,	46.2,	32139,	55),
(63309,	16,	1726164310,	409,	18.2,	46.2,	32133,	55),
(63310,	16,	1726164317,	409,	18.1,	46.2,	32176,	55),
(63311,	16,	1726164324,	409,	18.1,	46.2,	32103,	56),
(63312,	16,	1726164331,	408,	18.2,	46.2,	32135,	56),
(63313,	16,	1726164338,	408,	18.2,	46.2,	32093,	56),
(63314,	16,	1726164345,	408,	18.1,	46.2,	32133,	57),
(63315,	16,	1726164352,	408,	18.1,	46.2,	32165,	57),
(63316,	16,	1726164359,	408,	18.1,	46.2,	32172,	57),
(63317,	16,	1726164366,	408,	18.1,	46.2,	32171,	57),
(63318,	16,	1726164373,	408,	18.1,	46.2,	32160,	57),
(63319,	16,	1726164380,	407,	18.1,	46.1,	32158,	58),
(63320,	16,	1726164387,	407,	18.1,	46.1,	32127,	58),
(63321,	16,	1726164394,	407,	18.1,	46.2,	32144,	59),
(63322,	16,	1726164401,	406,	18.1,	46.1,	32070,	60),
(63323,	16,	1726164408,	406,	18.1,	46.2,	32032,	61),
(63324,	16,	1726164415,	406,	18.1,	46.2,	32068,	62),
(63325,	16,	1726164422,	406,	18.1,	46.1,	32191,	62),
(63326,	16,	1726164429,	406,	18.1,	46.1,	32148,	62),
(63327,	16,	1726164436,	407,	18.1,	46.1,	32223,	63),
(63328,	16,	1726164443,	406,	18.1,	46.2,	32169,	63),
(63329,	16,	1726164450,	406,	18.1,	46.1,	32224,	63),
(63330,	16,	1726164457,	406,	18.1,	46.1,	32173,	63),
(63331,	16,	1726164464,	406,	18.1,	46.2,	32180,	63),
(63332,	16,	1726164471,	407,	18.1,	46.2,	32174,	64),
(63333,	16,	1726164478,	406,	18.1,	46.2,	32190,	64),
(63334,	16,	1726164485,	406,	18.1,	46.2,	32176,	65),
(63335,	16,	1726164492,	407,	18.1,	46.2,	32121,	66),
(63336,	16,	1726164499,	407,	18.1,	46.3,	32184,	66),
(63337,	16,	1726164506,	407,	18.1,	46.3,	32166,	67),
(63338,	16,	1726164513,	407,	18.1,	46.3,	32144,	68),
(63339,	16,	1726164520,	407,	18.1,	46.3,	32189,	68),
(63340,	16,	1726164527,	407,	18.1,	46.2,	32182,	69),
(63341,	16,	1726164534,	407,	18.1,	46.3,	32207,	69),
(63342,	16,	1726164541,	407,	18.1,	46.3,	32207,	70),
(63343,	16,	1726164548,	407,	18.1,	46.3,	32230,	70),
(63344,	16,	1726164555,	407,	18.1,	46.3,	32181,	71),
(63345,	16,	1726164562,	407,	18.1,	46.4,	32136,	71),
(63346,	16,	1726164569,	407,	18.1,	46.4,	32201,	72),
(63347,	16,	1726164576,	408,	18.1,	46.3,	32143,	73),
(63348,	16,	1726164583,	408,	18.1,	46.3,	32193,	74),
(63349,	16,	1726164590,	408,	18.1,	46.3,	32161,	75),
(63350,	16,	1726164597,	408,	18.1,	46.4,	32134,	76),
(63351,	16,	1726164604,	408,	18.1,	46.4,	32115,	78),
(63352,	16,	1726164611,	408,	18.1,	46.5,	32162,	79),
(63353,	16,	1726164618,	408,	18.1,	46.5,	32161,	79),
(63354,	16,	1726164625,	409,	18.1,	46.6,	32149,	80),
(63355,	16,	1726164632,	409,	18.1,	46.6,	32139,	81),
(63356,	16,	1726164639,	409,	18.1,	46.7,	32134,	83),
(63357,	16,	1726164646,	409,	18.1,	46.6,	32019,	85),
(63358,	16,	1726164653,	409,	18.1,	46.7,	32131,	86),
(63359,	16,	1726164660,	410,	18.1,	46.7,	32076,	87),
(63360,	16,	1726164667,	411,	18.1,	46.7,	32155,	88),
(63361,	16,	1726164674,	411,	18.2,	46.7,	32104,	89),
(63362,	16,	1726164681,	412,	18.2,	46.7,	32169,	90),
(63363,	16,	1726164688,	412,	18.2,	46.8,	32118,	91),
(63364,	16,	1726164695,	413,	18.2,	46.7,	32108,	92),
(63365,	16,	1726164702,	414,	18.2,	46.8,	32028,	95),
(63366,	16,	1726164709,	416,	18.2,	46.9,	31980,	99),
(63367,	16,	1726164716,	417,	18.2,	46.9,	31970,	104),
(63368,	16,	1726164723,	419,	18.2,	46.9,	31881,	111),
(63369,	16,	1726164730,	422,	18.2,	47,	31870,	119),
(63370,	16,	1726164737,	423,	18.2,	46.9,	31786,	127),
(63371,	16,	1726164744,	424,	18.2,	47,	31758,	135),
(63372,	16,	1726164751,	426,	18.2,	46.9,	31740,	142),
(63373,	16,	1726164758,	428,	18.2,	46.9,	31721,	149),
(63374,	16,	1726164765,	429,	18.2,	46.9,	31736,	155),
(63375,	16,	1726164772,	430,	18.2,	46.8,	31652,	163),
(63376,	16,	1726164779,	431,	18.2,	46.8,	31636,	171),
(63377,	16,	1726164786,	431,	18.2,	46.8,	31518,	181),
(63378,	16,	1726164793,	431,	18.2,	46.9,	31505,	191),
(63379,	16,	1726164800,	431,	18.2,	46.8,	31447,	199),
(63380,	16,	1726164807,	432,	18.2,	46.9,	31518,	206),
(63381,	16,	1726164814,	433,	18.2,	46.9,	31474,	213),
(63382,	16,	1726164821,	433,	18.2,	46.9,	31389,	221),
(63383,	16,	1726164828,	434,	18.2,	46.9,	31382,	229),
(63384,	16,	1726164835,	434,	18.2,	46.9,	31374,	235),
(63385,	16,	1726164842,	435,	18.2,	47,	31368,	242),
(63386,	16,	1726164849,	436,	18.2,	46.9,	31315,	249),
(63387,	16,	1726164856,	436,	18.2,	47,	31232,	255),
(63388,	16,	1726165000,	444,	18.2,	47,	31320,	254),
(63389,	16,	1726165007,	444,	18.2,	46.9,	31389,	248),
(63390,	16,	1726165014,	444,	18.1,	46.9,	31385,	243),
(63391,	16,	1726165021,	444,	18.1,	47,	31348,	238),
(63392,	16,	1726165028,	443,	18.2,	47,	31373,	234),
(63393,	16,	1726165035,	443,	18.2,	47,	31337,	229),
(63394,	16,	1726165042,	442,	18.1,	46.9,	31449,	223),
(63395,	16,	1726165049,	442,	18.1,	46.9,	31381,	218),
(63396,	16,	1726165056,	441,	18.2,	46.9,	31430,	212),
(63397,	16,	1726165063,	440,	18.2,	46.8,	31458,	206),
(63398,	16,	1726165070,	439,	18.2,	46.9,	31425,	201),
(63399,	16,	1726165077,	439,	18.2,	47,	31498,	196),
(63400,	16,	1726165084,	439,	18.2,	47,	31442,	190),
(63401,	16,	1726165091,	439,	18.2,	47.1,	31514,	185),
(63402,	16,	1726165098,	439,	18.2,	47.1,	31502,	180),
(63403,	16,	1726165105,	439,	18.2,	47.1,	31480,	176),
(63404,	16,	1726165112,	439,	18.2,	47.1,	31473,	172),
(63405,	16,	1726165119,	439,	18.2,	47.2,	31433,	168),
(63406,	16,	1726165126,	440,	18.2,	47.2,	31468,	166),
(63407,	16,	1726165134,	440,	18.2,	47.2,	31431,	162),
(63408,	16,	1726165141,	440,	18.2,	47.2,	31547,	157),
(63409,	16,	1726165148,	441,	18.2,	47.3,	31529,	153),
(63410,	16,	1726165155,	442,	18.2,	47.3,	31541,	149),
(63411,	16,	1726165162,	443,	18.2,	47.3,	31586,	145),
(63412,	16,	1726165169,	444,	18.2,	47.3,	31563,	141),
(63413,	16,	1726165176,	444,	18.2,	47.3,	31613,	137),
(63414,	16,	1726165183,	444,	18.2,	47.3,	31565,	133),
(63415,	16,	1726165190,	445,	18.2,	47.3,	31590,	129),
(63416,	16,	1726165197,	445,	18.2,	47.3,	31599,	126),
(63417,	16,	1726165204,	446,	18.2,	47.3,	31592,	123),
(63418,	16,	1726165211,	447,	18.2,	47.3,	31605,	121),
(63419,	16,	1726165218,	447,	18.2,	47.3,	31568,	118),
(63420,	16,	1726165225,	448,	18.2,	47.3,	31622,	116),
(63421,	16,	1726165232,	449,	18.2,	47.3,	31584,	113),
(63422,	16,	1726165239,	450,	18.2,	47.4,	31655,	111),
(63423,	16,	1726165246,	451,	18.2,	47.4,	31603,	109),
(63424,	16,	1726165253,	452,	18.2,	47.4,	31592,	108),
(63425,	16,	1726165260,	454,	18.2,	47.4,	31592,	107),
(63426,	16,	1726165267,	454,	18.2,	47.4,	31563,	106),
(63427,	16,	1726165274,	454,	18.2,	47.4,	31651,	104),
(63428,	16,	1726165281,	455,	18.2,	47.4,	31616,	102),
(63429,	16,	1726165288,	456,	18.2,	47.4,	31683,	101),
(63430,	16,	1726165295,	456,	18.2,	47.4,	31644,	100),
(63431,	16,	1726165302,	456,	18.2,	47.4,	31671,	99),
(63432,	16,	1726165309,	457,	18.2,	47.4,	31655,	98),
(63433,	16,	1726165316,	457,	18.2,	47.4,	31676,	97),
(63434,	16,	1726165323,	457,	18.2,	47.3,	31676,	96),
(63435,	16,	1726165330,	457,	18.2,	47.4,	31657,	96),
(63436,	16,	1726165337,	458,	18.2,	47.4,	31670,	96),
(63437,	16,	1726165344,	458,	18.2,	47.5,	31642,	95),
(63438,	16,	1726165351,	459,	18.3,	47.5,	31669,	95),
(63439,	16,	1726165358,	461,	18.2,	47.5,	31617,	95),
(63440,	16,	1726165365,	462,	18.2,	47.5,	31642,	95),
(63441,	16,	1726165372,	463,	18.2,	47.5,	31665,	95),
(63442,	16,	1726165379,	463,	18.2,	47.5,	31654,	95),
(63443,	16,	1726165386,	464,	18.2,	47.6,	31570,	95),
(63444,	16,	1726165393,	465,	18.2,	47.5,	30909,	111),
(63445,	16,	1726165400,	465,	18.2,	47.5,	29884,	129),
(63446,	16,	1726165407,	465,	18.2,	47.6,	29465,	147),
(63447,	16,	1726165414,	465,	18.2,	47.6,	29434,	164),
(63448,	16,	1726165421,	467,	18.2,	47.6,	29314,	180),
(63449,	16,	1726165428,	468,	18.3,	47.7,	29226,	195),
(63450,	16,	1726165435,	469,	18.2,	47.7,	29170,	210),
(63451,	16,	1726165442,	470,	18.3,	47.7,	29250,	223),
(63452,	16,	1726165449,	470,	18.3,	47.7,	29194,	237),
(63453,	16,	1726165456,	471,	18.3,	47.7,	29154,	249),
(63454,	16,	1726165622,	520,	18.4,	48.2,	30312,	251),
(63455,	16,	1726165629,	521,	18.4,	48.1,	29821,	241),
(63456,	16,	1726165636,	521,	18.4,	48.1,	30414,	231),
(63457,	16,	1726165643,	520,	18.4,	48,	30372,	223),
(63458,	16,	1726165650,	521,	18.4,	48,	30356,	215),
(63459,	16,	1726165657,	520,	18.4,	48,	30350,	207),
(63460,	16,	1726165664,	520,	18.4,	48,	30335,	200),
(63461,	16,	1726165671,	521,	18.4,	48,	30345,	194),
(63462,	16,	1726165678,	521,	18.4,	48,	30336,	188),
(63463,	16,	1726165685,	521,	18.4,	48,	30404,	181),
(63464,	16,	1726165692,	522,	18.4,	48,	30427,	174),
(63465,	16,	1726165699,	522,	18.4,	48.1,	30540,	167),
(63466,	16,	1726165706,	522,	18.4,	48,	30549,	160),
(63467,	16,	1726165713,	522,	18.4,	48,	30634,	154),
(63468,	16,	1726165720,	522,	18.4,	48,	30598,	147),
(63469,	16,	1726165727,	522,	18.4,	48,	30667,	141),
(63470,	16,	1726165734,	523,	18.4,	48,	30596,	136),
(63471,	16,	1726165741,	524,	18.4,	48.1,	30667,	131),
(63472,	16,	1726165748,	525,	18.4,	48.1,	30651,	126),
(63473,	16,	1726165755,	525,	18.4,	48.1,	30674,	122),
(63474,	16,	1726165762,	527,	18.4,	48,	30699,	118),
(63475,	16,	1726165769,	527,	18.4,	48.1,	30700,	115),
(63476,	16,	1726165776,	528,	18.4,	48.1,	30765,	113),
(63477,	16,	1726165783,	528,	18.4,	48,	30784,	112),
(63478,	16,	1726165790,	528,	18.4,	48.1,	30796,	112),
(63479,	16,	1726165797,	528,	18.4,	48.1,	30829,	111),
(63480,	16,	1726165804,	528,	18.4,	48.1,	30780,	111),
(63481,	16,	1726165811,	528,	18.4,	48.1,	30820,	111),
(63482,	16,	1726165818,	528,	18.4,	48.1,	30790,	110),
(63483,	16,	1726165825,	529,	18.4,	48.1,	30836,	109),
(63484,	16,	1726165832,	528,	18.4,	48.1,	30827,	108),
(63485,	16,	1726165839,	527,	18.4,	48.1,	30901,	106),
(63486,	16,	1726165846,	527,	18.4,	48.1,	30895,	104),
(63487,	16,	1726165853,	527,	18.4,	48.1,	30898,	101),
(63488,	16,	1726165860,	527,	18.4,	48.2,	30910,	98),
(63489,	16,	1726165867,	528,	18.4,	48.2,	30867,	96),
(63490,	16,	1726165874,	528,	18.4,	48.1,	30802,	93),
(63491,	16,	1726165881,	528,	18.4,	48.2,	30859,	91),
(63492,	16,	1726165888,	529,	18.4,	48.2,	30917,	88),
(63493,	16,	1726165895,	532,	18.4,	48.3,	30926,	85),
(63494,	16,	1726165902,	533,	18.4,	48.3,	30993,	82),
(63495,	16,	1726165909,	534,	18.4,	48.3,	31011,	79),
(63496,	16,	1726165919,	536,	18.4,	48.3,	31089,	76),
(63497,	16,	1726165926,	538,	18.4,	48.3,	31036,	74),
(63498,	16,	1726165933,	539,	18.4,	48.2,	31126,	71),
(63499,	16,	1726165940,	539,	18.4,	48.2,	31107,	68),
(63500,	16,	1726165947,	539,	18.4,	48.2,	31316,	66),
(63501,	16,	1726165954,	539,	18.4,	48.1,	31200,	63),
(63502,	16,	1726165961,	539,	18.4,	48.1,	31194,	61),
(63503,	16,	1726165968,	539,	18.4,	48,	31169,	59),
(63504,	16,	1726165975,	538,	18.4,	48,	31168,	57),
(63505,	16,	1726165982,	538,	18.4,	48,	31268,	56),
(63506,	16,	1726165989,	537,	18.4,	48,	31213,	54),
(63507,	16,	1726165996,	537,	18.4,	48,	31223,	53),
(63508,	16,	1726166003,	537,	18.4,	48,	31173,	52),
(63509,	16,	1726166010,	536,	18.4,	48,	31216,	51),
(63510,	16,	1726166017,	535,	18.4,	47.9,	31196,	50),
(63511,	16,	1726166024,	535,	18.4,	47.9,	31263,	49),
(63512,	16,	1726166031,	533,	18.4,	47.9,	31230,	47),
(63513,	16,	1726166038,	532,	18.4,	47.9,	31299,	46),
(63514,	16,	1726166045,	530,	18.4,	47.9,	31270,	45),
(63515,	16,	1726166052,	528,	18.4,	47.8,	31311,	45),
(63516,	16,	1726166060,	527,	18.4,	47.9,	31242,	44),
(63517,	16,	1726166067,	527,	18.4,	47.9,	31273,	44),
(63518,	16,	1726166074,	524,	18.4,	47.9,	31258,	43),
(63519,	16,	1726166081,	523,	18.4,	47.9,	31318,	43),
(63520,	16,	1726166088,	522,	18.4,	48,	31286,	42),
(63521,	16,	1726166095,	522,	18.4,	47.9,	31367,	42),
(63522,	16,	1726166102,	521,	18.4,	47.9,	31353,	42),
(63523,	16,	1726166109,	520,	18.4,	47.9,	31242,	42),
(63524,	16,	1726166116,	519,	18.4,	47.8,	31320,	42),
(63525,	16,	1726166123,	518,	18.4,	48,	31313,	42),
(63526,	16,	1726166130,	518,	18.4,	47.9,	31359,	42),
(63527,	16,	1726166139,	516,	18.4,	48,	31282,	43),
(63528,	16,	1726166146,	516,	18.4,	48,	31291,	43),
(63529,	16,	1726166153,	515,	18.4,	48,	31263,	44),
(63530,	16,	1726166161,	515,	18.4,	48,	31223,	45),
(63531,	16,	1726166168,	516,	18.4,	48,	31359,	46),
(63532,	16,	1726166175,	515,	18.4,	48,	31329,	47),
(63533,	16,	1726166182,	515,	18.4,	48,	31271,	47),
(63534,	16,	1726166189,	515,	18.4,	48.1,	31298,	48),
(63535,	16,	1726166196,	515,	18.4,	48.1,	31275,	49),
(63536,	16,	1726166203,	515,	18.4,	48.1,	31269,	50),
(63537,	16,	1726166210,	516,	18.4,	48.1,	31278,	52),
(63538,	16,	1726166217,	516,	18.4,	48.1,	31248,	53),
(63539,	16,	1726166224,	516,	18.4,	48.1,	31230,	55),
(63540,	16,	1726166231,	517,	18.4,	48.2,	31222,	57),
(63541,	16,	1726166238,	518,	18.4,	48.2,	31208,	59),
(63542,	16,	1726166245,	518,	18.4,	48.2,	31198,	61),
(63543,	16,	1726166252,	519,	18.4,	48.3,	31156,	64),
(63544,	16,	1726166259,	520,	18.4,	48.2,	31138,	65),
(63545,	16,	1726166266,	522,	18.4,	48.3,	31171,	67),
(63546,	16,	1726166273,	524,	18.4,	48.3,	31165,	68),
(63547,	16,	1726166280,	525,	18.4,	48.3,	31173,	69),
(63548,	16,	1726166287,	527,	18.4,	48.3,	31166,	70),
(63549,	16,	1726166294,	528,	18.4,	48.4,	31120,	71),
(63550,	16,	1726166301,	530,	18.4,	48.4,	31172,	72),
(63551,	16,	1726166308,	533,	18.4,	48.4,	31135,	72),
(63552,	16,	1726166315,	533,	18.4,	48.5,	31209,	72),
(63553,	16,	1726166322,	536,	18.4,	48.5,	31162,	72),
(63554,	16,	1726166329,	538,	18.4,	48.5,	31146,	72),
(63555,	16,	1726166336,	539,	18.4,	48.6,	31116,	72),
(63556,	16,	1726166343,	540,	18.4,	48.6,	31140,	73),
(63557,	16,	1726166350,	543,	18.4,	48.6,	31083,	73),
(63558,	16,	1726166357,	545,	18.4,	48.6,	31116,	73),
(63559,	16,	1726166364,	546,	18.4,	48.6,	31073,	74),
(63560,	16,	1726166371,	547,	18.4,	48.6,	31076,	74),
(63561,	16,	1726166378,	549,	18.4,	48.6,	31136,	75),
(63562,	16,	1726166385,	551,	18.4,	48.7,	31098,	75),
(63563,	16,	1726166392,	552,	18.4,	48.7,	31078,	76),
(63564,	16,	1726166399,	553,	18.4,	48.7,	31069,	78),
(63565,	16,	1726166406,	556,	18.4,	48.7,	31028,	80),
(63566,	16,	1726166413,	558,	18.4,	48.8,	31084,	82),
(63567,	16,	1726166420,	560,	18.4,	48.8,	31043,	84),
(63568,	16,	1726166427,	561,	18.4,	48.8,	31064,	86),
(63569,	16,	1726166434,	563,	18.4,	48.8,	31042,	88),
(63570,	16,	1726166441,	565,	18.4,	48.8,	31049,	90),
(63571,	16,	1726166448,	566,	18.4,	48.9,	31027,	93),
(63572,	16,	1726166455,	569,	18.4,	48.9,	31006,	96),
(63573,	16,	1726166462,	571,	18.4,	48.9,	30996,	99),
(63574,	16,	1726166469,	573,	18.4,	48.9,	30948,	103),
(63575,	16,	1726166476,	574,	18.4,	48.9,	30998,	106),
(63576,	16,	1726166483,	576,	18.4,	49,	30960,	108),
(63577,	16,	1726166490,	579,	18.4,	49,	31040,	109),
(63578,	16,	1726166497,	582,	18.4,	49,	31017,	109),
(63579,	16,	1726166504,	583,	18.4,	49,	31067,	110),
(63580,	16,	1726166511,	586,	18.4,	49,	31035,	110),
(63581,	16,	1726166518,	587,	18.4,	49,	31023,	111),
(63582,	16,	1726166525,	589,	18.4,	49,	31022,	111),
(63583,	16,	1726166532,	589,	18.4,	49,	31027,	112),
(63584,	16,	1726166539,	590,	18.5,	49,	31018,	113),
(63585,	16,	1726166546,	592,	18.5,	49.1,	30989,	114),
(63586,	16,	1726166553,	594,	18.4,	49.1,	31001,	115),
(63587,	16,	1726166560,	594,	18.5,	49.1,	30946,	117),
(63588,	16,	1726166567,	596,	18.4,	49.1,	30984,	119),
(63589,	16,	1726166574,	597,	18.5,	49.1,	30938,	119),
(63590,	16,	1726166581,	598,	18.5,	49.1,	31008,	120),
(63591,	16,	1726166588,	599,	18.5,	49.1,	30970,	120),
(63592,	16,	1726166595,	600,	18.5,	49.1,	31018,	120),
(63593,	16,	1726166602,	600,	18.5,	49.2,	30990,	120),
(63594,	16,	1726166609,	601,	18.5,	49.2,	30987,	120),
(63595,	16,	1726166616,	601,	18.5,	49.2,	30982,	121),
(63596,	16,	1726166623,	602,	18.5,	49.2,	30956,	121),
(63597,	16,	1726166630,	602,	18.5,	49.1,	30960,	123),
(63598,	16,	1726166637,	602,	18.5,	49.2,	30902,	124),
(63599,	16,	1726166644,	603,	18.5,	49.1,	30979,	125),
(63600,	16,	1726166651,	603,	18.5,	49.2,	30928,	125),
(63601,	16,	1726166658,	604,	18.5,	49.2,	30998,	124),
(63602,	16,	1726166665,	604,	18.5,	49.1,	30954,	124),
(63603,	16,	1726166672,	605,	18.5,	49.1,	30935,	124),
(63604,	16,	1726166679,	605,	18.5,	49.2,	30961,	125),
(63605,	16,	1726166686,	606,	18.5,	49.2,	30920,	125),
(63606,	16,	1726166693,	606,	18.5,	49.2,	30951,	125),
(63607,	16,	1726166700,	607,	18.5,	49.2,	30944,	126),
(63608,	16,	1726166707,	609,	18.5,	49.2,	30942,	126),
(63609,	16,	1726166714,	610,	18.5,	49.2,	30905,	127),
(63610,	16,	1726166721,	610,	18.5,	49.2,	30898,	128),
(63611,	16,	1726166740,	612,	18.5,	49.2,	30870,	129),
(63612,	16,	1726166747,	612,	18.5,	49.3,	30899,	130),
(63613,	16,	1726166754,	613,	18.5,	49.2,	30916,	129),
(63614,	16,	1726166761,	613,	18.6,	49.2,	30976,	128),
(63615,	16,	1726166768,	613,	18.6,	49.2,	30927,	127),
(63616,	16,	1726166775,	613,	18.6,	49.2,	30965,	126),
(63617,	16,	1726166782,	613,	18.6,	49.2,	30949,	124),
(63618,	16,	1726166789,	612,	18.6,	49.2,	31007,	123),
(63619,	16,	1726166796,	610,	18.6,	49.2,	31016,	121),
(63620,	16,	1726166803,	608,	18.6,	49.2,	31081,	118),
(63621,	16,	1726166810,	602,	18.6,	49.1,	31080,	116),
(63622,	16,	1726166817,	599,	18.6,	49.1,	31056,	114),
(63623,	16,	1726166824,	595,	18.6,	49.1,	31091,	113),
(63624,	16,	1726166831,	594,	18.6,	49.2,	31032,	112),
(63625,	16,	1726166838,	595,	18.6,	49.2,	31025,	111),
(63626,	16,	1726166845,	595,	18.6,	49.1,	31006,	111),
(63627,	16,	1726166852,	596,	18.6,	49.2,	31002,	110),
(63628,	16,	1726166859,	596,	18.6,	49.1,	31039,	110),
(63629,	16,	1726166866,	595,	18.6,	49.2,	31007,	109),
(63630,	16,	1726166873,	595,	18.6,	49.1,	31095,	109),
(63631,	16,	1726166880,	593,	18.6,	49.1,	31066,	108),
(63632,	16,	1726166888,	592,	18.6,	49.1,	31080,	108),
(63633,	16,	1726166895,	592,	18.7,	49.2,	31044,	107),
(63634,	16,	1726166902,	592,	18.6,	49.2,	31033,	107),
(63635,	16,	1726166909,	595,	18.7,	49.2,	31078,	107),
(63636,	16,	1726166916,	597,	18.7,	49.2,	31015,	107),
(63637,	16,	1726166923,	598,	18.7,	49.2,	31067,	107),
(63638,	16,	1726166930,	599,	18.7,	49.2,	31062,	107),
(63639,	16,	1726166937,	600,	18.7,	49.2,	31063,	107),
(63640,	16,	1726166944,	601,	18.7,	49.2,	31040,	107),
(63641,	16,	1726166951,	601,	18.7,	49.2,	31022,	107),
(63642,	16,	1726166958,	602,	18.7,	49.2,	31047,	107),
(63643,	16,	1726166965,	603,	18.7,	49.3,	31080,	107),
(63644,	16,	1726166972,	603,	18.7,	49.2,	31085,	106),
(63645,	16,	1726166979,	603,	18.7,	49.2,	31120,	106),
(63646,	16,	1726166986,	601,	18.7,	49.2,	31127,	106),
(63647,	16,	1726166993,	597,	18.7,	49.2,	31107,	106),
(63648,	16,	1726167000,	592,	18.7,	49.2,	31187,	106),
(63649,	16,	1726167007,	592,	18.7,	49.2,	31145,	106),
(63650,	16,	1726167014,	591,	18.7,	49.3,	31133,	106),
(63651,	16,	1726167021,	592,	18.7,	49.2,	31091,	106),
(63652,	16,	1726167028,	593,	18.7,	49.2,	31085,	106),
(63653,	16,	1726167035,	593,	18.7,	49.2,	31122,	105),
(63654,	16,	1726167042,	595,	18.7,	49.2,	31049,	105),
(63655,	16,	1726167049,	596,	18.7,	49.2,	31088,	105),
(63656,	16,	1726167056,	595,	18.7,	49.2,	31112,	105),
(63657,	16,	1726167063,	594,	18.7,	49.2,	31086,	105),
(63658,	16,	1726167070,	591,	18.7,	49.2,	31182,	105),
(63659,	16,	1726167077,	587,	18.8,	49.1,	31188,	104),
(63660,	16,	1726167084,	583,	18.8,	49.1,	31266,	104),
(63661,	16,	1726167091,	582,	18.8,	49.1,	31214,	104),
(63662,	16,	1726167098,	583,	18.8,	49.2,	31142,	103),
(63663,	16,	1726167105,	584,	18.8,	49.2,	31118,	103),
(63664,	16,	1726167112,	587,	18.8,	49.2,	31049,	103),
(63665,	16,	1726167119,	589,	18.8,	49.3,	31123,	103),
(63666,	16,	1726167126,	593,	18.8,	49.4,	31099,	103),
(63667,	16,	1726167133,	595,	18.8,	49.4,	31093,	103),
(63668,	16,	1726167140,	595,	18.8,	49.4,	31168,	103),
(63669,	16,	1726167147,	595,	18.8,	49.4,	31149,	103),
(63670,	16,	1726167154,	596,	18.8,	49.4,	31189,	103),
(63671,	16,	1726167161,	597,	18.8,	49.4,	31133,	103),
(63672,	16,	1726167168,	599,	18.8,	49.4,	31174,	103),
(63673,	16,	1726167175,	600,	18.8,	49.4,	31092,	103),
(63674,	16,	1726167182,	603,	18.8,	49.3,	31075,	103),
(63675,	16,	1726167189,	607,	18.8,	49.3,	31050,	103),
(63676,	16,	1726167196,	609,	18.8,	49.3,	30998,	103),
(63677,	16,	1726167203,	613,	18.8,	49.4,	31007,	103),
(63678,	16,	1726167210,	615,	18.8,	49.3,	30964,	103),
(63679,	16,	1726167217,	616,	18.8,	49.3,	31087,	103),
(63680,	16,	1726167224,	616,	18.8,	49.3,	31079,	103),
(63681,	16,	1726167231,	615,	18.8,	49.4,	31137,	103),
(63682,	16,	1726167238,	615,	18.8,	49.4,	31103,	103),
(63683,	16,	1726167245,	617,	18.8,	49.4,	31062,	103),
(63684,	16,	1726167252,	619,	18.8,	49.4,	30999,	104),
(63685,	16,	1726167259,	623,	18.8,	49.5,	30947,	105),
(63686,	16,	1726167266,	626,	18.8,	49.4,	31018,	105),
(63687,	16,	1726167273,	627,	18.8,	49.4,	31037,	105),
(63688,	16,	1726167280,	626,	18.8,	49.4,	31052,	105),
(63689,	16,	1726167287,	626,	18.8,	49.4,	31096,	105),
(63690,	16,	1726167294,	628,	18.8,	49.4,	31035,	105),
(63691,	16,	1726167301,	629,	18.8,	49.4,	31051,	105),
(63692,	16,	1726167308,	628,	18.8,	49.4,	31111,	105),
(63693,	16,	1726167315,	626,	18.8,	49.4,	31108,	105),
(63694,	16,	1726167322,	622,	18.8,	49.4,	31157,	104),
(63695,	16,	1726167329,	619,	18.8,	49.4,	31172,	104),
(63696,	16,	1726167336,	617,	18.8,	49.4,	31183,	104),
(63697,	16,	1726167343,	613,	18.8,	49.4,	31197,	103),
(63698,	16,	1726167350,	609,	18.8,	49.4,	31168,	103),
(63699,	16,	1726167357,	606,	18.8,	49.4,	31221,	103),
(63700,	16,	1726167364,	605,	18.8,	49.4,	31167,	103),
(63701,	16,	1726167371,	605,	18.8,	49.4,	31205,	103),
(63702,	16,	1726167378,	607,	18.8,	49.5,	31115,	103),
(63703,	16,	1726167385,	612,	18.8,	49.5,	31084,	103),
(63704,	16,	1726167392,	614,	18.8,	49.5,	31008,	103),
(63705,	16,	1726167399,	620,	18.8,	49.5,	30950,	104),
(63706,	16,	1726167406,	626,	18.8,	49.6,	30957,	105),
(63707,	16,	1726167413,	631,	18.8,	49.6,	30934,	106),
(63708,	16,	1726167420,	632,	18.8,	49.6,	31017,	107),
(63709,	16,	1726167427,	632,	18.8,	49.6,	31048,	107),
(63710,	16,	1726167434,	631,	18.8,	49.6,	31079,	106),
(63711,	16,	1726167441,	629,	18.9,	49.6,	31129,	106),
(63712,	16,	1726167448,	627,	18.9,	49.6,	31135,	106),
(63713,	16,	1726167455,	624,	18.9,	49.5,	31145,	105),
(63714,	16,	1726167462,	620,	18.9,	49.6,	31168,	105),
(63715,	16,	1726167469,	616,	18.9,	49.5,	31195,	105),
(63716,	16,	1726167476,	614,	18.9,	49.5,	31198,	104),
(63717,	16,	1726167483,	610,	18.9,	49.6,	31174,	104),
(63718,	16,	1726167490,	609,	18.9,	49.5,	31207,	104),
(63719,	16,	1726167498,	606,	18.9,	49.5,	31188,	104),
(63720,	16,	1726167505,	605,	18.9,	49.5,	31261,	104),
(63721,	16,	1726167512,	602,	18.9,	49.5,	31252,	104),
(63722,	16,	1726167519,	600,	18.9,	49.5,	31258,	104),
(63723,	16,	1726167526,	599,	18.9,	49.5,	31259,	103),
(63724,	16,	1726167533,	597,	18.9,	49.4,	31255,	103),
(63725,	16,	1726167540,	595,	18.9,	49.4,	31234,	103),
(63726,	16,	1726167547,	594,	18.9,	49.4,	31212,	103),
(63727,	16,	1726167554,	593,	18.9,	49.4,	31241,	102),
(63728,	16,	1726167561,	592,	18.9,	49.4,	31236,	102),
(63729,	16,	1726167568,	592,	18.9,	49.4,	31306,	101),
(63730,	16,	1726167575,	592,	18.9,	49.4,	31274,	101),
(63731,	16,	1726167582,	592,	18.9,	49.3,	31219,	101),
(63732,	16,	1726167589,	592,	18.9,	49.3,	31238,	100),
(63733,	16,	1726167596,	592,	18.9,	49.3,	31261,	100),
(63734,	16,	1726167603,	592,	18.9,	49.3,	31227,	99),
(63735,	16,	1726167610,	592,	18.9,	49.4,	31300,	99),
(63736,	16,	1726167617,	592,	18.9,	49.3,	31272,	98),
(63737,	16,	1726167624,	592,	18.9,	49.3,	31313,	98),
(63738,	16,	1726167631,	592,	18.9,	49.3,	31286,	97),
(63739,	16,	1726167638,	592,	18.9,	49.3,	31281,	97),
(63740,	16,	1726167645,	592,	18.9,	49.3,	31278,	96),
(63741,	16,	1726167652,	593,	18.9,	49.3,	31270,	96),
(63742,	16,	1726167659,	593,	18.9,	49.4,	31301,	95),
(63743,	16,	1726167666,	593,	18.9,	49.4,	31273,	95),
(63744,	16,	1726167673,	592,	18.9,	49.4,	31273,	94),
(63745,	16,	1726167680,	592,	18.9,	49.4,	31333,	94),
(63746,	16,	1726167687,	592,	18.9,	49.4,	31310,	93),
(63747,	16,	1726167694,	592,	18.9,	49.4,	31288,	93),
(63748,	16,	1726167701,	592,	18.9,	49.3,	31280,	93),
(63749,	16,	1726167708,	592,	18.9,	49.4,	31282,	93),
(63750,	16,	1726167715,	592,	18.9,	49.4,	31630,	91),
(63751,	16,	1726167722,	592,	18.9,	49.4,	31480,	90),
(63752,	16,	1726167729,	592,	18.9,	49.4,	31372,	89),
(63753,	16,	1726167736,	592,	18.9,	49.4,	31333,	89),
(63754,	16,	1726167743,	592,	18.9,	49.3,	31326,	88),
(63755,	16,	1726167750,	592,	18.9,	49.4,	31308,	88),
(63756,	16,	1726167757,	592,	18.9,	49.4,	31321,	88),
(63757,	16,	1726167764,	592,	18.9,	49.4,	31309,	88),
(63758,	16,	1726167771,	592,	18.9,	49.4,	31321,	88),
(63759,	16,	1726167778,	592,	18.9,	49.4,	31332,	87),
(63760,	16,	1726167785,	592,	18.9,	49.4,	31298,	87),
(63761,	16,	1726167792,	591,	18.9,	49.4,	31322,	87),
(63762,	16,	1726167799,	591,	18.9,	49.4,	31283,	87),
(63763,	16,	1726167806,	591,	18.9,	49.4,	31347,	87),
(63764,	16,	1726167813,	591,	18.9,	49.4,	31357,	87),
(63765,	16,	1726167820,	591,	18.9,	49.4,	31331,	87),
(63766,	16,	1726167827,	590,	18.9,	49.4,	31390,	86),
(63767,	16,	1726167834,	589,	18.9,	49.4,	31346,	86),
(63768,	16,	1726167841,	588,	18.9,	49.4,	31420,	86),
(63769,	16,	1726167848,	587,	18.9,	49.4,	31391,	85),
(63770,	16,	1726167855,	587,	18.9,	49.5,	31391,	85),
(63771,	16,	1726167862,	586,	18.9,	49.4,	31367,	85),
(63772,	16,	1726167869,	586,	18.9,	49.4,	31352,	85),
(63773,	16,	1726167876,	585,	18.9,	49.4,	31404,	85),
(63774,	16,	1726167883,	585,	18.9,	49.4,	31386,	84),
(63775,	16,	1726167890,	585,	18.9,	49.4,	31388,	84),
(63776,	16,	1726167897,	584,	18.9,	49.4,	31397,	84),
(63777,	16,	1726167904,	583,	18.9,	49.4,	31352,	84),
(63778,	16,	1726167911,	582,	18.9,	49.4,	31436,	84),
(63779,	16,	1726167918,	581,	18.9,	49.4,	31396,	83),
(63780,	16,	1726167925,	581,	18.9,	49.4,	31475,	83),
(63781,	16,	1726167932,	580,	18.9,	49.4,	31438,	83),
(63782,	16,	1726167939,	579,	18.9,	49.4,	31436,	82),
(63783,	16,	1726167946,	578,	18.9,	49.4,	31439,	82),
(63784,	16,	1726167953,	576,	18.9,	49.4,	31421,	82),
(63785,	16,	1726167960,	575,	19,	49.4,	31423,	82),
(63786,	16,	1726167967,	574,	18.9,	49.4,	31400,	82),
(63787,	16,	1726167974,	572,	19,	49.4,	31483,	81),
(63788,	16,	1726167981,	571,	18.9,	49.4,	31459,	81),
(63789,	16,	1726167988,	570,	19,	49.4,	31528,	80),
(63790,	16,	1726167995,	570,	18.9,	49.4,	31472,	79),
(63791,	16,	1726168002,	569,	19,	49.4,	31496,	79),
(63792,	16,	1726168009,	567,	19,	49.4,	31500,	79),
(63793,	16,	1726168016,	565,	19,	49.4,	31484,	78),
(63794,	16,	1726168023,	564,	19,	49.4,	31498,	78),
(63795,	16,	1726168030,	563,	19,	49.4,	31467,	78),
(63796,	16,	1726168037,	562,	19,	49.3,	31532,	77),
(63797,	16,	1726168044,	560,	19,	49.4,	31484,	77),
(63798,	16,	1726168051,	560,	19,	49.3,	31563,	76),
(63799,	16,	1726168058,	559,	19,	49.4,	31536,	76),
(63800,	16,	1726168065,	559,	19,	49.3,	31541,	75),
(63801,	16,	1726168072,	559,	19,	49.4,	31537,	76),
(63802,	16,	1726168079,	558,	19,	49.4,	31462,	76),
(63803,	16,	1726168086,	558,	19,	49.4,	31551,	76),
(63804,	16,	1726168093,	558,	19,	49.4,	31536,	75),
(63805,	16,	1726168100,	557,	19,	49.4,	31571,	75),
(63806,	16,	1726168107,	558,	19,	49.4,	31559,	75),
(63807,	16,	1726168114,	558,	19,	49.4,	31533,	74),
(63808,	16,	1726168121,	557,	19,	49.3,	31554,	74),
(63809,	16,	1726168128,	557,	19,	49.4,	31523,	74),
(63810,	16,	1726168135,	557,	19,	49.4,	31551,	74),
(63811,	16,	1726168142,	557,	19,	49.3,	31550,	74),
(63812,	16,	1726168149,	556,	19,	49.4,	31531,	74),
(63813,	16,	1726168156,	556,	19,	49.3,	31601,	74),
(63814,	16,	1726168163,	554,	19,	49.3,	31579,	73),
(63815,	16,	1726168170,	554,	19,	49.3,	31626,	73),
(63816,	16,	1726168177,	553,	19,	49.3,	31569,	73),
(63817,	16,	1726168184,	552,	19,	49.3,	31563,	73),
(63818,	16,	1726168191,	551,	19,	49.3,	31628,	72),
(63819,	16,	1726168198,	551,	19,	49.3,	31596,	72),
(63820,	16,	1726168205,	551,	19,	49.3,	31604,	72),
(63821,	16,	1726168212,	551,	19.1,	49.3,	31605,	72),
(63822,	16,	1726168219,	550,	19.1,	49.3,	31588,	72),
(63823,	16,	1726168226,	550,	19,	49.3,	31591,	73),
(63824,	16,	1726168233,	550,	19.1,	49.3,	31560,	73),
(63825,	16,	1726168240,	550,	19.1,	49.3,	31645,	72),
(63826,	16,	1726168247,	550,	19,	49.2,	31622,	72),
(63827,	16,	1726168254,	550,	19.1,	49.3,	31571,	73),
(63828,	16,	1726168262,	550,	19.1,	49.3,	31613,	73),
(63829,	16,	1726168269,	550,	19.1,	49.3,	31591,	73),
(63830,	16,	1726168276,	550,	19.1,	49.3,	31662,	73),
(63831,	16,	1726168283,	550,	19.1,	49.3,	31628,	73),
(63832,	16,	1726168290,	550,	19.1,	49.3,	31647,	73),
(63833,	16,	1726168297,	550,	19.1,	49.2,	31636,	73),
(63834,	16,	1726168304,	550,	19.1,	49.3,	31634,	73),
(63835,	16,	1726168311,	550,	19.1,	49.3,	31632,	73),
(63836,	16,	1726168318,	550,	19.1,	49.3,	31592,	73),
(63837,	16,	1726168325,	550,	19.1,	49.3,	31646,	73),
(63838,	16,	1726168332,	550,	19.1,	49.3,	31598,	74),
(63839,	16,	1726168339,	550,	19.1,	49.3,	31671,	74),
(63840,	16,	1726168346,	550,	19.1,	49.3,	31634,	74),
(63841,	16,	1726168353,	550,	19.1,	49.3,	31652,	74),
(63842,	16,	1726168360,	551,	19.1,	49.3,	31613,	74),
(63843,	16,	1726168367,	552,	19.1,	49.3,	31624,	74),
(63844,	16,	1726168374,	552,	19.1,	49.3,	31636,	75),
(63845,	16,	1726168381,	552,	19.1,	49.3,	31593,	75),
(63846,	16,	1726168388,	552,	19.1,	49.3,	31652,	75),
(63847,	16,	1726168395,	552,	19.1,	49.3,	31599,	75),
(63848,	16,	1726168402,	553,	19.1,	49.3,	31678,	75),
(63849,	16,	1726168409,	553,	19.1,	49.3,	31657,	75),
(63850,	16,	1726168416,	554,	19.1,	49.3,	31658,	75),
(63851,	16,	1726168423,	556,	19.1,	49.3,	31651,	75),
(63852,	16,	1726168430,	556,	19.1,	49.3,	31616,	75),
(63853,	16,	1726168437,	557,	19.1,	49.4,	31660,	76),
(63854,	16,	1726168444,	557,	19.1,	49.3,	31642,	76),
(63855,	16,	1726168451,	557,	19.1,	49.3,	31650,	76),
(63856,	16,	1726168458,	557,	19.1,	49.3,	31667,	76),
(63857,	16,	1726168465,	557,	19.1,	49.3,	31651,	76),
(63858,	16,	1726168472,	558,	19.1,	49.3,	31687,	76),
(63859,	16,	1726168479,	557,	19.1,	49.4,	31699,	76),
(63860,	16,	1726168486,	557,	19.1,	49.3,	31663,	76),
(63861,	16,	1726168493,	557,	19.1,	49.3,	31657,	76),
(63862,	16,	1726168500,	557,	19.1,	49.3,	31669,	76),
(63863,	16,	1726168507,	557,	19.1,	49.3,	31647,	76),
(63864,	16,	1726168514,	557,	19.1,	49.3,	31706,	76),
(63865,	16,	1726168521,	557,	19.1,	49.3,	31680,	76),
(63866,	16,	1726168528,	557,	19.1,	49.3,	31676,	76),
(63867,	16,	1726168535,	557,	19.2,	49.2,	31670,	76),
(63868,	16,	1726168542,	557,	19.2,	49.3,	31639,	76),
(63869,	16,	1726168549,	557,	19.2,	49.3,	31695,	77),
(63870,	16,	1726168556,	556,	19.1,	49.3,	31680,	77),
(63871,	16,	1726168563,	557,	19.1,	49.2,	31677,	77),
(63872,	16,	1726168570,	557,	19.2,	49.3,	31689,	77),
(63873,	16,	1726168577,	556,	19.2,	49.3,	31724,	77),
(63874,	16,	1726168584,	556,	19.1,	49.2,	31705,	77),
(63875,	16,	1726168591,	556,	19.1,	49.2,	31700,	77),
(63876,	16,	1726168598,	556,	19.1,	49.2,	31703,	77),
(63877,	16,	1726168605,	555,	19.1,	49.3,	31678,	77),
(63878,	16,	1726168612,	554,	19.2,	49.2,	31717,	77),
(63879,	16,	1726168619,	553,	19.1,	49.2,	31671,	77),
(63880,	16,	1726168626,	552,	19.1,	49.2,	31742,	77),
(63881,	16,	1726168633,	550,	19.1,	49.2,	31721,	77),
(63882,	16,	1726168640,	549,	19.1,	49.2,	31715,	77),
(63883,	16,	1726168647,	549,	19.2,	49.1,	31719,	77),
(63884,	16,	1726168654,	549,	19.2,	49.2,	31677,	77),
(63885,	16,	1726168661,	549,	19.1,	49.2,	31745,	77),
(63886,	16,	1726168668,	549,	19.2,	49.2,	31713,	77),
(63887,	16,	1726168675,	549,	19.2,	49.2,	31770,	77),
(63888,	16,	1726168682,	549,	19.1,	49.2,	31732,	77),
(63889,	16,	1726168689,	549,	19.2,	49.2,	31658,	77),
(63890,	16,	1726168696,	548,	19.2,	49.2,	31725,	77),
(63891,	16,	1726168703,	547,	19.2,	49.1,	31692,	77),
(63892,	16,	1726168710,	547,	19.2,	49.2,	31760,	77),
(63893,	16,	1726168717,	547,	19.2,	49.1,	31727,	77),
(63894,	16,	1726168724,	546,	19.2,	49.1,	31726,	77),
(63895,	16,	1726168731,	546,	19.2,	49.2,	31716,	77),
(63896,	16,	1726168738,	545,	19.2,	49.2,	31675,	78),
(63897,	16,	1726168745,	545,	19.2,	49.1,	31735,	78),
(63898,	16,	1726168752,	545,	19.2,	49.2,	31707,	78),
(63899,	16,	1726168759,	546,	19.2,	49.1,	31753,	78),
(63900,	16,	1726168766,	545,	19.2,	49.1,	31714,	78),
(63901,	16,	1726168773,	546,	19.2,	49.1,	31740,	78),
(63902,	16,	1726168780,	546,	19.2,	49.1,	31715,	78),
(63903,	16,	1726168787,	546,	19.2,	49.2,	31701,	78),
(63904,	16,	1726168794,	545,	19.2,	49.1,	31756,	78),
(63905,	16,	1726168801,	546,	19.2,	49.1,	31714,	78),
(63906,	16,	1726168808,	546,	19.2,	49.2,	31715,	78),
(63907,	16,	1726168815,	546,	19.2,	49.2,	31720,	78),
(63908,	16,	1726168822,	546,	19.2,	49.2,	31713,	78),
(63909,	16,	1726168829,	547,	19.2,	49.1,	31758,	78),
(63910,	16,	1726168836,	547,	19.2,	49.2,	31711,	78),
(63911,	16,	1726168843,	547,	19.2,	49.1,	31764,	78),
(63912,	16,	1726168850,	548,	19.2,	49.1,	31704,	78),
(63913,	16,	1726168857,	549,	19.2,	49.2,	31727,	78),
(63914,	16,	1726168864,	549,	19.2,	49.2,	31728,	78),
(63915,	16,	1726168871,	550,	19.2,	49.2,	31690,	78),
(63916,	16,	1726168878,	550,	19.2,	49.2,	31761,	78),
(63917,	16,	1726168885,	552,	19.2,	49.2,	31731,	78),
(63918,	16,	1726168892,	552,	19.2,	49.2,	31742,	78),
(63919,	16,	1726168899,	552,	19.2,	49.2,	31734,	78),
(63920,	16,	1726168906,	553,	19.2,	49.1,	31719,	78),
(63921,	16,	1726168913,	554,	19.2,	49.2,	31726,	79),
(63922,	16,	1726168920,	556,	19.2,	49.2,	31673,	79),
(63923,	16,	1726168927,	556,	19.2,	49.2,	31759,	79),
(63924,	16,	1726168934,	556,	19.2,	49.2,	31723,	79),
(63925,	16,	1726168941,	558,	19.2,	49.2,	31784,	79),
(63926,	16,	1726168948,	559,	19.2,	49.2,	31737,	79),
(63927,	16,	1726168955,	559,	19.2,	49.2,	31738,	79),
(63928,	16,	1726168962,	559,	19.2,	49.2,	31721,	79),
(63929,	16,	1726168969,	560,	19.2,	49.2,	31713,	79),
(63930,	16,	1726168976,	560,	19.2,	49.2,	31720,	79),
(63931,	16,	1726168983,	560,	19.2,	49.2,	31695,	79),
(63932,	16,	1726168990,	561,	19.2,	49.2,	31716,	79),
(63933,	16,	1726168997,	561,	19.2,	49.2,	31683,	79),
(63934,	16,	1726169004,	562,	19.2,	49.2,	31761,	80),
(63935,	16,	1726169011,	563,	19.2,	49.2,	31743,	80),
(63936,	16,	1726169018,	563,	19.2,	49.2,	31742,	80),
(63937,	16,	1726169025,	563,	19.2,	49.2,	31754,	80),
(63938,	16,	1726169032,	563,	19.2,	49.2,	31743,	80),
(63939,	16,	1726169039,	564,	19.2,	49.3,	31737,	80),
(63940,	16,	1726169046,	565,	19.2,	49.3,	31729,	80),
(63941,	16,	1726169053,	565,	19.2,	49.3,	31718,	80),
(63942,	16,	1726169060,	565,	19.2,	49.3,	31738,	81),
(63943,	16,	1726169067,	566,	19.2,	49.3,	31686,	81),
(63944,	16,	1726169074,	566,	19.2,	49.2,	31717,	81),
(63945,	16,	1726169081,	566,	19.2,	49.3,	31678,	81),
(63946,	16,	1726169088,	566,	19.2,	49.2,	31712,	82),
(63947,	16,	1726169095,	566,	19.2,	49.3,	31726,	82),
(63948,	16,	1726169102,	566,	19.2,	49.3,	31690,	82),
(63949,	16,	1726169109,	566,	19.2,	49.3,	31739,	82),
(63950,	16,	1726169116,	566,	19.2,	49.3,	31728,	82),
(63951,	16,	1726169123,	566,	19.2,	49.3,	31767,	82),
(63952,	16,	1726169130,	566,	19.2,	49.3,	31748,	83),
(63953,	16,	1726169137,	566,	19.2,	49.3,	31744,	83),
(63954,	16,	1726169144,	566,	19.2,	49.3,	31740,	83),
(63955,	16,	1726169151,	565,	19.2,	49.3,	31740,	83),
(63956,	16,	1726169158,	564,	19.2,	49.3,	31742,	83),
(63957,	16,	1726169165,	563,	19.2,	49.3,	31700,	83),
(63958,	16,	1726169172,	562,	19.2,	49.3,	31771,	83),
(63959,	16,	1726169180,	561,	19.2,	49.3,	31714,	84),
(63960,	16,	1726169187,	562,	19.2,	49.3,	31732,	84),
(63961,	16,	1726169194,	561,	19.2,	49.3,	31735,	84),
(63962,	16,	1726169201,	561,	19.2,	49.3,	31685,	84),
(63963,	16,	1726169208,	561,	19.2,	49.3,	31718,	84),
(63964,	16,	1726169215,	560,	19.2,	49.3,	31717,	85),
(63965,	16,	1726169222,	560,	19.2,	49.3,	31781,	85),
(63966,	16,	1726169229,	560,	19.2,	49.3,	31775,	85),
(63967,	16,	1726169236,	560,	19.2,	49.3,	31765,	85),
(63968,	16,	1726169243,	560,	19.2,	49.3,	31760,	85),
(63969,	16,	1726169250,	560,	19.2,	49.3,	31705,	85),
(63970,	16,	1726169257,	560,	19.2,	49.3,	31739,	85),
(63971,	16,	1726169264,	560,	19.2,	49.3,	31708,	85),
(63972,	16,	1726169271,	560,	19.2,	49.3,	31769,	85),
(63973,	16,	1726169278,	560,	19.2,	49.3,	31738,	85),
(63974,	16,	1726169285,	559,	19.2,	49.3,	31772,	85),
(63975,	16,	1726169292,	558,	19.2,	49.3,	31764,	85),
(63976,	16,	1726169299,	558,	19.2,	49.4,	31735,	86),
(63977,	16,	1726169306,	558,	19.2,	49.3,	31733,	86),
(63978,	16,	1726169313,	558,	19.2,	49.3,	31732,	86),
(63979,	16,	1726169320,	557,	19.2,	49.3,	31694,	86),
(63980,	16,	1726169327,	558,	19.2,	49.3,	31743,	87),
(63981,	16,	1726169334,	557,	19.2,	49.3,	31724,	87),
(63982,	16,	1726169341,	557,	19.2,	49.3,	31783,	87),
(63983,	16,	1726169348,	557,	19.2,	49.3,	31761,	87),
(63984,	16,	1726169355,	556,	19.2,	49.4,	31763,	87),
(63985,	16,	1726169362,	556,	19.2,	49.3,	31759,	87),
(63986,	16,	1726169369,	556,	19.2,	49.3,	31748,	87),
(63987,	16,	1726169376,	556,	19.2,	49.4,	31752,	87),
(63988,	16,	1726169383,	556,	19.2,	49.4,	31692,	87),
(63989,	16,	1726169390,	555,	19.2,	49.4,	31736,	87),
(63990,	16,	1726169397,	556,	19.2,	49.4,	31797,	87),
(63991,	16,	1726169404,	556,	19.2,	49.4,	31767,	87),
(63992,	16,	1726169411,	556,	19.2,	49.4,	31750,	87),
(63993,	16,	1726169418,	556,	19.2,	49.4,	31746,	88),
(63994,	16,	1726169425,	556,	19.2,	49.4,	31733,	88),
(63995,	16,	1726169432,	556,	19.2,	49.4,	31741,	88),
(63996,	16,	1726169439,	555,	19.2,	49.4,	31701,	88),
(63997,	16,	1726169446,	555,	19.2,	49.4,	31729,	88),
(63998,	16,	1726169453,	555,	19.2,	49.5,	31696,	88),
(63999,	16,	1726169460,	555,	19.2,	49.4,	31787,	89),
(64000,	16,	1726169467,	556,	19.2,	49.4,	31749,	88),
(64001,	16,	1726169474,	555,	19.2,	49.4,	31798,	88),
(64002,	16,	1726169481,	556,	19.2,	49.4,	31734,	89),
(64003,	16,	1726169488,	555,	19.2,	49.4,	31746,	89),
(64004,	16,	1726169495,	556,	19.2,	49.5,	31753,	89),
(64005,	16,	1726169502,	556,	19.2,	49.4,	31725,	89),
(64006,	16,	1726169509,	555,	19.2,	49.4,	31734,	89),
(64007,	16,	1726169516,	555,	19.2,	49.4,	31712,	89),
(64008,	16,	1726169523,	556,	19.2,	49.4,	31757,	90),
(64009,	16,	1726169530,	556,	19.2,	49.4,	31751,	90),
(64010,	16,	1726169537,	555,	19.2,	49.4,	31708,	90),
(64011,	16,	1726169544,	554,	19.2,	49.4,	31786,	90),
(64012,	16,	1726169551,	554,	19.2,	49.4,	31754,	90),
(64013,	16,	1726169558,	554,	19.2,	49.4,	31750,	90),
(64014,	16,	1726169565,	554,	19.2,	49.4,	31749,	90),
(64015,	16,	1726169572,	554,	19.2,	49.4,	31708,	90),
(64016,	16,	1726169579,	554,	19.2,	49.4,	31779,	90),
(64017,	16,	1726169586,	554,	19.2,	49.4,	31745,	90),
(64018,	16,	1726169593,	554,	19.2,	49.4,	31792,	90),
(64019,	16,	1726169600,	554,	19.2,	49.4,	31762,	90),
(64020,	16,	1726169607,	554,	19.2,	49.4,	31772,	90),
(64021,	16,	1726169614,	554,	19.2,	49.3,	31759,	90),
(64022,	16,	1726169621,	554,	19.2,	49.4,	31750,	90),
(64023,	16,	1726169628,	554,	19.2,	49.4,	31747,	91),
(64024,	16,	1726169635,	554,	19.2,	49.4,	31724,	91),
(64025,	16,	1726169642,	554,	19.2,	49.4,	31739,	91),
(64026,	16,	1726169649,	555,	19.2,	49.4,	31693,	91),
(64027,	16,	1726169656,	556,	19.2,	49.4,	31756,	91),
(64028,	16,	1726169663,	556,	19.2,	49.4,	31738,	91),
(64029,	16,	1726169670,	556,	0,	0,	33342,	91),
(64030,	16,	1726169677,	556,	19.2,	49.4,	31757,	91),
(64031,	16,	1726169684,	556,	19.2,	49.3,	31749,	92),
(64032,	16,	1726169691,	556,	19.2,	49.4,	31708,	92),
(64033,	16,	1726169698,	556,	19.2,	49.3,	31771,	93),
(64034,	16,	1726169705,	557,	19.2,	49.4,	31735,	93),
(64035,	16,	1726169712,	557,	19.2,	49.3,	31761,	94),
(64036,	16,	1726169719,	557,	19.2,	49.4,	31751,	94),
(64037,	16,	1726169726,	557,	19.2,	49.4,	31747,	95),
(64038,	16,	1726169733,	557,	19.2,	49.4,	31745,	96),
(64039,	16,	1726169740,	558,	19.2,	49.4,	31741,	97),
(64040,	16,	1726169747,	557,	19.2,	49.4,	31723,	97),
(64041,	16,	1726169754,	558,	19.2,	49.4,	31744,	98),
(64042,	16,	1726169761,	559,	19.2,	49.3,	31770,	99),
(64043,	16,	1726169768,	559,	19.2,	49.4,	31756,	99),
(64044,	16,	1726169775,	560,	19.2,	49.4,	31738,	100),
(64045,	16,	1726169782,	560,	19.2,	49.4,	31741,	101),
(64046,	16,	1726169789,	560,	19.2,	49.4,	31702,	102),
(64047,	16,	1726169796,	560,	19.2,	49.4,	31734,	102),
(64048,	16,	1726169803,	560,	19.2,	49.3,	31739,	103),
(64049,	16,	1726169810,	562,	19.2,	49.3,	31751,	103),
(64050,	16,	1726169817,	563,	19.2,	49.3,	31748,	103),
(64051,	16,	1726169824,	563,	19.3,	49.3,	31709,	104),
(64052,	16,	1726169831,	564,	19.3,	49.3,	31730,	105),
(64053,	16,	1726169838,	565,	19.3,	49.3,	31722,	106),
(64054,	16,	1726169845,	566,	19.3,	49.3,	31711,	106),
(64055,	16,	1726169852,	566,	19.3,	49.3,	31779,	103),
(64056,	16,	1726169859,	566,	19.3,	49.3,	31660,	104),
(64057,	16,	1726169866,	566,	19.3,	49.3,	31716,	105),
(64058,	16,	1726169873,	567,	19.3,	49.3,	31717,	105),
(64059,	16,	1726169880,	568,	19.3,	49.4,	31715,	106),
(64060,	16,	1726169887,	568,	19.3,	49.3,	31726,	107),
(64061,	16,	1726169894,	569,	19.3,	49.3,	31692,	108),
(64062,	16,	1726169901,	570,	19.3,	49.3,	31747,	108),
(64063,	16,	1726169908,	571,	19.3,	49.3,	31710,	108),
(64064,	16,	1726169915,	572,	19.3,	49.3,	31768,	108),
(64065,	16,	1726169922,	572,	19.3,	49.3,	31731,	108),
(64066,	16,	1726169929,	573,	19.3,	49.3,	31742,	108),
(64067,	16,	1726169936,	573,	19.3,	49.3,	31721,	109),
(64068,	16,	1726169943,	575,	19.3,	49.3,	31700,	109),
(64069,	16,	1726169950,	576,	19.3,	49.3,	31700,	110),
(64070,	16,	1726169957,	578,	19.3,	49.3,	31705,	111),
(64071,	16,	1726169964,	579,	19.3,	49.3,	31672,	111),
(64072,	16,	1726169971,	580,	19.3,	49.3,	31690,	112),
(64073,	16,	1726169978,	582,	19.3,	49.3,	31615,	113),
(64074,	16,	1726169985,	582,	19.3,	49.3,	31708,	113),
(64075,	16,	1726169992,	583,	19.3,	49.3,	31692,	114),
(64076,	16,	1726169999,	583,	19.3,	49.3,	31656,	114),
(64077,	16,	1726170006,	583,	19.3,	49.3,	31729,	114),
(64078,	16,	1726170013,	584,	19.3,	49.3,	31701,	114),
(64079,	16,	1726170020,	584,	19.3,	49.3,	31699,	114),
(64080,	16,	1726170027,	585,	19.3,	49.3,	31687,	114),
(64081,	16,	1726170034,	586,	19.3,	49.3,	31671,	114),
(64082,	16,	1726170041,	587,	19.3,	49.3,	31695,	115),
(64083,	16,	1726170048,	587,	19.3,	49.3,	31651,	115),
(64084,	16,	1726170055,	588,	19.3,	49.3,	31709,	115),
(64085,	16,	1726170063,	590,	19.3,	49.3,	31679,	115),
(64086,	16,	1726170070,	591,	19.3,	49.3,	31700,	114),
(64087,	16,	1726170077,	591,	19.3,	49.2,	31702,	114),
(64088,	16,	1726170084,	592,	19.3,	49.3,	31661,	114),
(64089,	16,	1726170091,	592,	19.3,	49.3,	31726,	114),
(64090,	16,	1726170098,	592,	19.3,	49.3,	31703,	113),
(64091,	16,	1726170105,	592,	19.3,	49.3,	31722,	112),
(64092,	16,	1726170112,	592,	19.3,	49.2,	31707,	112),
(64093,	16,	1726170119,	592,	19.3,	49.3,	31667,	112),
(64094,	16,	1726170126,	593,	19.4,	49.3,	31738,	112),
(64095,	16,	1726170133,	593,	19.4,	49.2,	31678,	112),
(64096,	16,	1726170140,	592,	19.3,	49.3,	31706,	112),
(64097,	16,	1726170147,	592,	19.4,	49.3,	31710,	111),
(64098,	16,	1726170154,	592,	19.3,	49.3,	31687,	111),
(64099,	16,	1726170161,	592,	19.4,	49.2,	31670,	112),
(64100,	16,	1726170168,	593,	19.4,	49.2,	31646,	111),
(64101,	16,	1726170175,	594,	19.4,	49.2,	31705,	111),
(64102,	16,	1726170182,	594,	19.4,	49.2,	31691,	111),
(64103,	16,	1726170189,	594,	19.4,	49.2,	31702,	111),
(64104,	16,	1726170196,	595,	19.4,	49.2,	31695,	111),
(64105,	16,	1726170203,	595,	19.4,	49.2,	31653,	111),
(64106,	16,	1726170210,	596,	19.4,	49.2,	31652,	111),
(64107,	16,	1726170217,	596,	19.4,	49.2,	31694,	110),
(64108,	16,	1726170224,	596,	19.4,	49.2,	31690,	110),
(64109,	16,	1726170231,	596,	19.4,	49.2,	31686,	110),
(64110,	16,	1726170238,	597,	19.4,	49.1,	31649,	111),
(64111,	16,	1726170245,	597,	19.4,	49.2,	31641,	110),
(64112,	16,	1726170252,	597,	19.4,	49.2,	31737,	110),
(64113,	16,	1726170259,	597,	19.4,	49.2,	31711,	109),
(64114,	16,	1726170266,	597,	19.4,	49.2,	31701,	109),
(64115,	16,	1726170273,	597,	19.4,	49.2,	31709,	109),
(64116,	16,	1726170280,	597,	19.4,	49.1,	31669,	109),
(64117,	16,	1726170287,	597,	19.4,	49.2,	31710,	109),
(64118,	16,	1726170294,	597,	19.4,	49.1,	31740,	108),
(64119,	16,	1726170301,	597,	19.4,	49.1,	31713,	108),
(64120,	16,	1726170308,	598,	19.4,	49.1,	31743,	108),
(64121,	16,	1726170315,	597,	19.4,	49.1,	31727,	108),
(64122,	16,	1726170322,	598,	19.4,	49.1,	31717,	108),
(64123,	16,	1726170329,	598,	19.4,	49.1,	31711,	108),
(64124,	16,	1726170336,	598,	19.4,	49.1,	31678,	108),
(64125,	16,	1726170343,	598,	19.4,	49.1,	31747,	107),
(64126,	16,	1726170350,	598,	19.4,	49.1,	31710,	107),
(64127,	16,	1726170357,	598,	19.4,	49.1,	31671,	107),
(64128,	16,	1726170364,	598,	19.4,	49.1,	31717,	107),
(64129,	16,	1726170371,	597,	19.4,	49.1,	31704,	107),
(64130,	16,	1726170378,	598,	19.4,	49.1,	31753,	107),
(64131,	16,	1726170385,	598,	19.4,	49.1,	31733,	107),
(64132,	16,	1726170392,	599,	19.4,	49.1,	31717,	107),
(64133,	16,	1726170399,	599,	19.4,	49.1,	31689,	107),
(64134,	16,	1726170406,	600,	19.4,	49.1,	31663,	107),
(64135,	16,	1726170413,	600,	19.4,	49.1,	31742,	107),
(64136,	16,	1726170420,	600,	19.4,	49.1,	31706,	107),
(64137,	16,	1726170427,	600,	19.4,	49.1,	31758,	106),
(64138,	16,	1726170434,	600,	19.4,	49.1,	31690,	106),
(64139,	16,	1726170441,	601,	19.4,	49.1,	31713,	106),
(64140,	16,	1726170448,	602,	19.4,	49.1,	31721,	106),
(64141,	16,	1726170455,	602,	19.4,	49.1,	31693,	106),
(64142,	16,	1726170462,	602,	19.4,	49.1,	31731,	106),
(64143,	16,	1726170469,	602,	19.4,	49.1,	31727,	106),
(64144,	16,	1726170476,	602,	19.4,	49.1,	31730,	106),
(64145,	16,	1726170483,	603,	19.4,	49.1,	31727,	106),
(64146,	16,	1726170490,	603,	19.4,	49.1,	31687,	106),
(64147,	16,	1726170497,	603,	19.4,	49.1,	31747,	106),
(64148,	16,	1726170504,	602,	19.4,	49.1,	31726,	106),
(64149,	16,	1726170511,	602,	19.4,	49.1,	31748,	106),
(64150,	16,	1726170518,	602,	19.4,	49.1,	31742,	106),
(64151,	16,	1726170525,	602,	19.4,	49.1,	31727,	106),
(64152,	16,	1726170532,	601,	19.4,	49.1,	31735,	106),
(64153,	16,	1726170539,	601,	19.4,	49.1,	31701,	106),
(64154,	16,	1726170546,	601,	19.4,	49.2,	31780,	106),
(64155,	16,	1726170553,	600,	19.4,	49.1,	31751,	105),
(64156,	16,	1726170560,	599,	19.4,	49.1,	31737,	105),
(64157,	16,	1726170567,	599,	19.4,	49.1,	31797,	105),
(64158,	16,	1726170574,	598,	19.4,	49.1,	31757,	105),
(64159,	16,	1726170581,	598,	19.4,	49.1,	31761,	105),
(64160,	16,	1726170588,	598,	19.4,	49.1,	31729,	105),
(64161,	16,	1726170595,	598,	19.4,	49.1,	31735,	105),
(64162,	16,	1726170602,	597,	19.4,	49.1,	31751,	105),
(64163,	16,	1726170609,	598,	19.4,	49.1,	31747,	105),
(64164,	16,	1726170616,	597,	19.4,	49.1,	31774,	105),
(64165,	16,	1726170623,	597,	19.4,	49.2,	31759,	105),
(64166,	16,	1726170630,	598,	19.4,	49,	31715,	105),
(64167,	16,	1726170637,	598,	19.4,	49.1,	31774,	105),
(64168,	16,	1726170644,	597,	19.4,	49.1,	31736,	105),
(64169,	16,	1726170651,	597,	19.4,	49.1,	31794,	105),
(64170,	16,	1726170658,	597,	19.4,	49.1,	31768,	105),
(64171,	16,	1726170665,	596,	19.4,	49.1,	31788,	105),
(64172,	16,	1726170672,	596,	19.4,	49.2,	31741,	105),
(64173,	16,	1726170679,	596,	19.4,	49.1,	31727,	105),
(64174,	16,	1726170686,	596,	19.4,	49.1,	31719,	105),
(64175,	16,	1726170693,	595,	19.4,	49.1,	31796,	105),
(64176,	16,	1726170700,	595,	19.5,	49.2,	31776,	105),
(64177,	16,	1726170707,	595,	19.5,	49.2,	31781,	105),
(64178,	16,	1726170714,	594,	19.4,	49.1,	31757,	105),
(64179,	16,	1726170721,	594,	19.5,	49.2,	31739,	105),
(64180,	16,	1726170728,	594,	19.4,	49.2,	31782,	105),
(64181,	16,	1726170735,	594,	19.4,	49.1,	31747,	105),
(64182,	16,	1726170742,	594,	19.4,	49.1,	31788,	105),
(64183,	16,	1726170749,	594,	19.4,	49.1,	31765,	105),
(64184,	16,	1726170756,	594,	19.4,	49.1,	31759,	105),
(64185,	16,	1726170763,	594,	19.4,	49.1,	31793,	105),
(64186,	16,	1726170770,	594,	19.4,	49.1,	31778,	105),
(64187,	16,	1726170777,	594,	19.4,	49.1,	31763,	105),
(64188,	16,	1726170784,	594,	19.4,	49.1,	31762,	105),
(64189,	16,	1726170791,	594,	19.4,	49.1,	31727,	104),
(64190,	16,	1726170798,	594,	19.4,	49.1,	31794,	104),
(64191,	16,	1726170805,	594,	19.4,	49.1,	31761,	104),
(64192,	16,	1726170812,	594,	19.4,	49.1,	31761,	104),
(64193,	16,	1726170819,	594,	19.4,	49.1,	31762,	104),
(64194,	16,	1726170826,	594,	19.4,	49.1,	31756,	104),
(64195,	16,	1726170833,	594,	19.4,	49.1,	31716,	104),
(64196,	16,	1726170840,	594,	19.4,	49.1,	31793,	104),
(64197,	16,	1726170847,	594,	19.4,	49.2,	31779,	104),
(64198,	16,	1726170854,	594,	19.4,	49.2,	31782,	104),
(64199,	16,	1726170861,	594,	19.4,	49.1,	31772,	104),
(64200,	16,	1726170868,	594,	19.4,	49.2,	31743,	104),
(64201,	16,	1726170875,	595,	19.4,	49.1,	31774,	104),
(64202,	16,	1726170882,	594,	19.4,	49.1,	31746,	104),
(64203,	16,	1726170889,	595,	19.4,	49.1,	31811,	104),
(64204,	16,	1726170897,	595,	19.4,	49.2,	31787,	104),
(64205,	16,	1726170904,	595,	19.4,	49.2,	31758,	104),
(64206,	16,	1726170911,	594,	19.4,	49.2,	31764,	104),
(64207,	16,	1726170918,	594,	19.4,	49.2,	32041,	104),
(64208,	16,	1726170925,	594,	19.4,	49.2,	31734,	104),
(64209,	16,	1726170932,	594,	19.4,	49.1,	31785,	104),
(64210,	16,	1726170939,	594,	19.4,	49.2,	31738,	104),
(64211,	16,	1726170946,	595,	19.4,	49.2,	31737,	104),
(64212,	16,	1726170953,	595,	19.4,	49.2,	31796,	104),
(64213,	16,	1726170960,	595,	19.5,	49.2,	31755,	104),
(64214,	16,	1726170967,	596,	19.4,	49.2,	31746,	104),
(64215,	16,	1726170974,	596,	19.4,	49.1,	31746,	104),
(64216,	16,	1726170981,	596,	19.4,	49.1,	31783,	104),
(64217,	16,	1726170988,	597,	19.4,	49.1,	31746,	104),
(64218,	16,	1726170995,	598,	19.4,	49.2,	31816,	104),
(64219,	16,	1726171002,	598,	19.4,	49.1,	31783,	104),
(64220,	16,	1726171009,	599,	19.4,	49.1,	31752,	104),
(64221,	16,	1726171016,	600,	19.4,	49.1,	31768,	104),
(64222,	16,	1726171023,	600,	19.4,	49.2,	31754,	104),
(64223,	16,	1726171030,	600,	19.4,	49.2,	31807,	104),
(64224,	16,	1726171037,	601,	19.4,	49.2,	31749,	104),
(64225,	16,	1726171044,	601,	19.4,	49.2,	31770,	104),
(64226,	16,	1726171051,	602,	19.4,	49.2,	31765,	104),
(64227,	16,	1726171058,	602,	19.4,	49.2,	31737,	104),
(64228,	16,	1726171065,	602,	19.4,	49.2,	31791,	104),
(64229,	16,	1726171072,	603,	19.4,	49.2,	31774,	104),
(64230,	16,	1726171079,	603,	19.4,	49.2,	31822,	104),
(64231,	16,	1726171086,	603,	19.4,	49.2,	31780,	104),
(64232,	16,	1726171093,	603,	19.4,	49.2,	31743,	104),
(64233,	16,	1726171100,	603,	19.4,	49.2,	31784,	104),
(64234,	16,	1726171107,	604,	19.4,	49.2,	31760,	104),
(64235,	16,	1726171114,	604,	19.4,	49.2,	31753,	104),
(64236,	16,	1726171121,	605,	19.4,	49.2,	31739,	104),
(64237,	16,	1726171128,	606,	19.4,	49.2,	31717,	104),
(64238,	16,	1726171135,	606,	19.4,	49.2,	31786,	104),
(64239,	16,	1726171142,	606,	19.4,	49.2,	31764,	104),
(64240,	16,	1726171149,	608,	19.4,	49.2,	31771,	104),
(64241,	16,	1726171156,	608,	19.4,	49.1,	31767,	104),
(64242,	16,	1726171163,	608,	19.4,	49.1,	31743,	104),
(64243,	16,	1726171170,	609,	19.4,	49.2,	31760,	104),
(64244,	16,	1726171177,	609,	19.4,	49.2,	31753,	104),
(64245,	16,	1726171184,	609,	19.4,	49.2,	31747,	104),
(64246,	16,	1726171191,	610,	19.4,	49.2,	31732,	104),
(64247,	16,	1726171198,	610,	19.4,	49.2,	31727,	104),
(64248,	16,	1726171205,	611,	19.4,	49.1,	31716,	104),
(64249,	16,	1726171212,	611,	19.4,	49.1,	31802,	104),
(64250,	16,	1726171219,	612,	19.4,	49.2,	31775,	104),
(64251,	16,	1726171226,	612,	19.4,	49.2,	31792,	104),
(64252,	16,	1726171233,	613,	19.4,	49.2,	31757,	104),
(64253,	16,	1726171240,	613,	19.4,	49.2,	31765,	103),
(64254,	16,	1726171247,	613,	19.4,	49.2,	31766,	104),
(64255,	16,	1726171254,	613,	19.4,	49.2,	31732,	103),
(64256,	16,	1726171261,	613,	19.4,	49.2,	31792,	103),
(64257,	16,	1726171268,	613,	19.4,	49.2,	31759,	103),
(64258,	16,	1726171275,	613,	19.4,	49.2,	31778,	103),
(64259,	16,	1726171282,	613,	19.4,	49.2,	31776,	103),
(64260,	16,	1726171289,	613,	19.4,	49.2,	31760,	103),
(64261,	16,	1726171296,	613,	19.4,	49.2,	31763,	103),
(64262,	16,	1726171303,	613,	19.4,	49.2,	31701,	103),
(64263,	16,	1726171310,	613,	19.4,	49.2,	31790,	103),
(64264,	16,	1726171317,	613,	19.4,	49.2,	31780,	103),
(64265,	16,	1726171324,	613,	19.4,	49.1,	31758,	103),
(64266,	16,	1726171331,	614,	19.4,	49.1,	31795,	103),
(64267,	16,	1726171338,	613,	19.4,	49.1,	31775,	103),
(64268,	16,	1726171345,	614,	19.4,	49.2,	31771,	103),
(64269,	16,	1726171352,	615,	19.4,	49.2,	31766,	103),
(64270,	16,	1726171359,	615,	19.4,	49.2,	31768,	103),
(64271,	16,	1726171366,	615,	19.4,	49.2,	31753,	103),
(64272,	16,	1726171373,	616,	19.4,	49.2,	31766,	103),
(64273,	16,	1726171380,	616,	19.4,	49.2,	31738,	103),
(64274,	16,	1726171387,	616,	19.4,	49.2,	31752,	103),
(64275,	16,	1726171394,	617,	19.4,	49.2,	31709,	103),
(64276,	16,	1726171402,	620,	19.4,	49.2,	31775,	103),
(64277,	16,	1726171409,	622,	19.4,	49.2,	31752,	103),
(64278,	16,	1726171416,	622,	19.4,	49.1,	31741,	103),
(64279,	16,	1726171423,	622,	19.4,	49.1,	31738,	104),
(64280,	16,	1726171430,	623,	19.4,	49.2,	31698,	104),
(64281,	16,	1726171437,	625,	19.4,	49.2,	31753,	104),
(64282,	16,	1726171444,	628,	19.4,	49.2,	31723,	104),
(64283,	16,	1726171451,	628,	19.4,	49.2,	31780,	104),
(64284,	16,	1726171458,	629,	19.4,	49.2,	31743,	104),
(64285,	16,	1726171465,	630,	19.4,	49.2,	31712,	104),
(64286,	16,	1726171472,	630,	19.4,	49.2,	31682,	103),
(64287,	16,	1726171479,	631,	19.4,	49.2,	31849,	103),
(64288,	16,	1726171486,	633,	19.4,	49.2,	31758,	103),
(64289,	16,	1726171493,	633,	19.4,	49.2,	31746,	103),
(64290,	16,	1726171500,	634,	19.4,	49.2,	31734,	103),
(64291,	16,	1726171507,	634,	19.4,	49.2,	31698,	103),
(64292,	16,	1726171514,	634,	19.4,	49.2,	31718,	104),
(64293,	16,	1726171521,	634,	19.4,	49.2,	31712,	104),
(64294,	16,	1726171528,	635,	19.4,	49.2,	31711,	104),
(64295,	16,	1726171535,	635,	19.4,	49.2,	31696,	104),
(64296,	16,	1726171542,	635,	19.4,	49.3,	31681,	105),
(64297,	16,	1726171549,	635,	19.4,	49.3,	31711,	105),
(64298,	16,	1726171556,	636,	19.4,	49.2,	31700,	105),
(64299,	16,	1726171563,	636,	19.4,	49.2,	31771,	105),
(64300,	16,	1726171570,	636,	19.4,	49.2,	31778,	105),
(64301,	16,	1726171577,	636,	19.4,	49.2,	31743,	105),
(64302,	16,	1726171584,	635,	19.4,	49.2,	31771,	105),
(64303,	16,	1726171591,	635,	19.4,	49.2,	31731,	104),
(64304,	16,	1726171598,	636,	19.4,	49.2,	31764,	104),
(64305,	16,	1726171605,	635,	19.4,	49.2,	31743,	104),
(64306,	16,	1726171612,	635,	19.4,	49.2,	31714,	104),
(64307,	16,	1726171619,	635,	19.4,	49.2,	31728,	105),
(64308,	16,	1726171626,	636,	19.4,	49.2,	31663,	105),
(64309,	16,	1726171633,	636,	19.4,	49.2,	31743,	105),
(64310,	16,	1726171640,	636,	19.4,	49.2,	31723,	105),
(64311,	16,	1726171647,	636,	19.4,	49.2,	31732,	105),
(64312,	16,	1726171654,	636,	19.4,	49.2,	31732,	105),
(64313,	16,	1726171661,	636,	19.4,	49.2,	31706,	105),
(64314,	16,	1726171668,	636,	19.4,	49.2,	31731,	105),
(64315,	16,	1726171675,	637,	19.5,	49.1,	31727,	105),
(64316,	16,	1726171682,	636,	19.4,	49.2,	31746,	105),
(64317,	16,	1726171689,	636,	19.4,	49.1,	31764,	105),
(64318,	16,	1726171697,	636,	19.5,	49.2,	31741,	105),
(64319,	16,	1726171704,	636,	19.4,	49.2,	31710,	105),
(64320,	16,	1726171711,	636,	19.5,	49.2,	31772,	105),
(64321,	16,	1726171718,	636,	19.4,	49.1,	31738,	104),
(64322,	16,	1726171725,	636,	19.5,	49.1,	31782,	104),
(64323,	16,	1726171732,	636,	19.5,	49.2,	31736,	104),
(64324,	16,	1726171739,	636,	19.5,	49.1,	31698,	104),
(64325,	16,	1726171746,	636,	19.5,	49.2,	31719,	104),
(64326,	16,	1726171753,	637,	19.5,	49.1,	31729,	104),
(64327,	16,	1726171760,	637,	19.5,	49.2,	31757,	104),
(64328,	16,	1726171767,	637,	19.5,	49.1,	31746,	104),
(64329,	16,	1726171774,	637,	19.5,	49.1,	31717,	104),
(64330,	16,	1726171781,	637,	19.5,	49.1,	31776,	104),
(64331,	16,	1726171788,	637,	19.5,	49.1,	31754,	104),
(64332,	16,	1726171795,	637,	19.5,	49.1,	31717,	104),
(64333,	16,	1726171802,	638,	19.5,	49.1,	31692,	104),
(64334,	16,	1726171809,	638,	19.5,	49.1,	31669,	104),
(64335,	16,	1726171816,	638,	19.5,	49.1,	31688,	105),
(64336,	16,	1726171823,	638,	19.5,	49.1,	31664,	105),
(64337,	16,	1726171830,	637,	19.5,	49,	31798,	104),
(64338,	16,	1726171837,	637,	19.5,	49,	31743,	104),
(64339,	16,	1726171844,	636,	19.5,	49.1,	31704,	105),
(64340,	16,	1726171851,	637,	19.5,	49,	31637,	105),
(64341,	16,	1726171858,	637,	19.5,	49.1,	31616,	106),
(64342,	16,	1726171865,	637,	19.5,	49,	31622,	107),
(64343,	16,	1726171872,	636,	19.5,	49,	31626,	107),
(64344,	16,	1726171879,	636,	19.5,	49,	31717,	107),
(64345,	16,	1726171886,	633,	19.5,	49.1,	31671,	107),
(64346,	16,	1726171893,	632,	19.5,	49.1,	31675,	107),
(64347,	16,	1726171900,	631,	19.5,	49.1,	31663,	108),
(64348,	16,	1726171907,	630,	19.5,	49,	31598,	109),
(64349,	16,	1726171914,	629,	19.5,	49,	31648,	110),
(64350,	16,	1726171921,	628,	19.5,	49,	31596,	112),
(64351,	16,	1726171928,	628,	19.5,	49,	31560,	113),
(64352,	16,	1726171935,	626,	19.5,	49,	31646,	113),
(64353,	16,	1726171942,	626,	19.5,	49,	31637,	113),
(64354,	16,	1726171949,	626,	19.5,	49,	31643,	114),
(64355,	16,	1726171956,	626,	19.5,	49,	31635,	114),
(64356,	16,	1726171963,	626,	19.5,	49,	31584,	115),
(64357,	16,	1726171970,	627,	19.5,	49,	31635,	115),
(64358,	16,	1726171977,	626,	19.5,	49,	31599,	115),
(64359,	16,	1726171984,	626,	19.5,	49,	31619,	115),
(64360,	16,	1726171991,	626,	19.5,	49,	31616,	116),
(64361,	16,	1726171998,	626,	19.5,	49,	31611,	116),
(64362,	16,	1726172005,	625,	19.5,	49,	31625,	116),
(64363,	16,	1726172012,	625,	19.5,	49,	31632,	115),
(64364,	16,	1726172019,	623,	19.5,	48.9,	31622,	116),
(64365,	16,	1726172026,	622,	19.5,	48.9,	31573,	116),
(64366,	16,	1726172033,	622,	19.5,	48.9,	31634,	116),
(64367,	16,	1726172040,	620,	19.6,	48.9,	31600,	116),
(64368,	16,	1726172047,	620,	19.6,	48.9,	31653,	115),
(64369,	16,	1726172054,	620,	19.5,	49,	31637,	115),
(64370,	16,	1726172061,	618,	19.5,	49,	31612,	115),
(64371,	16,	1726172068,	617,	19.6,	49,	31622,	115),
(64372,	16,	1726172075,	617,	19.6,	49,	31639,	115),
(64373,	16,	1726172082,	617,	19.6,	49,	31640,	115),
(64374,	16,	1726172089,	616,	19.6,	49,	31634,	114),
(64375,	16,	1726172096,	615,	19.6,	49,	31704,	113),
(64376,	16,	1726172103,	614,	19.6,	48.9,	31692,	113),
(64377,	16,	1726172110,	614,	19.6,	48.9,	31634,	113),
(64378,	16,	1726172117,	611,	19.6,	48.9,	31650,	113),
(64379,	16,	1726172124,	610,	19.6,	48.9,	31633,	112),
(64380,	16,	1726172131,	609,	19.6,	48.9,	31633,	113),
(64381,	16,	1726172138,	609,	19.6,	48.9,	31546,	113),
(64382,	16,	1726172145,	609,	19.6,	48.8,	31593,	113),
(64383,	16,	1726172152,	609,	19.6,	48.8,	31536,	114),
(64384,	16,	1726172159,	608,	19.6,	48.9,	31604,	127),
(64385,	16,	1726172166,	607,	19.6,	48.9,	31543,	126),
(64386,	16,	1726172173,	606,	19.6,	48.8,	31564,	125),
(64387,	16,	1726172180,	604,	19.6,	48.8,	31580,	126),
(64388,	16,	1726172187,	602,	19.6,	48.8,	31523,	126),
(64389,	16,	1726172194,	602,	19.6,	48.8,	31530,	126),
(64390,	16,	1726172201,	599,	19.6,	48.8,	31531,	126),
(64391,	16,	1726172208,	598,	19.6,	48.7,	31552,	125),
(64392,	16,	1726172215,	597,	19.6,	48.8,	31571,	124),
(64393,	16,	1726172222,	595,	19.6,	48.7,	31552,	124),
(64394,	16,	1726172229,	593,	19.6,	48.6,	31545,	125),
(64395,	16,	1726172236,	592,	19.6,	48.5,	31489,	125),
(64396,	16,	1726172243,	592,	19.6,	48.4,	31552,	125),
(64397,	16,	1726172250,	591,	19.6,	48.4,	31555,	124),
(64398,	16,	1726172257,	590,	19.6,	48.3,	31541,	124),
(64399,	16,	1726172264,	589,	19.6,	48.3,	31562,	124),
(64400,	16,	1726172271,	588,	19.6,	48.3,	31549,	124),
(64401,	16,	1726172278,	588,	19.6,	48.3,	31537,	124),
(64402,	16,	1726172285,	588,	19.6,	48.3,	31496,	124),
(64403,	16,	1726172292,	587,	19.6,	48.3,	31498,	126),
(64404,	16,	1726172299,	587,	19.6,	48.4,	31474,	127),
(64405,	16,	1726172306,	588,	19.6,	48.4,	31440,	128),
(64406,	16,	1726172313,	588,	19.6,	48.4,	31469,	127),
(64407,	16,	1726172320,	588,	19.6,	48.3,	31515,	127),
(64408,	16,	1726172327,	588,	19.6,	48.3,	31504,	127),
(64409,	16,	1726172334,	587,	19.6,	48.3,	31469,	126),
(64410,	16,	1726172341,	586,	19.6,	48.2,	31617,	124),
(64411,	16,	1726172348,	589,	19.5,	48.3,	30869,	140),
(64412,	16,	1726172355,	618,	19.5,	48.8,	30228,	156),
(64413,	16,	1726172362,	755,	19.6,	49.2,	29607,	173),
(64414,	16,	1726172369,	859,	19.5,	49.6,	29956,	187),
(64415,	16,	1726172376,	917,	19.6,	50,	30558,	200),
(64416,	16,	1726172383,	954,	19.6,	50.3,	30508,	213),
(64417,	16,	1726172390,	994,	19.6,	50.6,	30469,	225),
(64418,	16,	1726172397,	998,	19.6,	51,	30483,	236),
(64419,	16,	1726172404,	1023,	19.6,	51.2,	30175,	249),
(64420,	16,	1726172510,	1043,	19.6,	51.8,	30868,	250),
(64421,	16,	1726172517,	1038,	19.6,	51.8,	30825,	244),
(64422,	16,	1726172524,	1033,	19.6,	51.8,	30822,	240),
(64423,	16,	1726172531,	1020,	19.6,	51.8,	30800,	235),
(64424,	16,	1726172538,	1015,	19.6,	51.7,	30869,	229),
(64425,	16,	1726172545,	1020,	19.6,	51.7,	30392,	235),
(64426,	16,	1726172552,	1023,	19.6,	51.6,	30454,	240),
(64427,	16,	1726172559,	1028,	19.6,	51.6,	30721,	236),
(64428,	16,	1726172566,	1026,	19.6,	51.6,	30755,	231),
(64429,	16,	1726172573,	1020,	19.6,	51.5,	30768,	226),
(64430,	16,	1726172580,	1016,	19.6,	51.4,	30824,	220),
(64431,	16,	1726172587,	1005,	19.6,	51.3,	30880,	213),
(64432,	16,	1726172594,	988,	19.6,	51.2,	30897,	206),
(64433,	16,	1726172601,	962,	19.6,	51.1,	30960,	200),
(64434,	16,	1726172608,	952,	19.6,	51,	30916,	194),
(64435,	16,	1726172615,	933,	19.6,	50.9,	30950,	187),
(64436,	16,	1726172622,	923,	19.6,	50.8,	30959,	182),
(64437,	16,	1726172629,	921,	19.6,	50.7,	30888,	177),
(64438,	16,	1726172636,	920,	19.6,	50.6,	30912,	173),
(64439,	16,	1726172643,	917,	19.6,	50.6,	30872,	168),
(64440,	16,	1726172650,	914,	19.6,	50.6,	30938,	163),
(64441,	16,	1726172657,	909,	19.6,	50.6,	30992,	159),
(64442,	16,	1726172664,	906,	19.6,	50.5,	30948,	155),
(64443,	16,	1726172671,	903,	19.6,	50.5,	30946,	151),
(64444,	16,	1726172678,	900,	19.6,	50.5,	30939,	147),
(64445,	16,	1726172685,	898,	19.6,	50.5,	30992,	144),
(64446,	16,	1726172692,	894,	19.6,	50.5,	31008,	140),
(64447,	16,	1726172699,	888,	19.6,	50.5,	31021,	136),
(64448,	16,	1726172706,	880,	19.6,	50.4,	31032,	133),
(64449,	16,	1726172713,	876,	19.6,	50.3,	31090,	131),
(64450,	16,	1726172720,	867,	19.6,	50.3,	31085,	130),
(64451,	16,	1726172727,	856,	19.6,	50.2,	31131,	129),
(64452,	16,	1726172734,	845,	19.6,	50.2,	31114,	128),
(64453,	16,	1726172741,	844,	19.6,	50.2,	31142,	128),
(64454,	16,	1726172748,	840,	19.6,	50.1,	31120,	128),
(64455,	16,	1726172755,	836,	19.6,	50.1,	31142,	128),
(64456,	16,	1726172762,	832,	19.6,	50,	31119,	127),
(64457,	16,	1726172769,	831,	19.6,	50,	31165,	126),
(64458,	16,	1726172776,	828,	19.6,	50,	31137,	125),
(64459,	16,	1726172783,	829,	19.6,	49.9,	31194,	123),
(64460,	16,	1726172790,	827,	19.6,	49.9,	31161,	122),
(64461,	16,	1726172797,	827,	19.6,	49.8,	31144,	120),
(64462,	16,	1726172804,	824,	19.6,	49.7,	31181,	117),
(64463,	16,	1726172811,	825,	19.6,	49.7,	31121,	115),
(64464,	16,	1726172818,	822,	19.6,	49.6,	31069,	115),
(64465,	16,	1726172825,	821,	19.6,	49.6,	31018,	114),
(64466,	16,	1726172832,	817,	19.6,	49.6,	31143,	112),
(64467,	16,	1726172839,	812,	19.6,	49.6,	31175,	110),
(64468,	16,	1726172846,	807,	19.6,	49.5,	31200,	107),
(64469,	16,	1726172853,	805,	19.6,	49.4,	31121,	106),
(64470,	16,	1726172860,	800,	19.6,	49.4,	31193,	103),
(64471,	16,	1726172867,	796,	19.6,	49.3,	31226,	101),
(64472,	16,	1726172874,	793,	19.6,	49.3,	31242,	96),
(64473,	16,	1726172881,	792,	19.6,	49.3,	31253,	94),
(64474,	16,	1726172888,	789,	19.6,	49.2,	31290,	92),
(64475,	16,	1726172895,	787,	19.6,	49.2,	31281,	90),
(64476,	16,	1726172902,	785,	19.6,	49.1,	31302,	88),
(64477,	16,	1726172909,	784,	19.6,	49.1,	31283,	86),
(64478,	16,	1726172916,	782,	19.6,	49,	31308,	85),
(64479,	16,	1726172923,	781,	19.6,	49,	31281,	83),
(64480,	16,	1726172930,	781,	19.6,	48.9,	31317,	82),
(64481,	16,	1726172937,	782,	19.6,	48.9,	31260,	81),
(64482,	16,	1726172944,	784,	19.6,	48.8,	31321,	79),
(64483,	16,	1726172951,	784,	19.6,	48.8,	31299,	78),
(64484,	16,	1726172958,	784,	19.6,	48.8,	31328,	77),
(64485,	16,	1726172965,	784,	19.6,	48.7,	31331,	75),
(64486,	16,	1726172972,	784,	19.6,	48.7,	31359,	74),
(64487,	16,	1726172979,	784,	19.6,	48.6,	31325,	73),
(64488,	16,	1726172986,	783,	19.6,	48.6,	31365,	73),
(64489,	16,	1726172993,	784,	19.6,	48.5,	31314,	72),
(64490,	16,	1726173000,	783,	19.6,	48.5,	31367,	71),
(64491,	16,	1726173007,	782,	19.6,	48.5,	31368,	71),
(64492,	16,	1726173014,	781,	19.6,	48.4,	31385,	70),
(64493,	16,	1726173021,	778,	19.6,	48.4,	31400,	69),
(64494,	16,	1726173028,	777,	19.6,	48.4,	31401,	68),
(64495,	16,	1726173035,	775,	19.6,	48.4,	31493,	66),
(64496,	16,	1726173042,	774,	19.6,	48.3,	31468,	65),
(64497,	16,	1726173049,	774,	19.6,	48.3,	31466,	64),
(64498,	16,	1726173056,	774,	19.6,	48.3,	31451,	64),
(64499,	16,	1726173063,	774,	19.6,	48.3,	31450,	63),
(64500,	16,	1726173070,	774,	19.6,	48.3,	31478,	62),
(64501,	16,	1726173077,	773,	19.6,	48.2,	31472,	61),
(64502,	16,	1726173084,	770,	19.6,	48.3,	31540,	60),
(64503,	16,	1726173091,	764,	19.6,	48.2,	31508,	58),
(64504,	16,	1726173098,	762,	19.6,	48.2,	31573,	57),
(64505,	16,	1726173105,	758,	19.6,	48.2,	31486,	57),
(64506,	16,	1726173112,	752,	19.6,	48.2,	31540,	57),
(64507,	16,	1726173119,	746,	19.6,	48.1,	31453,	57),
(64508,	16,	1726173126,	745,	19.5,	48.1,	31500,	58),
(64509,	16,	1726173133,	742,	19.6,	48.1,	31418,	59),
(64510,	16,	1726173140,	738,	19.6,	48.1,	31464,	60),
(64511,	16,	1726173147,	736,	19.6,	48.1,	31430,	60),
(64512,	16,	1726173154,	733,	19.6,	48,	31508,	61),
(64513,	16,	1726173161,	730,	19.6,	48,	31429,	61),
(64514,	16,	1726173168,	729,	19.6,	48,	31482,	63),
(64515,	16,	1726173175,	729,	19.6,	48,	31438,	63),
(64516,	16,	1726173182,	728,	19.6,	48,	31465,	64),
(64517,	16,	1726173189,	729,	19.6,	47.9,	31463,	65),
(64518,	16,	1726173196,	729,	19.6,	47.9,	31480,	65),
(64519,	16,	1726173203,	730,	19.6,	47.9,	31457,	66),
(64520,	16,	1726173210,	736,	19.6,	47.9,	31480,	67),
(64521,	16,	1726173217,	739,	19.5,	47.8,	31461,	67),
(64522,	16,	1726173224,	743,	19.6,	47.9,	30951,	67),
(64523,	16,	1726173231,	745,	19.5,	47.8,	31475,	68),
(64524,	16,	1726173238,	809,	19.5,	47.9,	31462,	69),
(64525,	16,	1726173245,	843,	19.5,	47.9,	31471,	69),
(64526,	16,	1726173252,	898,	19.5,	48,	31490,	70),
(64527,	16,	1726173259,	940,	19.5,	47.9,	31474,	70),
(64528,	16,	1726173266,	941,	19.5,	47.9,	31527,	70),
(64529,	16,	1726173273,	890,	19.5,	47.3,	31802,	68),
(64530,	16,	1726173280,	841,	19.5,	46.6,	31870,	65),
(64531,	16,	1726173287,	811,	0,	0,	30700,	79),
(64532,	16,	1726173294,	741,	0,	0,	30821,	81),
(64533,	16,	1726173301,	696,	19.2,	44.1,	32155,	80),
(64534,	16,	1726173308,	677,	19.1,	43.7,	32210,	78),
(64535,	16,	1726173358,	714,	0,	0,	30566,	0),
(64536,	16,	1726174252,	619,	18.5,	48.1,	31902,	0),
(64537,	16,	1726174262,	590,	18.6,	47.4,	32153,	0),
(64538,	16,	1726174269,	601,	18.7,	47,	32155,	0),
(64539,	16,	1726174277,	602,	18.7,	46.6,	32182,	0),
(64540,	16,	1726174286,	602,	18.7,	46.2,	32206,	0),
(64541,	16,	1726174294,	602,	18.8,	46,	32266,	0),
(64542,	16,	1726174301,	603,	18.8,	45.9,	32169,	0),
(64543,	16,	1726174309,	602,	18.8,	45.7,	32263,	0),
(64544,	16,	1726174316,	602,	18.8,	45.6,	32291,	0),
(64545,	16,	1726174323,	602,	18.8,	45.6,	32389,	0),
(64546,	16,	1726174331,	602,	18.8,	45.6,	32338,	0),
(64547,	16,	1726174338,	602,	18.8,	45.5,	32321,	0),
(64548,	16,	1726174346,	602,	18.8,	45.6,	32338,	0),
(64549,	16,	1726174353,	602,	18.8,	45.6,	32331,	0),
(64550,	16,	1726174360,	601,	18.8,	45.6,	32380,	0),
(64551,	16,	1726174368,	601,	18.8,	45.5,	32784,	0),
(64552,	16,	1726174375,	601,	18.7,	45.6,	32329,	0),
(64553,	16,	1726174385,	600,	18.8,	45.5,	32333,	0),
(64554,	16,	1726174393,	599,	18.8,	45.5,	32333,	0),
(64555,	16,	1726174406,	596,	18.8,	45.4,	32300,	0),
(64556,	16,	1726174413,	595,	18.8,	45.3,	32278,	0),
(64557,	16,	1726174423,	593,	18.8,	45.3,	31858,	0),
(64558,	16,	1726174433,	590,	18.8,	45.2,	32306,	0),
(64559,	16,	1726174441,	587,	18.8,	45.2,	32305,	0),
(64560,	16,	1726174451,	584,	18.8,	45.1,	32301,	0),
(64561,	16,	1726174467,	583,	18.8,	44.9,	32310,	0),
(64562,	16,	1726174475,	583,	18.8,	44.9,	32319,	0),
(64563,	16,	1726174508,	583,	18.8,	44.5,	32322,	0),
(64564,	16,	1726174515,	585,	18.9,	44.4,	32365,	0),
(64565,	16,	1726174523,	585,	18.9,	44.2,	32332,	0),
(64566,	16,	1726174530,	586,	18.9,	44.1,	32322,	0),
(64567,	16,	1726174540,	587,	18.9,	43.9,	32323,	0),
(64568,	16,	1726174547,	589,	18.9,	43.7,	32336,	0),
(64569,	16,	1726174557,	588,	19,	43.6,	32251,	0),
(64570,	16,	1726174565,	589,	19,	43.5,	32354,	0),
(64571,	16,	1726174575,	590,	19,	43.2,	32341,	0),
(64572,	16,	1726174585,	590,	19,	43.1,	32334,	0),
(64573,	16,	1726174593,	589,	19,	42.9,	32334,	0),
(64574,	16,	1726174600,	588,	19.1,	42.8,	32335,	0),
(64575,	16,	1726174607,	583,	19.1,	42.7,	32342,	0),
(64576,	16,	1726174615,	579,	19.1,	42.7,	32302,	0),
(64577,	16,	1726174625,	577,	19.1,	42.7,	32272,	0),
(64578,	16,	1726174638,	565,	19.1,	42.6,	32343,	0),
(64579,	16,	1726174646,	559,	19.1,	42.6,	32337,	0),
(64580,	16,	1726174656,	551,	19.2,	42.6,	32322,	0),
(64581,	16,	1726174666,	544,	19.2,	42.7,	32339,	1),
(64582,	16,	1726174676,	535,	19.2,	42.7,	32309,	1),
(64583,	16,	1726174683,	530,	19.3,	42.8,	32305,	2),
(64584,	16,	1726174693,	529,	19.3,	42.9,	32298,	4),
(64585,	16,	1726174700,	526,	19.3,	42.9,	32296,	7),
(64586,	16,	1726174708,	522,	19.3,	42.9,	32259,	11),
(64587,	16,	1726174718,	518,	19.4,	43,	32275,	14),
(64588,	16,	1726174725,	516,	19.4,	43,	32328,	18),
(64589,	16,	1726174733,	515,	19.4,	43,	32294,	23),
(64590,	16,	1726174740,	514,	19.4,	43,	32251,	28),
(64591,	16,	1726174748,	514,	19.4,	43,	32246,	33),
(64592,	16,	1726174755,	514,	19.5,	43,	32243,	38),
(64593,	16,	1726174768,	514,	19.5,	42.9,	32229,	43),
(64594,	16,	1726174776,	514,	19.5,	42.9,	32222,	50),
(64595,	16,	1726174785,	514,	19.5,	42.9,	32169,	55),
(64596,	16,	1726174793,	513,	19.6,	42.9,	32192,	59),
(64597,	16,	1726174802,	513,	19.6,	42.9,	32198,	62),
(64598,	16,	1726174810,	512,	19.6,	43,	32227,	66),
(64599,	16,	1726174818,	513,	19.6,	43,	32235,	69),
(64600,	16,	1726174826,	513,	19.7,	43.1,	32202,	89),
(64601,	16,	1726174833,	513,	19.7,	43.2,	32183,	90),
(64602,	16,	1726174851,	515,	19.7,	43.3,	32160,	92),
(64603,	16,	1726174862,	518,	19.7,	43.4,	32115,	95),
(64604,	16,	1726174869,	522,	19.8,	43.4,	32100,	108),
(64605,	16,	1726174879,	528,	19.8,	43.5,	31843,	117),
(64606,	16,	1726174889,	533,	19.8,	43.6,	31892,	124),
(64607,	16,	1726174899,	536,	19.8,	43.7,	31881,	130),
(64608,	16,	1726174906,	537,	19.9,	43.6,	31885,	136),
(64609,	16,	1726174913,	538,	19.9,	43.6,	31892,	140),
(64610,	16,	1726174921,	539,	19.9,	43.6,	31933,	143),
(64611,	16,	1726174928,	539,	19.9,	43.6,	31919,	146),
(64612,	16,	1726174945,	540,	20,	43.5,	31923,	148),
(64613,	16,	1726174953,	541,	20,	43.5,	31948,	149),
(64614,	16,	1726174960,	542,	20,	43.5,	31966,	150),
(64615,	16,	1726174967,	543,	20,	43.5,	32015,	150),
(64616,	16,	1726174977,	545,	20.1,	43.5,	31994,	150),
(64617,	16,	1726174984,	546,	20.1,	43.5,	31970,	150),
(64618,	16,	1726174992,	546,	20.1,	43.5,	31974,	150),
(64619,	16,	1726175000,	545,	20.1,	43.4,	31995,	148),
(64620,	16,	1726175010,	545,	20.2,	43.3,	32027,	147),
(64621,	16,	1726175032,	543,	20.2,	43,	32035,	145),
(64622,	16,	1726175040,	543,	20.2,	42.9,	32050,	143),
(64623,	16,	1726175050,	544,	20.2,	42.7,	32066,	141),
(64624,	16,	1726175057,	547,	20.2,	42.7,	32062,	139),
(64625,	16,	1726175065,	546,	20.3,	42.7,	32067,	137),
(64626,	16,	1726175072,	546,	20.3,	42.6,	32078,	135),
(64627,	16,	1726175080,	546,	20.3,	42.5,	32086,	132),
(64628,	16,	1726175090,	546,	20.3,	42.4,	32099,	130),
(64629,	16,	1726175097,	545,	20.3,	42.3,	32106,	128),
(64630,	16,	1726175104,	545,	20.3,	42.2,	32109,	126),
(64631,	16,	1726175113,	546,	20.4,	42.2,	32129,	124),
(64632,	16,	1726175123,	548,	20.4,	42.4,	32127,	121),
(64633,	16,	1726175130,	549,	20.4,	42.4,	32115,	120),
(64634,	16,	1726175137,	549,	20.4,	42.4,	32111,	138),
(64635,	16,	1726175640,	555,	20.2,	44.1,	31475,	138),
(64636,	16,	1726175647,	555,	20.2,	44,	31772,	140),
(64637,	16,	1726175654,	556,	20.2,	44,	31778,	141),
(64638,	16,	1726175662,	556,	20.2,	44.1,	31765,	143),
(64639,	16,	1726175671,	555,	20.2,	44,	31759,	144),
(64640,	16,	1726175679,	555,	20.1,	44,	32338,	146),
(64641,	16,	1726175686,	555,	20.2,	44,	31757,	147),
(64642,	16,	1726175693,	558,	20.1,	44,	31799,	147),
(64643,	16,	1726176521,	681,	21.9,	42.4,	0,	0),
(64644,	16,	1726176529,	667,	21.9,	42.2,	29467,	0),
(64645,	16,	1726176536,	1243,	21.9,	42,	30533,	0),
(64646,	16,	1726176543,	1017,	21.9,	41.9,	31071,	0),
(64647,	16,	1726176550,	795,	22,	41.8,	31055,	0),
(64648,	16,	1726176557,	944,	22,	41.6,	31133,	0),
(64649,	16,	1726176564,	939,	22,	41,	31299,	0),
(64650,	16,	1726176571,	920,	22,	40.4,	31460,	0),
(64651,	16,	1726176578,	908,	21.9,	40.1,	31548,	0),
(64652,	16,	1726176585,	788,	21.9,	39.9,	31637,	0),
(64653,	16,	1726176592,	743,	21.9,	39.4,	32925,	0),
(64654,	16,	1726176599,	705,	21.7,	38.6,	31877,	0),
(64655,	16,	1726176606,	660,	21.5,	38.1,	31881,	0),
(64656,	16,	1726176613,	621,	21.2,	37.9,	31944,	0),
(64657,	16,	1726176620,	624,	20.8,	38,	31980,	0),
(64658,	16,	1726176627,	621,	20.5,	38.2,	32349,	0),
(64659,	16,	1726176634,	592,	20.3,	38.5,	32196,	0),
(64660,	16,	1726176641,	576,	20,	38.8,	32173,	0),
(64661,	16,	1726176648,	576,	19.8,	39.2,	32163,	0),
(64662,	16,	1726176655,	572,	19.5,	39.5,	32219,	0),
(64663,	16,	1726176662,	558,	19.2,	39.9,	32203,	0),
(64664,	16,	1726176669,	559,	18.9,	40.3,	32279,	0),
(64665,	16,	1726176676,	552,	18.7,	40.8,	32282,	0),
(64666,	16,	1726176683,	558,	18.4,	41.3,	32344,	0),
(64667,	16,	1726176690,	555,	18.2,	41.8,	32317,	0),
(64668,	16,	1726176697,	559,	17.9,	42.3,	32437,	0),
(64669,	16,	1726176704,	561,	17.7,	42.9,	32397,	0),
(64670,	16,	1726176711,	564,	17.4,	43.4,	32412,	0),
(64671,	16,	1726176718,	562,	17.2,	43.9,	32391,	0),
(64672,	16,	1726176725,	563,	17,	44.4,	32425,	0),
(64673,	16,	1726176732,	563,	16.8,	45,	32457,	0),
(64674,	16,	1726176739,	563,	16.6,	45.5,	32477,	0),
(64675,	16,	1726176746,	564,	16.4,	45.9,	32465,	0),
(64676,	16,	1726176753,	564,	16.2,	46.4,	32138,	0),
(64677,	16,	1726176760,	560,	16,	46.9,	32436,	0),
(64678,	16,	1726176767,	562,	15.9,	47.3,	32760,	0),
(64679,	16,	1726176774,	561,	15.7,	47.8,	32371,	0),
(64680,	16,	1726176781,	562,	15.6,	48.3,	32518,	0),
(64681,	16,	1726176788,	563,	15.4,	48.6,	32537,	0),
(64682,	16,	1726176795,	565,	15.3,	48.9,	32552,	0),
(64683,	16,	1726176802,	569,	15.2,	49.3,	32606,	0),
(64684,	16,	1726176809,	572,	15,	49.6,	32609,	0),
(64685,	16,	1726176816,	577,	14.9,	49.8,	32592,	0),
(64686,	16,	1726176823,	583,	14.8,	50.1,	32572,	0),
(64687,	16,	1726176830,	587,	14.7,	50.5,	32616,	0),
(64688,	16,	1726176837,	588,	14.6,	50.9,	32601,	0),
(64689,	16,	1726176844,	590,	14.4,	51.3,	32609,	1),
(64690,	16,	1726176851,	591,	14.3,	51.6,	32628,	1),
(64691,	16,	1726176858,	589,	14.2,	52,	32631,	1),
(64692,	16,	1726176865,	589,	14.1,	52.4,	32646,	2),
(64693,	16,	1726176872,	591,	14,	52.7,	32635,	5),
(64694,	16,	1726176879,	590,	13.9,	53,	32654,	7),
(64695,	16,	1726176886,	586,	13.7,	53.4,	32596,	10),
(64696,	16,	1726176893,	586,	13.6,	53.8,	32651,	13),
(64697,	16,	1726176900,	585,	13.5,	54.2,	32630,	17),
(64698,	16,	1726176907,	572,	13.4,	54.5,	32678,	19),
(64699,	16,	1726176914,	571,	13.3,	54.9,	32646,	23),
(64700,	16,	1726176921,	563,	13.2,	55.3,	32637,	27),
(64701,	16,	1726176928,	561,	13.1,	55.7,	32584,	31),
(64702,	16,	1726176935,	549,	13,	56.1,	32613,	31),
(64703,	16,	1726176942,	548,	12.9,	56.5,	32551,	36),
(64704,	16,	1726176949,	548,	12.8,	56.9,	32599,	40),
(64705,	16,	1726176956,	548,	12.7,	57.2,	32594,	43),
(64706,	16,	1726176963,	548,	12.5,	57.5,	32634,	45),
(64707,	16,	1726176970,	548,	12.4,	57.7,	32618,	48),
(64708,	16,	1726176977,	550,	12.3,	58.1,	32659,	50),
(64709,	16,	1726176984,	550,	12.2,	58.5,	32630,	52),
(64710,	16,	1726176991,	546,	12.1,	58.9,	32659,	51),
(64711,	16,	1726176998,	545,	12,	59.2,	32604,	54),
(64712,	16,	1726177005,	545,	11.8,	59.7,	32634,	56),
(64713,	16,	1726177012,	545,	11.7,	60.1,	32634,	58),
(64714,	16,	1726177019,	542,	11.6,	60.4,	33265,	72),
(64715,	16,	1726177026,	542,	11.5,	60.8,	32617,	74),
(64716,	16,	1726177033,	543,	11.4,	61.2,	32614,	74),
(64717,	16,	1726177040,	544,	11.3,	61.5,	32654,	75),
(64718,	16,	1726177047,	540,	11.2,	61.9,	32654,	73),
(64719,	16,	1726177054,	541,	11.1,	62.3,	32655,	74),
(64720,	16,	1726177061,	546,	11,	62.6,	32649,	75),
(64721,	16,	1726177068,	545,	10.9,	62.9,	32669,	77),
(64722,	16,	1726177075,	546,	10.8,	63.3,	33098,	88),
(64723,	16,	1726177082,	546,	10.7,	63.7,	32666,	87),
(64724,	16,	1726177089,	548,	10.6,	64,	32691,	87),
(64725,	16,	1726177096,	546,	10.5,	64.3,	32673,	86),
(64726,	16,	1726177103,	543,	10.4,	64.7,	32689,	87),
(64727,	16,	1726177110,	544,	10.3,	65,	32627,	88),
(64728,	16,	1726177117,	543,	10.2,	65.4,	32670,	88),
(64729,	16,	1726177124,	542,	10.1,	65.8,	32671,	87),
(64730,	16,	1726177131,	542,	10,	66.1,	32311,	87),
(64731,	16,	1726177138,	542,	10,	66.5,	32667,	83),
(64732,	16,	1726177145,	541,	9.9,	66.8,	33010,	84),
(64733,	16,	1726177152,	537,	9.8,	67.2,	32671,	84),
(64734,	16,	1726177159,	537,	9.8,	67.5,	32679,	85),
(64735,	16,	1726177166,	538,	9.7,	67.8,	32648,	85),
(64736,	16,	1726177173,	541,	9.6,	68.1,	32687,	84),
(64737,	16,	1726177180,	539,	9.6,	68.4,	32714,	84),
(64738,	16,	1726177187,	539,	9.5,	68.8,	32693,	85),
(64739,	16,	1726177194,	537,	9.4,	69.1,	32684,	85),
(64740,	16,	1726177201,	537,	9.4,	69.4,	32750,	85),
(64741,	16,	1726177208,	539,	9.3,	69.7,	32674,	86),
(64742,	16,	1726177215,	538,	9.2,	69.9,	32683,	87),
(64743,	16,	1726177222,	539,	9.2,	70.2,	32642,	88),
(64744,	16,	1726177229,	539,	9.1,	70.5,	32657,	87),
(64745,	16,	1726177236,	538,	9.1,	70.8,	32165,	88),
(64746,	16,	1726177243,	538,	9.1,	71.1,	32688,	89),
(64747,	16,	1726177250,	539,	9,	71.3,	32651,	89),
(64748,	16,	1726177257,	539,	8.9,	71.5,	32690,	89),
(64749,	16,	1726177264,	540,	8.9,	71.8,	32675,	90),
(64750,	16,	1726177271,	540,	8.8,	72.1,	32703,	91),
(64751,	16,	1726177278,	540,	8.8,	72.4,	32646,	91),
(64752,	16,	1726177285,	539,	8.7,	72.6,	32701,	91),
(64753,	16,	1726177292,	540,	8.6,	72.9,	32680,	94),
(64754,	16,	1726177299,	541,	8.6,	73.2,	32650,	94),
(64755,	16,	1726177306,	542,	8.6,	73.5,	32666,	104),
(64756,	16,	1726177313,	539,	8.5,	73.7,	32958,	101),
(64757,	16,	1726177320,	538,	8.5,	73.8,	32777,	100),
(64758,	16,	1726177327,	538,	8.4,	74,	32733,	99),
(64759,	16,	1726177334,	538,	8.3,	74.1,	32689,	99),
(64760,	16,	1726177341,	538,	8.3,	74.3,	32714,	94),
(64761,	16,	1726177348,	538,	8.3,	74.6,	32662,	95),
(64762,	16,	1726177355,	538,	8.2,	74.7,	32689,	95),
(64763,	16,	1726177362,	538,	8.2,	74.9,	32693,	96),
(64764,	16,	1726177370,	538,	8.2,	74.9,	32719,	96),
(64765,	16,	1726177377,	538,	8.1,	75,	32695,	96),
(64766,	16,	1726177384,	539,	8,	75.1,	32719,	96),
(64767,	16,	1726177391,	539,	8,	75.2,	32705,	96),
(64768,	16,	1726177398,	539,	7.9,	75.4,	32703,	95),
(64769,	16,	1726177405,	540,	7.8,	75.5,	32700,	95),
(64770,	16,	1726177412,	541,	7.8,	75.6,	32726,	95),
(64771,	16,	1726177419,	542,	7.8,	75.8,	32708,	95),
(64772,	16,	1726177426,	543,	7.7,	76,	32732,	94),
(64773,	16,	1726177433,	543,	7.7,	76.1,	32701,	94),
(64774,	16,	1726177440,	545,	7.6,	76.3,	32683,	95),
(64775,	16,	1726177447,	547,	7.6,	76.5,	32656,	96),
(64776,	16,	1726177454,	548,	7.6,	76.7,	31849,	96),
(64777,	16,	1726177461,	548,	7.5,	76.9,	32238,	108),
(64778,	16,	1726177468,	550,	7.5,	77.1,	32861,	106),
(64779,	16,	1726177475,	551,	7.5,	77.3,	32717,	105),
(64780,	16,	1726177482,	552,	7.4,	77.4,	32737,	111),
(64781,	16,	1726177489,	554,	7.4,	77.8,	32500,	112),
(64782,	16,	1726177496,	561,	7.3,	78.3,	32644,	112),
(64783,	16,	1726177503,	561,	0,	0,	31565,	130),
(64784,	16,	1726177510,	563,	7.3,	79,	32738,	128),
(64785,	16,	1726177517,	564,	7.2,	79.3,	31687,	135),
(64786,	16,	1726177524,	563,	7.2,	79.6,	32670,	132),
(64787,	16,	1726177531,	653,	7.2,	79.7,	32334,	131),
(64788,	16,	1726177538,	684,	7.3,	79.8,	32614,	128),
(64789,	16,	1726177545,	680,	7.2,	79.9,	32684,	126),
(64790,	16,	1726177552,	656,	7.2,	80.1,	32711,	124),
(64791,	16,	1726177559,	617,	7.2,	80.2,	32678,	121),
(64792,	16,	1726177566,	598,	7.2,	80.3,	32704,	119),
(64793,	16,	1726177573,	568,	7.2,	80.4,	32412,	116),
(64794,	16,	1726177580,	545,	7.2,	80.5,	32661,	114),
(64795,	16,	1726177587,	527,	7.1,	80.6,	32709,	111),
(64796,	16,	1726177594,	515,	7.1,	80.7,	33025,	110),
(64797,	16,	1726177601,	499,	7.1,	80.8,	32722,	107),
(64798,	16,	1726177608,	491,	7.1,	80.9,	32788,	105),
(64799,	16,	1726177615,	485,	7.1,	81,	32728,	103),
(64800,	16,	1726177622,	483,	7.1,	81.1,	32744,	102),
(64801,	16,	1726177629,	475,	7,	81.3,	32735,	100),
(64802,	16,	1726177636,	473,	7,	81.5,	32741,	99),
(64803,	16,	1726177643,	473,	7,	81.6,	32731,	98),
(64804,	16,	1726177650,	472,	7,	81.7,	32723,	97),
(64805,	16,	1726177657,	471,	7,	81.8,	32775,	96),
(64806,	16,	1726177664,	470,	6.9,	81.9,	32741,	95),
(64807,	16,	1726177671,	466,	6.9,	82.1,	32739,	94),
(64808,	16,	1726177678,	466,	6.9,	82.3,	32737,	94),
(64809,	16,	1726177685,	465,	6.9,	82.4,	32712,	93),
(64810,	16,	1726177692,	465,	6.9,	82.5,	32734,	94),
(64811,	16,	1726177699,	465,	6.8,	82.7,	32702,	93),
(64812,	16,	1726177706,	464,	6.8,	82.8,	32743,	92),
(64813,	16,	1726177713,	464,	6.8,	82.9,	32778,	91),
(64814,	16,	1726177720,	464,	6.8,	83,	32756,	91),
(64815,	16,	1726177727,	464,	6.7,	83.1,	32753,	98),
(64816,	16,	1726177734,	464,	6.7,	83.2,	32726,	97),
(64817,	16,	1726177741,	464,	6.7,	83.3,	32765,	96),
(64818,	16,	1726177748,	464,	6.7,	83.3,	32751,	95),
(64819,	16,	1726177755,	465,	6.6,	83.4,	32752,	95),
(64820,	16,	1726177762,	465,	6.6,	83.4,	32751,	95),
(64821,	16,	1726177769,	465,	6.6,	83.5,	32710,	95),
(64822,	16,	1726177776,	465,	6.6,	83.6,	32737,	94),
(64823,	16,	1726177783,	466,	6.5,	83.7,	32744,	93),
(64824,	16,	1726177790,	466,	6.5,	83.8,	32737,	93),
(64825,	16,	1726177797,	467,	6.5,	83.9,	32754,	92),
(64826,	16,	1726177804,	468,	6.5,	84,	32742,	92),
(64827,	16,	1726177811,	468,	6.5,	84.1,	32748,	92),
(64828,	16,	1726177818,	470,	6.5,	84.2,	32748,	92),
(64829,	16,	1726177825,	470,	6.4,	84.3,	32730,	92),
(64830,	16,	1726177832,	471,	6.4,	84.4,	32746,	91),
(64831,	16,	1726177839,	471,	6.4,	84.6,	32749,	91),
(64832,	16,	1726177846,	471,	6.3,	84.7,	32667,	92),
(64833,	16,	1726177853,	470,	6.3,	84.8,	32710,	92),
(64834,	16,	1726177860,	470,	6.3,	85,	32741,	92),
(64835,	16,	1726177867,	471,	6.3,	85.1,	32699,	92),
(64836,	16,	1726177874,	471,	6.2,	85.2,	32665,	93),
(64837,	16,	1726177881,	471,	6.2,	85.3,	32690,	94),
(64838,	16,	1726177888,	473,	6.2,	85.5,	33040,	95),
(64839,	16,	1726177895,	475,	6.2,	85.7,	32701,	95),
(64840,	16,	1726177902,	479,	6.2,	85.8,	32722,	95),
(64841,	16,	1726177909,	483,	6.2,	85.9,	32730,	95),
(64842,	16,	1726177916,	485,	6.2,	86.1,	32055,	95),
(64843,	16,	1726177923,	485,	6.1,	86.2,	32720,	94),
(64844,	16,	1726177930,	485,	6.1,	86.3,	32805,	93),
(64845,	16,	1726177937,	484,	6.1,	86.5,	32761,	93),
(64846,	16,	1726177944,	484,	6.1,	86.5,	32724,	93),
(64847,	16,	1726177951,	483,	6.1,	86.7,	32730,	93),
(64848,	16,	1726177958,	483,	6.1,	86.8,	32690,	90),
(64849,	16,	1726177965,	481,	6,	86.9,	32913,	89),
(64850,	16,	1726177972,	481,	6,	87,	32796,	90),
(64851,	16,	1726177979,	480,	6,	87.2,	32715,	91),
(64852,	16,	1726177986,	483,	6,	87.5,	31797,	89),
(64853,	16,	1726177993,	485,	6,	87.7,	32864,	88),
(64854,	16,	1726178000,	487,	6.1,	88,	32783,	89),
(64855,	16,	1726178007,	487,	6.1,	88.2,	32742,	90),
(64856,	16,	1726178014,	488,	6.1,	88.4,	32708,	91),
(64857,	16,	1726178021,	488,	6.2,	88.4,	32718,	92),
(64858,	16,	1726178028,	488,	6.2,	88.4,	32718,	94),
(64859,	16,	1726178035,	488,	6.2,	88.4,	32698,	96),
(64860,	16,	1726178042,	488,	6.2,	88.4,	32699,	97),
(64861,	16,	1726180129,	0,	7.4,	81.8,	0,	0),
(64862,	16,	1726180142,	0,	7.5,	82,	32193,	0),
(64863,	16,	1726180155,	0,	7.5,	81.9,	32561,	0),
(64864,	16,	1726180163,	0,	7.5,	81.8,	32434,	0),
(64865,	16,	1726180171,	0,	7.5,	81.8,	32187,	0),
(64866,	16,	1726180179,	0,	7.6,	81.7,	32270,	0),
(64867,	16,	1726180186,	554,	7.6,	81.7,	32388,	0),
(64868,	16,	1726180193,	533,	7.6,	81.6,	32461,	0),
(64869,	16,	1726180200,	518,	7.6,	81.4,	32530,	0),
(64870,	16,	1726180244,	0,	7.5,	80.9,	32571,	0),
(64871,	16,	1726180257,	0,	7.4,	80.9,	32602,	0),
(64872,	16,	1726180265,	0,	7.3,	80.9,	32530,	0),
(64873,	16,	1726180272,	521,	7.3,	81,	32504,	0),
(64874,	16,	1726180279,	492,	7.3,	81.1,	33234,	0),
(64875,	16,	1726180286,	500,	7.2,	81.3,	32636,	0),
(64876,	16,	1726180293,	499,	7.2,	81.4,	32620,	0),
(64877,	16,	1726180300,	493,	7.2,	81.4,	32629,	0),
(64878,	16,	1726180307,	492,	0,	0,	31491,	0),
(64879,	16,	1726180314,	492,	7.1,	81.8,	32618,	0),
(64880,	16,	1726180321,	491,	7,	82,	32652,	0),
(64881,	16,	1726180328,	491,	7,	82.2,	32650,	0),
(64882,	16,	1726180335,	491,	7,	82.4,	32589,	0),
(64883,	16,	1726180342,	491,	7,	82.5,	32626,	0),
(64884,	16,	1726180349,	491,	7,	82.5,	32627,	0),
(64885,	16,	1726180356,	492,	6.9,	82.5,	32648,	0),
(64886,	16,	1726180363,	491,	6.9,	82.5,	32277,	0),
(64887,	16,	1726180370,	491,	6.8,	82.5,	32666,	0),
(64888,	16,	1726180377,	491,	6.8,	82.5,	32671,	0),
(64889,	16,	1726180384,	489,	6.8,	82.5,	32381,	0),
(64890,	16,	1726180391,	488,	6.7,	82.6,	32660,	0),
(64891,	16,	1726180398,	488,	6.7,	82.7,	32661,	0),
(64892,	16,	1726180405,	486,	6.7,	82.7,	32676,	0),
(64893,	16,	1726180412,	488,	6.7,	83.1,	32755,	0),
(64894,	16,	1726180419,	508,	6.7,	84.2,	31297,	0),
(64895,	16,	1726180426,	519,	6.9,	85.6,	32128,	0),
(64896,	16,	1726180433,	583,	7.1,	86.9,	31204,	0),
(64897,	16,	1726180440,	597,	7.2,	87.9,	31229,	0),
(64898,	16,	1726180447,	615,	7.4,	88.9,	30839,	0),
(64899,	16,	1726180454,	620,	7.6,	89.7,	31634,	0),
(64900,	16,	1726180461,	620,	7.7,	90.2,	31140,	0),
(64901,	16,	1726180468,	616,	7.8,	90.4,	31108,	0),
(64902,	16,	1726180475,	615,	7.9,	90.4,	31138,	0),
(64903,	16,	1726180482,	613,	8,	90.3,	31160,	0),
(64904,	16,	1726180489,	609,	8.1,	90.2,	31181,	0),
(64905,	16,	1726180496,	605,	8.1,	90,	31166,	1),
(64906,	16,	1726180503,	597,	8.2,	89.8,	31221,	1),
(64907,	16,	1726180510,	595,	8.3,	89.7,	31237,	1),
(64908,	16,	1726180518,	592,	8.3,	89.4,	31292,	2),
(64909,	16,	1726180525,	591,	8.4,	89.2,	31231,	3),
(64910,	16,	1726180532,	589,	8.5,	89,	31145,	15),
(64911,	16,	1726180539,	589,	8.5,	88.7,	30890,	18),
(64912,	16,	1726180546,	588,	8.6,	88.5,	31216,	21),
(64913,	16,	1726180553,	588,	8.7,	88.2,	31192,	25),
(64914,	16,	1726180560,	588,	8.7,	88,	31164,	29),
(64915,	16,	1726180567,	587,	8.8,	87.7,	31180,	40),
(64916,	16,	1726180574,	587,	8.8,	87.4,	31202,	42),
(64917,	16,	1726180581,	586,	8.9,	87.2,	31224,	43),
(64918,	16,	1726180588,	586,	9,	87,	31249,	44),
(64919,	16,	1726180595,	586,	9,	86.8,	31284,	45),
(64920,	16,	1726180602,	586,	9.1,	86.5,	31259,	47),
(64921,	16,	1726180609,	586,	9.1,	86.3,	31219,	56),
(64922,	16,	1726180616,	586,	9.1,	86.1,	31272,	58),
(64923,	16,	1726180623,	586,	9.2,	86,	31201,	60),
(64924,	16,	1726180630,	587,	9.2,	85.8,	31153,	62),
(64925,	16,	1726180637,	588,	9.3,	85.6,	31237,	63),
(64926,	16,	1726180644,	590,	9.3,	85.5,	31200,	64),
(64927,	16,	1726180651,	592,	9.4,	85.3,	31207,	66),
(64928,	16,	1726180658,	595,	9.4,	85.2,	31208,	67),
(64929,	16,	1726180665,	597,	9.5,	85,	31215,	67),
(64930,	16,	1726180672,	600,	9.6,	84.8,	31204,	67),
(64931,	16,	1726180679,	602,	9.6,	84.6,	31251,	68),
(64932,	16,	1726180686,	605,	9.7,	84.5,	31211,	68),
(64933,	16,	1726180693,	608,	9.7,	84.2,	31216,	69),
(64934,	16,	1726180700,	612,	9.8,	84.1,	31309,	70),
(64935,	16,	1726180707,	613,	9.9,	83.9,	31226,	71),
(64936,	16,	1726180714,	618,	9.9,	83.7,	31197,	73),
(64937,	16,	1726180721,	621,	10,	83.5,	31171,	74),
(64938,	16,	1726180728,	626,	10,	83.2,	31185,	76),
(64939,	16,	1726180735,	628,	10.1,	83,	31188,	77),
(64940,	16,	1726180742,	633,	10.1,	82.8,	31193,	78),
(64941,	16,	1726180750,	636,	10.2,	82.6,	31228,	79),
(64942,	16,	1726180757,	639,	10.2,	82.4,	31214,	79),
(64943,	16,	1726180764,	641,	10.3,	82.2,	31222,	80),
(64944,	16,	1726180771,	644,	10.3,	82.1,	31225,	77),
(64945,	16,	1726180778,	647,	10.4,	81.8,	31210,	77),
(64946,	16,	1726180785,	650,	10.4,	81.6,	31527,	74),
(64947,	16,	1726180793,	651,	10.4,	81.4,	31213,	77),
(64948,	16,	1726180800,	654,	10.5,	81.2,	31241,	78),
(64949,	16,	1726180807,	658,	10.6,	81,	31165,	80),
(64950,	16,	1726180814,	662,	10.6,	80.8,	31172,	91),
(64951,	16,	1726180821,	667,	10.6,	80.7,	31301,	90),
(64952,	16,	1726180828,	669,	10.7,	80.4,	31221,	92),
(64953,	16,	1726180835,	671,	10.7,	80.3,	31061,	95),
(64954,	16,	1726180842,	672,	10.8,	80.1,	31211,	95),
(64955,	16,	1726180849,	673,	10.8,	79.9,	31211,	95),
(64956,	16,	1726180856,	674,	10.9,	79.7,	31223,	95),
(64957,	16,	1726180863,	674,	10.9,	79.5,	31144,	96),
(64958,	16,	1726180871,	675,	10.9,	79.3,	31182,	97),
(64959,	16,	1726180878,	678,	11,	79.2,	31181,	105),
(64960,	16,	1726180885,	681,	11,	78.9,	30904,	105),
(64961,	16,	1726180892,	682,	11.1,	78.8,	31207,	103),
(64962,	16,	1726180899,	685,	11.1,	78.6,	31261,	102),
(64963,	16,	1726180906,	686,	11.1,	78.5,	31203,	101),
(64964,	16,	1726180913,	687,	11.2,	78.2,	31248,	100),
(64965,	16,	1726180920,	689,	11.2,	78.1,	31229,	99),
(64966,	16,	1726180927,	690,	11.3,	78,	31343,	98),
(64967,	16,	1726180934,	692,	11.3,	77.8,	31256,	97),
(64968,	16,	1726180941,	692,	11.4,	77.6,	31209,	97),
(64969,	16,	1726180948,	692,	11.4,	77.5,	31213,	97),
(64970,	16,	1726180955,	693,	11.4,	77.3,	31172,	98),
(64971,	16,	1726180962,	693,	11.5,	77.1,	31199,	98),
(64972,	16,	1726180969,	693,	11.5,	77,	31167,	102),
(64973,	16,	1726180976,	694,	11.5,	76.8,	31357,	100),
(64974,	16,	1726180983,	694,	11.6,	76.6,	31232,	99),
(64975,	16,	1726180990,	695,	11.6,	76.5,	31269,	98),
(64976,	16,	1726180997,	695,	11.6,	76.3,	31198,	97),
(64977,	16,	1726181004,	695,	11.7,	76.1,	31271,	97),
(64978,	16,	1726181011,	695,	11.7,	75.9,	31187,	97),
(64979,	16,	1726181018,	696,	11.8,	75.8,	31555,	97),
(64980,	16,	1726181025,	696,	11.8,	75.6,	31194,	96),
(64981,	16,	1726181032,	696,	11.8,	75.5,	31305,	95),
(64982,	16,	1726181039,	697,	11.9,	75.3,	31250,	95),
(64983,	16,	1726181046,	697,	11.9,	75.1,	31230,	95),
(64984,	16,	1726181053,	697,	11.9,	75,	31222,	95),
(64985,	16,	1726181060,	698,	12,	74.8,	31216,	96),
(64986,	16,	1726181067,	697,	12,	74.6,	31211,	96),
(64987,	16,	1726181074,	698,	12,	74.5,	31202,	97),
(64988,	16,	1726181081,	698,	12.1,	74.3,	31211,	97),
(64989,	16,	1726181088,	698,	12.1,	74.2,	31199,	98),
(64990,	16,	1726181095,	698,	12.1,	74.1,	31211,	98),
(64991,	16,	1726181102,	698,	12.1,	73.9,	31095,	100),
(64992,	16,	1726181109,	698,	12.2,	73.8,	31174,	100),
(64993,	16,	1726181117,	698,	12.2,	73.7,	31196,	101),
(64994,	16,	1726181124,	698,	12.2,	73.5,	31205,	101),
(64995,	16,	1726181131,	698,	12.3,	73.4,	31216,	99),
(64996,	16,	1726181138,	698,	12.3,	73.2,	31378,	97),
(64997,	16,	1726181145,	698,	12.3,	73.1,	31268,	96),
(64998,	16,	1726181152,	698,	12.4,	73,	30922,	96),
(64999,	16,	1726181159,	699,	12.4,	72.9,	31219,	96),
(65000,	16,	1726181166,	699,	12.4,	72.7,	31198,	97),
(65001,	16,	1726181173,	701,	12.5,	72.6,	31212,	100),
(65002,	16,	1726181180,	702,	12.5,	72.4,	31044,	102),
(65003,	16,	1726181187,	704,	12.5,	72.3,	31129,	104),
(65004,	16,	1726181194,	704,	12.6,	72.2,	31164,	105),
(65005,	16,	1726181201,	706,	12.6,	72.1,	31199,	104),
(65006,	16,	1726181208,	707,	12.6,	72,	31223,	104),
(65007,	16,	1726181215,	708,	12.6,	71.9,	31258,	99),
(65008,	16,	1726181222,	709,	12.7,	71.7,	31218,	99),
(65009,	16,	1726181229,	710,	12.7,	71.6,	31277,	99),
(65010,	16,	1726181236,	711,	12.7,	71.5,	31239,	98),
(65011,	16,	1726181243,	713,	12.7,	71.4,	31270,	99),
(65012,	16,	1726181250,	714,	12.8,	71.3,	31243,	99),
(65013,	16,	1726181257,	715,	12.8,	71.2,	31243,	100),
(65014,	16,	1726181264,	716,	12.8,	71,	31238,	101),
(65015,	16,	1726181271,	717,	12.8,	70.9,	31207,	102),
(65016,	16,	1726181278,	717,	12.9,	70.9,	31218,	103),
(65017,	16,	1726181285,	717,	12.9,	70.7,	31219,	103),
(65018,	16,	1726181292,	718,	13,	70.6,	31603,	103),
(65019,	16,	1726181299,	718,	13,	70.5,	31236,	102),
(65020,	16,	1726181306,	718,	13,	70.4,	31631,	103),
(65021,	16,	1726181313,	719,	13,	70.3,	31243,	103),
(65022,	16,	1726181320,	719,	13,	70.2,	31650,	103),
(65023,	16,	1726181327,	719,	13.1,	70.1,	31236,	103),
(65024,	16,	1726181334,	720,	13.1,	70,	31625,	103),
(65025,	16,	1726181341,	721,	13.1,	69.9,	31244,	104),
(65026,	16,	1726181348,	722,	13.1,	69.8,	31185,	105),
(65027,	16,	1726181355,	722,	13.1,	69.7,	30864,	105),
(65028,	16,	1726181362,	722,	13.2,	69.7,	31230,	105),
(65029,	16,	1726181369,	725,	13.2,	69.6,	31236,	105),
(65030,	16,	1726181376,	726,	13.2,	69.4,	31238,	105),
(65031,	16,	1726181383,	726,	13.2,	69.4,	31233,	105),
(65032,	16,	1726181390,	727,	13.3,	69.3,	31241,	105),
(65033,	16,	1726181397,	728,	13.3,	69.2,	31230,	105),
(65034,	16,	1726181404,	729,	13.3,	69.1,	31230,	104),
(65035,	16,	1726181411,	729,	13.3,	69.1,	31254,	104),
(65036,	16,	1726181418,	729,	13.3,	68.9,	31240,	104),
(65037,	16,	1726181425,	729,	13.4,	68.9,	31257,	104),
(65038,	16,	1726181432,	731,	13.4,	68.9,	31239,	104),
(65039,	16,	1726181439,	731,	13.4,	68.7,	31236,	104),
(65040,	16,	1726181446,	733,	13.4,	68.7,	31229,	104),
(65041,	16,	1726181453,	733,	13.4,	68.6,	30972,	109),
(65042,	16,	1726181460,	736,	13.5,	68.5,	31125,	108),
(65043,	16,	1726181467,	737,	13.5,	68.4,	31267,	108),
(65044,	16,	1726181474,	738,	13.5,	68.4,	31242,	107),
(65045,	16,	1726181481,	739,	13.5,	68.2,	31278,	106),
(65046,	16,	1726181488,	740,	13.6,	68.1,	31229,	106),
(65047,	16,	1726181495,	741,	13.6,	68.1,	30898,	106),
(65048,	16,	1726181502,	743,	13.6,	68,	31221,	107),
(65049,	16,	1726181509,	744,	13.6,	67.9,	31208,	107),
(65050,	16,	1726181516,	745,	13.7,	67.8,	31221,	106),
(65051,	16,	1726181523,	746,	13.7,	67.7,	31229,	106),
(65052,	16,	1726181530,	748,	13.7,	67.6,	31295,	105),
(65053,	16,	1726181537,	748,	13.8,	67.6,	31256,	111),
(65054,	16,	1726181544,	749,	13.7,	67.5,	31033,	114),
(65055,	16,	1726181551,	750,	13.8,	67.4,	31168,	113),
(65056,	16,	1726181558,	751,	13.8,	67.3,	31528,	112),
(65057,	16,	1726181565,	753,	13.8,	67.2,	31234,	111),
(65058,	16,	1726181572,	753,	13.8,	67.2,	31248,	111),
(65059,	16,	1726181579,	754,	13.8,	67.1,	31187,	114),
(65060,	16,	1726181586,	755,	13.9,	67,	31152,	113),
(65061,	16,	1726181593,	758,	13.9,	66.9,	31178,	113),
(65062,	16,	1726181600,	759,	13.9,	66.9,	31194,	113),
(65063,	16,	1726181607,	760,	13.9,	66.9,	31145,	113),
(65064,	16,	1726181614,	761,	13.9,	66.8,	31199,	112),
(65065,	16,	1726181621,	763,	13.9,	66.8,	31208,	112),
(65066,	16,	1726181628,	762,	14,	66.7,	31210,	111),
(65067,	16,	1726181635,	763,	14,	66.6,	31194,	111),
(65068,	16,	1726181642,	763,	14,	66.6,	30928,	110),
(65069,	16,	1726181649,	763,	14,	66.6,	31195,	111),
(65070,	16,	1726181656,	763,	14,	66.5,	31070,	112),
(65071,	16,	1726181664,	766,	14,	66.5,	31074,	113),
(65072,	16,	1726181671,	767,	14,	66.4,	31173,	112),
(65073,	16,	1726181678,	769,	14,	66.4,	31220,	112),
(65074,	16,	1726181685,	770,	14.1,	66.3,	31211,	110),
(65075,	16,	1726181692,	770,	14.1,	66.2,	31370,	107),
(65076,	16,	1726181699,	772,	14.1,	66.3,	31292,	103),
(65077,	16,	1726181706,	773,	14.1,	66.1,	31253,	103),
(65078,	16,	1726181713,	773,	14.1,	66.1,	31243,	102),
(65079,	16,	1726181720,	774,	14.1,	66,	31240,	102),
(65080,	16,	1726181727,	775,	14.2,	66,	31239,	101),
(65081,	16,	1726181734,	776,	14.2,	66,	31240,	101),
(65082,	16,	1726181741,	777,	14.2,	65.9,	31270,	100),
(65083,	16,	1726181748,	778,	14.2,	65.8,	31251,	99),
(65084,	16,	1726181755,	779,	14.2,	65.8,	31307,	99),
(65085,	16,	1726181762,	780,	14.2,	65.7,	31258,	97),
(65086,	16,	1726181769,	781,	14.2,	65.7,	31284,	97),
(65087,	16,	1726181776,	781,	14.2,	65.7,	31253,	96),
(65088,	16,	1726181783,	783,	14.3,	65.6,	31287,	96),
(65089,	16,	1726181790,	785,	14.3,	65.5,	31259,	96),
(65090,	16,	1726181797,	786,	14.3,	65.5,	31335,	95),
(65091,	16,	1726181804,	787,	14.3,	65.5,	31269,	95),
(65092,	16,	1726181811,	788,	14.3,	65.3,	31248,	95),
(65093,	16,	1726181818,	788,	14.3,	65.3,	31239,	96),
(65094,	16,	1726181825,	788,	14.3,	65.3,	31237,	96),
(65095,	16,	1726181832,	789,	14.4,	65.2,	31238,	96),
(65096,	16,	1726181839,	790,	14.4,	65.2,	31245,	97),
(65097,	16,	1726181846,	791,	14.4,	65.1,	31288,	96),
(65098,	16,	1726181853,	792,	14.4,	65.1,	31259,	96),
(65099,	16,	1726181860,	794,	14.4,	65.1,	31355,	95),
(65100,	16,	1726181867,	795,	14.4,	65,	31284,	95),
(65101,	16,	1726181874,	796,	14.4,	65,	31280,	95),
(65102,	16,	1726181881,	797,	14.5,	64.9,	31264,	95),
(65103,	16,	1726181888,	798,	14.5,	64.8,	31276,	95),
(65104,	16,	1726181895,	799,	14.5,	64.8,	31223,	95),
(65105,	16,	1726181902,	799,	14.5,	64.7,	31272,	95),
(65106,	16,	1726181909,	799,	14.5,	64.7,	31261,	95),
(65107,	16,	1726181916,	800,	14.5,	64.6,	31334,	94),
(65108,	16,	1726181923,	801,	14.5,	64.5,	31281,	91),
(65109,	16,	1726181930,	800,	14.6,	64.5,	31191,	93),
(65110,	16,	1726181937,	801,	14.6,	64.4,	31237,	94),
(65111,	16,	1726181944,	801,	14.6,	64.4,	31246,	94),
(65112,	16,	1726181951,	801,	14.6,	64.4,	31248,	95),
(65113,	16,	1726181958,	801,	14.6,	64.3,	31243,	97),
(65114,	16,	1726181965,	801,	14.6,	64.3,	31127,	100),
(65115,	16,	1726181972,	802,	14.6,	64.3,	31202,	100),
(65116,	16,	1726181979,	802,	14.6,	64.2,	31233,	101),
(65117,	16,	1726181986,	803,	14.6,	64.2,	31216,	101),
(65118,	16,	1726181993,	804,	14.7,	64.2,	31211,	102),
(65119,	16,	1726182000,	806,	14.7,	64.1,	31185,	102),
(65120,	16,	1726182007,	806,	14.7,	64.1,	31243,	102),
(65121,	16,	1726182014,	806,	14.7,	64.1,	31251,	102),
(65122,	16,	1726182021,	806,	14.7,	64,	31271,	101),
(65123,	16,	1726182028,	807,	14.7,	63.9,	31263,	101),
(65124,	16,	1726182035,	810,	14.7,	63.9,	31293,	100),
(65125,	16,	1726182042,	810,	14.7,	63.9,	31270,	100),
(65126,	16,	1726182049,	812,	14.7,	63.9,	31270,	99),
(65127,	16,	1726182056,	814,	14.7,	63.8,	31259,	99),
(65128,	16,	1726182063,	815,	14.7,	63.8,	31285,	99),
(65129,	16,	1726182070,	815,	14.8,	63.8,	31252,	99),
(65130,	16,	1726182077,	816,	14.8,	63.8,	31279,	99),
(65131,	16,	1726182084,	818,	14.8,	63.8,	31208,	99),
(65132,	16,	1726182091,	818,	14.8,	63.7,	31264,	100),
(65133,	16,	1726182098,	819,	14.8,	63.7,	31244,	99),
(65134,	16,	1726182105,	820,	14.8,	63.7,	31364,	99),
(65135,	16,	1726182112,	820,	14.8,	63.7,	31281,	99),
(65136,	16,	1726182119,	821,	14.8,	63.5,	31247,	100),
(65137,	16,	1726182126,	823,	14.8,	63.6,	31228,	101),
(65138,	16,	1726182133,	823,	14.8,	63.5,	31250,	103),
(65139,	16,	1726182140,	825,	14.8,	63.5,	31249,	103),
(65140,	16,	1726182147,	826,	14.9,	63.5,	31259,	105),
(65141,	16,	1726182154,	827,	14.9,	63.4,	31241,	105),
(65142,	16,	1726182161,	829,	14.9,	63.4,	31251,	104),
(65143,	16,	1726182168,	831,	14.9,	63.3,	31318,	103),
(65144,	16,	1726182175,	831,	14.9,	63.3,	31287,	102),
(65145,	16,	1726182182,	831,	14.9,	63.3,	31272,	102),
(65146,	16,	1726182189,	832,	14.9,	63.3,	31271,	101),
(65147,	16,	1726182196,	833,	14.9,	63.2,	31280,	101),
(65148,	16,	1726182203,	834,	14.9,	63.2,	31268,	99),
(65149,	16,	1726182211,	834,	14.9,	63.1,	31356,	98),
(65150,	16,	1726182218,	836,	14.9,	63.1,	31290,	97),
(65151,	16,	1726182225,	838,	14.9,	63.1,	31309,	97),
(65152,	16,	1726182232,	839,	15,	63.1,	31279,	97),
(65153,	16,	1726182239,	841,	15,	63.1,	31261,	114),
(65154,	16,	1726182246,	842,	15,	63.1,	31271,	112),
(65155,	16,	1726182253,	843,	15,	63.1,	31263,	118),
(65156,	16,	1726182260,	844,	15,	63.1,	31259,	117),
(65157,	16,	1726182267,	845,	15,	63,	31260,	112),
(65158,	16,	1726182274,	846,	15,	63,	31272,	111),
(65159,	16,	1726182281,	847,	15,	63,	31263,	110),
(65160,	16,	1726182288,	848,	15,	63,	31263,	109),
(65161,	16,	1726182295,	849,	15,	63,	31251,	109),
(65162,	16,	1726182303,	850,	15,	63,	31298,	108),
(65163,	16,	1726182310,	853,	15.1,	63,	31264,	107),
(65164,	16,	1726182317,	856,	15.1,	62.9,	30985,	107),
(65165,	16,	1726182324,	858,	15.1,	62.9,	31252,	107),
(65166,	16,	1726182331,	859,	15.1,	62.9,	31253,	106),
(65167,	16,	1726182338,	862,	15.1,	62.9,	31249,	106),
(65168,	16,	1726182345,	862,	15.1,	62.8,	31243,	106),
(65169,	16,	1726182352,	863,	15.1,	62.8,	31248,	105),
(65170,	16,	1726182359,	865,	15.1,	62.8,	31256,	105),
(65171,	16,	1726182366,	867,	15.1,	62.8,	31161,	106),
(65172,	16,	1726182373,	867,	15.1,	62.7,	31219,	106),
(65173,	16,	1726182380,	867,	15.1,	62.7,	31150,	107),
(65174,	16,	1726182387,	868,	15.2,	62.7,	31217,	106),
(65175,	16,	1726182394,	868,	15.1,	62.6,	31279,	105),
(65176,	16,	1726182401,	869,	15.2,	62.6,	31267,	105),
(65177,	16,	1726182408,	869,	15.2,	62.5,	31247,	105),
(65178,	16,	1726182415,	870,	15.2,	62.6,	31249,	104),
(65179,	16,	1726182422,	872,	15.2,	62.6,	31247,	104),
(65180,	16,	1726182429,	872,	15.2,	62.5,	31254,	104),
(65181,	16,	1726182436,	873,	15.2,	62.5,	31504,	104),
(65182,	16,	1726182443,	874,	15.2,	62.4,	31255,	105),
(65183,	16,	1726182450,	875,	15.2,	62.4,	31234,	105),
(65184,	16,	1726182457,	877,	15.2,	62.4,	31232,	105),
(65185,	16,	1726182464,	878,	15.2,	62.3,	31514,	104),
(65186,	16,	1726182471,	878,	15.2,	62.3,	31256,	103),
(65187,	16,	1726182478,	878,	15.3,	62.3,	31290,	102),
(65188,	16,	1726182485,	879,	15.3,	62.3,	31275,	103),
(65189,	16,	1726182492,	879,	15.3,	62.3,	31248,	102),
(65190,	16,	1726182499,	880,	15.3,	62.3,	31259,	102),
(65191,	16,	1726182506,	881,	15.3,	62.3,	31257,	102),
(65192,	16,	1726182513,	882,	15.3,	62.3,	31258,	102),
(65193,	16,	1726182520,	882,	15.3,	62.2,	31254,	101),
(65194,	16,	1726182527,	883,	15.3,	62.2,	31313,	100),
(65195,	16,	1726182534,	884,	15.3,	62.2,	31280,	100),
(65196,	16,	1726182541,	886,	15.3,	62.2,	31265,	100),
(65197,	16,	1726182548,	887,	15.3,	62.2,	31251,	100),
(65198,	16,	1726182555,	887,	15.3,	62.1,	31248,	100),
(65199,	16,	1726182562,	888,	15.3,	62.1,	31249,	100),
(65200,	16,	1726182569,	889,	15.3,	62.1,	31253,	101),
(65201,	16,	1726182576,	889,	15.3,	62.1,	31241,	101),
(65202,	16,	1726182583,	890,	15.3,	62.1,	31253,	101),
(65203,	16,	1726182590,	890,	15.4,	62,	31235,	101),
(65204,	16,	1726182597,	890,	15.4,	62,	31253,	102),
(65205,	16,	1726182604,	890,	15.4,	62,	31251,	101),
(65206,	16,	1726182611,	891,	15.4,	61.9,	31254,	101),
(65207,	16,	1726182618,	892,	15.4,	61.9,	31257,	100),
(65208,	16,	1726182625,	894,	15.4,	61.9,	31323,	100),
(65209,	16,	1726182632,	894,	15.4,	61.9,	31274,	98),
(65210,	16,	1726182639,	896,	15.4,	61.9,	31337,	98),
(65211,	16,	1726182647,	897,	15.4,	61.9,	31277,	97),
(65212,	16,	1726182654,	897,	15.4,	61.9,	31303,	97),
(65213,	16,	1726182661,	897,	15.4,	61.8,	31267,	97),
(65214,	16,	1726182668,	898,	15.4,	61.8,	31232,	97),
(65215,	16,	1726182675,	898,	15.4,	61.8,	31260,	97),
(65216,	16,	1726182682,	899,	15.4,	61.8,	31244,	97),
(65217,	16,	1726182689,	900,	15.5,	61.7,	31312,	97),
(65218,	16,	1726182696,	900,	15.4,	61.8,	31257,	99),
(65219,	16,	1726182703,	901,	15.5,	61.7,	31200,	100),
(65220,	16,	1726182710,	903,	15.5,	61.7,	31162,	97),
(65221,	16,	1726182717,	903,	15.5,	61.7,	31340,	96),
(65222,	16,	1726182724,	905,	15.5,	61.7,	31265,	97),
(65223,	16,	1726182731,	906,	15.5,	61.7,	31258,	97),
(65224,	16,	1726182738,	907,	15.5,	61.7,	31287,	97),
(65225,	16,	1726182745,	908,	15.5,	61.7,	31269,	99),
(65226,	16,	1726182752,	909,	15.5,	61.6,	31238,	99),
(65227,	16,	1726182759,	909,	15.5,	61.6,	31262,	99),
(65228,	16,	1726182766,	910,	15.5,	61.6,	31312,	98),
(65229,	16,	1726182773,	910,	15.5,	61.5,	31292,	98),
(65230,	16,	1726182780,	911,	15.5,	61.5,	31284,	98),
(65231,	16,	1726182787,	911,	15.5,	61.5,	31273,	98),
(65232,	16,	1726182794,	913,	15.5,	61.4,	31264,	98),
(65233,	16,	1726182801,	914,	15.5,	61.4,	31272,	99),
(65234,	16,	1726182808,	915,	15.5,	61.4,	30990,	99),
(65235,	16,	1726182815,	915,	15.5,	61.4,	31269,	99),
(65236,	16,	1726182822,	916,	15.6,	61.4,	31259,	100),
(65237,	16,	1726182829,	916,	15.6,	61.4,	31250,	100),
(65238,	16,	1726182836,	916,	15.6,	61.3,	31229,	101),
(65239,	16,	1726182843,	916,	15.6,	61.3,	31254,	101),
(65240,	16,	1726182850,	917,	15.6,	61.3,	31243,	101),
(65241,	16,	1726182857,	918,	15.6,	61.3,	31265,	101),
(65242,	16,	1726182864,	919,	15.6,	61.3,	31259,	101),
(65243,	16,	1726182871,	920,	15.6,	61.2,	31263,	101),
(65244,	16,	1726182878,	920,	15.6,	61.3,	31261,	101),
(65245,	16,	1726182885,	920,	15.6,	61.3,	31264,	101),
(65246,	16,	1726182892,	922,	15.6,	61.2,	31268,	101),
(65247,	16,	1726182899,	923,	15.6,	61.3,	31269,	100),
(65248,	16,	1726182906,	924,	15.6,	61.2,	31261,	100),
(65249,	16,	1726182913,	924,	15.6,	61.2,	31264,	100),
(65250,	16,	1726182920,	925,	15.6,	61.2,	31268,	100),
(65251,	16,	1726182927,	925,	15.6,	61.2,	31273,	100),
(65252,	16,	1726182934,	926,	15.7,	61.2,	31267,	100),
(65253,	16,	1726182941,	927,	15.7,	61.2,	31267,	100),
(65254,	16,	1726182948,	928,	15.7,	61.1,	31271,	100),
(65255,	16,	1726182955,	929,	15.7,	61.1,	31335,	99),
(65256,	16,	1726182962,	930,	15.7,	61.1,	31293,	98),
(65257,	16,	1726182969,	931,	15.7,	61.1,	31307,	98),
(65258,	16,	1726182976,	931,	15.7,	61.1,	31288,	97),
(65259,	16,	1726182983,	931,	15.7,	61.1,	31304,	97),
(65260,	16,	1726182990,	931,	15.7,	61.1,	31276,	93),
(65261,	16,	1726182997,	934,	15.7,	61.1,	31302,	94),
(65262,	16,	1726183004,	935,	15.7,	61.1,	31277,	93),
(65263,	16,	1726183011,	936,	15.7,	61.1,	31388,	93),
(65264,	16,	1726183018,	937,	15.7,	61.1,	31311,	93),
(65265,	16,	1726183025,	937,	15.7,	61.1,	31286,	93),
(65266,	16,	1726183032,	938,	15.7,	61.1,	31275,	94),
(65267,	16,	1726183039,	939,	15.7,	61.1,	31291,	94),
(65268,	16,	1726183046,	941,	15.7,	61,	31271,	95),
(65269,	16,	1726183053,	942,	15.7,	61.1,	31294,	96),
(65270,	16,	1726183060,	943,	15.7,	61.1,	31279,	95),
(65271,	16,	1726183067,	943,	15.7,	61.1,	31823,	96),
(65272,	16,	1726183074,	944,	15.8,	61.1,	31269,	97),
(65273,	16,	1726183081,	945,	15.8,	61.1,	31271,	97),
(65274,	16,	1726183088,	946,	15.7,	61,	31262,	98),
(65275,	16,	1726183095,	947,	15.7,	61,	31314,	98),
(65276,	16,	1726183102,	948,	15.7,	61,	31342,	97),
(65277,	16,	1726183109,	949,	15.8,	61,	31297,	97),
(65278,	16,	1726183116,	950,	15.8,	60.9,	31289,	98),
(65279,	16,	1726183123,	950,	15.8,	60.9,	31273,	94),
(65280,	16,	1726183130,	950,	15.8,	60.9,	31435,	93),
(65281,	16,	1726183137,	951,	15.8,	60.9,	31335,	92),
(65282,	16,	1726183145,	952,	15.8,	60.9,	31369,	92),
(65283,	16,	1726183152,	953,	15.8,	60.8,	31289,	88),
(65284,	16,	1726183159,	954,	15.8,	60.8,	31333,	89),
(65285,	16,	1726183166,	955,	15.8,	60.8,	31288,	89),
(65286,	16,	1726183173,	956,	15.8,	60.8,	31394,	89),
(65287,	16,	1726183180,	957,	15.8,	60.9,	31319,	85),
(65288,	16,	1726183187,	957,	15.8,	60.8,	31477,	86),
(65289,	16,	1726183194,	958,	15.8,	60.8,	31352,	85),
(65290,	16,	1726183201,	959,	15.8,	60.8,	31375,	87),
(65291,	16,	1726183208,	961,	15.8,	60.8,	31306,	90),
(65292,	16,	1726183215,	961,	15.8,	60.8,	31203,	95),
(65293,	16,	1726183222,	962,	15.8,	60.8,	31242,	99),
(65294,	16,	1726183229,	962,	15.8,	60.8,	31251,	102),
(65295,	16,	1726183236,	963,	15.9,	60.8,	31264,	104),
(65296,	16,	1726183243,	965,	15.9,	60.7,	31263,	107),
(65297,	16,	1726183250,	966,	15.9,	60.7,	31269,	108),
(65298,	16,	1726183257,	967,	15.9,	60.7,	31276,	110),
(65299,	16,	1726183264,	968,	15.9,	60.7,	31274,	111),
(65300,	16,	1726183271,	968,	15.9,	60.6,	31267,	113),
(65301,	16,	1726183278,	969,	15.9,	60.6,	31318,	113),
(65302,	16,	1726183285,	969,	15.9,	60.6,	31286,	114),
(65303,	16,	1726183292,	969,	15.9,	60.6,	31309,	114),
(65304,	16,	1726183299,	969,	15.9,	60.6,	31285,	114),
(65305,	16,	1726183306,	971,	15.9,	60.6,	31582,	115),
(65306,	16,	1726183313,	972,	15.9,	60.6,	31274,	113),
(65307,	16,	1726183320,	972,	15.9,	60.6,	31402,	113),
(65308,	16,	1726183327,	973,	15.9,	60.5,	31314,	112),
(65309,	16,	1726183334,	973,	15.9,	60.5,	31429,	110),
(65310,	16,	1726183341,	975,	15.9,	60.6,	31334,	110),
(65311,	16,	1726183348,	975,	16,	60.5,	31276,	111),
(65312,	16,	1726183355,	977,	15.9,	60.5,	31272,	114),
(65313,	16,	1726183362,	978,	16,	60.5,	31192,	116),
(65314,	16,	1726183369,	979,	16,	60.5,	31247,	117),
(65315,	16,	1726183376,	979,	16,	60.5,	31250,	117),
(65316,	16,	1726183383,	979,	16,	60.5,	31267,	117),
(65317,	16,	1726183390,	979,	16,	60.5,	31280,	117),
(65318,	16,	1726183397,	980,	16,	60.5,	31327,	116),
(65319,	16,	1726183404,	980,	16,	60.5,	31299,	115),
(65320,	16,	1726183411,	981,	16,	60.5,	31357,	114),
(65321,	16,	1726183418,	982,	16,	60.5,	31315,	113),
(65322,	16,	1726183425,	982,	16,	60.5,	31824,	113),
(65323,	16,	1726183432,	982,	16,	60.5,	31288,	113),
(65324,	16,	1726183439,	982,	16,	60.5,	31304,	112),
(65325,	16,	1726183446,	982,	16,	60.5,	31285,	107),
(65326,	16,	1726183453,	982,	16,	60.5,	31340,	108),
(65327,	16,	1726183460,	982,	16,	60.4,	31295,	108),
(65328,	16,	1726183467,	983,	16,	60.4,	31381,	108),
(65329,	16,	1726183474,	983,	16,	60.3,	31321,	108),
(65330,	16,	1726183481,	983,	16,	60.3,	31316,	108),
(65331,	16,	1726183488,	984,	16,	60.3,	31301,	108),
(65332,	16,	1726183495,	984,	16,	60.3,	31402,	107),
(65333,	16,	1726183502,	984,	16,	60.2,	31325,	107),
(65334,	16,	1726183509,	984,	16,	60.2,	31304,	108),
(65335,	16,	1726183516,	984,	16,	60.2,	31284,	108),
(65336,	16,	1726183523,	985,	16,	60.1,	31010,	109),
(65337,	16,	1726183530,	986,	16,	60.1,	31260,	110),
(65338,	16,	1726183537,	986,	16,	60.1,	31250,	106),
(65339,	16,	1726183544,	988,	16,	60.1,	31287,	107),
(65340,	16,	1726183551,	990,	16.1,	60.1,	31270,	108),
(65341,	16,	1726183558,	990,	16,	60.2,	31280,	109),
(65342,	16,	1726183565,	990,	16.1,	60.1,	31272,	110),
(65343,	16,	1726183572,	990,	16.1,	60.1,	31280,	112),
(65344,	16,	1726183579,	991,	16.1,	60.1,	31221,	113),
(65345,	16,	1726183586,	992,	16.1,	60,	31262,	114),
(65346,	16,	1726183593,	992,	16.1,	60,	31164,	116),
(65347,	16,	1726183600,	994,	16.1,	60,	31248,	117),
(65348,	16,	1726183607,	995,	16.1,	60,	31164,	118),
(65349,	16,	1726183614,	997,	16.1,	60,	31246,	120),
(65350,	16,	1726183621,	997,	16.1,	60,	31230,	120),
(65351,	16,	1726183628,	998,	16.1,	60,	31265,	120),
(65352,	16,	1726183635,	998,	16.1,	60,	31266,	119),
(65353,	16,	1726183642,	998,	16.1,	59.9,	31280,	119),
(65354,	16,	1726183649,	999,	16.1,	59.9,	31273,	118),
(65355,	16,	1726183656,	1000,	16.1,	59.9,	31280,	118),
(65356,	16,	1726183663,	1001,	16.1,	59.9,	31289,	117),
(65357,	16,	1726183670,	1001,	16.1,	60,	31289,	116),
(65358,	16,	1726183677,	1002,	16.1,	59.9,	31291,	117),
(65359,	16,	1726183684,	1003,	16.1,	59.9,	31290,	116),
(65360,	16,	1726183691,	1003,	16.1,	59.9,	31286,	114),
(65361,	16,	1726183698,	1003,	16.1,	60,	31354,	113),
(65362,	16,	1726183705,	1004,	16.1,	59.9,	31306,	111),
(65363,	16,	1726183712,	1004,	16.1,	59.9,	31345,	110),
(65364,	16,	1726183719,	1004,	16.1,	59.9,	31307,	109),
(65365,	16,	1726183726,	1004,	16.2,	59.9,	31366,	108),
(65366,	16,	1726183733,	1004,	16.1,	59.8,	31316,	107),
(65367,	16,	1726183741,	1005,	16.1,	59.9,	31377,	106),
(65368,	16,	1726183748,	1006,	16.2,	59.9,	31318,	105),
(65369,	16,	1726183755,	1006,	16.2,	59.9,	31399,	104),
(65370,	16,	1726183762,	1006,	16.1,	59.9,	31334,	103),
(65371,	16,	1726183769,	1007,	16.2,	59.9,	31321,	103),
(65372,	16,	1726183776,	1007,	16.2,	59.9,	31310,	103),
(65373,	16,	1726183783,	1008,	16.2,	59.9,	31289,	103),
(65374,	16,	1726183790,	1008,	16.2,	59.9,	31297,	103),
(65375,	16,	1726183797,	1008,	16.2,	59.9,	31314,	103),
(65376,	16,	1726183804,	1010,	16.1,	59.9,	31280,	103),
(65377,	16,	1726183811,	1010,	16.2,	59.9,	31305,	103),
(65378,	16,	1726183818,	1010,	16.2,	59.9,	31300,	102),
(65379,	16,	1726183825,	1011,	16.2,	59.8,	31352,	102),
(65380,	16,	1726183832,	1011,	16.2,	59.8,	31302,	101),
(65381,	16,	1726183839,	1012,	16.2,	59.8,	31368,	100),
(65382,	16,	1726183846,	1013,	16.2,	59.7,	31326,	97),
(65383,	16,	1726183853,	1012,	16.2,	59.7,	31492,	95),
(65384,	16,	1726183860,	1012,	16.2,	59.7,	31366,	94),
(65385,	16,	1726183867,	1013,	16.2,	59.7,	31365,	92),
(65386,	16,	1726183874,	1013,	16.2,	59.7,	31396,	91),
(65387,	16,	1726183881,	1013,	16.2,	59.7,	31413,	91),
(65388,	16,	1726183888,	1014,	16.2,	59.7,	31329,	88),
(65389,	16,	1726183895,	1014,	16.2,	59.7,	31317,	90),
(65390,	16,	1726183902,	1014,	16.2,	59.7,	31296,	87),
(65391,	16,	1726183909,	1015,	16.2,	59.7,	31321,	89),
(65392,	16,	1726183916,	1016,	16.2,	59.6,	31306,	87),
(65393,	16,	1726183923,	1017,	16.2,	59.6,	31306,	89),
(65394,	16,	1726183930,	1017,	16.2,	59.6,	31301,	91),
(65395,	16,	1726183937,	1017,	16.2,	59.6,	31384,	92),
(65396,	16,	1726183944,	1017,	16.2,	59.6,	31317,	94),
(65397,	16,	1726183951,	1018,	16.2,	59.6,	31279,	96),
(65398,	16,	1726183958,	1019,	16.2,	59.6,	31283,	98),
(65399,	16,	1726183965,	1020,	16.2,	59.6,	31284,	103),
(65400,	16,	1726183972,	1022,	16.2,	59.7,	31233,	105),
(65401,	16,	1726183979,	1023,	16.3,	59.6,	31271,	106),
(65402,	16,	1726183986,	1025,	16.3,	59.6,	31281,	107),
(65403,	16,	1726183993,	1026,	16.2,	59.6,	31286,	107),
(65404,	16,	1726184000,	1026,	16.2,	59.5,	31291,	109),
(65405,	16,	1726184007,	1027,	16.2,	59.5,	31275,	109),
(65406,	16,	1726184014,	1029,	16.2,	59.5,	31341,	109),
(65407,	16,	1726184021,	1031,	16.2,	59.5,	31302,	109),
(65408,	16,	1726184028,	1032,	16.3,	59.5,	31566,	110),
(65409,	16,	1726184035,	1033,	16.3,	59.5,	31297,	110),
(65410,	16,	1726184042,	1034,	16.3,	59.5,	31571,	110),
(65411,	16,	1726184049,	1036,	16.3,	59.5,	31292,	109),
(65412,	16,	1726184056,	1037,	16.3,	59.5,	31296,	109),
(65413,	16,	1726184063,	1037,	16.3,	59.5,	31296,	111),
(65414,	16,	1726184070,	1038,	16.3,	59.5,	31212,	113),
(65415,	16,	1726184077,	1039,	16.3,	59.5,	31264,	113),
(65416,	16,	1726184084,	1039,	16.3,	59.5,	31251,	113),
(65417,	16,	1726184091,	1039,	16.3,	59.5,	31288,	113),
(65418,	16,	1726184098,	1040,	16.3,	59.5,	31259,	113),
(65419,	16,	1726184105,	1040,	16.3,	59.5,	31284,	113),
(65420,	16,	1726184112,	1040,	16.3,	59.4,	31270,	113),
(65421,	16,	1726184119,	1040,	16.3,	59.4,	31290,	113),
(65422,	16,	1726184126,	1040,	16.3,	59.4,	31290,	113),
(65423,	16,	1726184133,	1040,	16.3,	59.4,	31299,	112),
(65424,	16,	1726184140,	1040,	16.3,	59.4,	31279,	112),
(65425,	16,	1726184147,	1040,	16.3,	59.4,	31298,	111),
(65426,	16,	1726184154,	1040,	16.3,	59.4,	31302,	111),
(65427,	16,	1726184161,	1040,	16.3,	59.4,	31286,	110),
(65428,	16,	1726184168,	1040,	16.3,	59.4,	31295,	110),
(65429,	16,	1726184175,	1041,	16.3,	59.4,	31218,	111),
(65430,	16,	1726184182,	1041,	16.3,	59.5,	31275,	111),
(65431,	16,	1726184189,	1041,	16.3,	59.5,	31287,	110),
(65432,	16,	1726184196,	1041,	16.3,	59.5,	31288,	125),
(65433,	16,	1726184203,	1042,	16.3,	59.5,	31300,	124),
(65434,	16,	1726184210,	1044,	16.3,	59.5,	31294,	123),
(65435,	16,	1726184217,	1045,	16.3,	59.5,	31251,	122),
(65436,	16,	1726184224,	1047,	16.3,	59.5,	31276,	121),
(65437,	16,	1726184231,	1048,	16.3,	59.5,	31284,	120),
(65438,	16,	1726184238,	1050,	16.3,	59.5,	31289,	119),
(65439,	16,	1726184245,	1052,	16.3,	59.5,	31291,	117),
(65440,	16,	1726184252,	1053,	16.3,	59.5,	31292,	116),
(65441,	16,	1726184259,	1054,	16.3,	59.4,	31291,	115),
(65442,	16,	1726184266,	1054,	16.3,	59.4,	31282,	114),
(65443,	16,	1726184273,	1054,	16.3,	59.4,	31330,	113),
(65444,	16,	1726184280,	1054,	16.3,	59.4,	31304,	112),
(65445,	16,	1726184287,	1054,	16.3,	59.3,	31050,	111),
(65446,	16,	1726184294,	1053,	16.3,	59.4,	31297,	110),
(65447,	16,	1726184301,	1054,	16.3,	59.3,	31291,	109),
(65448,	16,	1726184308,	1054,	16.3,	59.3,	31294,	109),
(65449,	16,	1726184315,	1055,	16.3,	59.3,	31294,	108),
(65450,	16,	1726184322,	1056,	16.3,	59.3,	31291,	108),
(65451,	16,	1726184329,	1057,	16.4,	59.3,	31297,	107),
(65452,	16,	1726184336,	1057,	16.3,	59.3,	31360,	105),
(65453,	16,	1726184343,	1057,	16.3,	59.3,	31328,	104),
(65454,	16,	1726184351,	1056,	16.3,	59.3,	31344,	103),
(65455,	16,	1726184358,	1056,	16.3,	59.3,	31323,	102),
(65456,	16,	1726184365,	1056,	16.4,	59.3,	31330,	101),
(65457,	16,	1726184372,	1055,	16.4,	59.3,	31319,	101),
(65458,	16,	1726184379,	1055,	16.4,	59.3,	31327,	100),
(65459,	16,	1726184386,	1055,	16.4,	59.3,	31310,	100),
(65460,	16,	1726184393,	1055,	16.4,	59.3,	31317,	99),
(65461,	16,	1726184400,	1055,	16.4,	59.3,	31276,	100),
(65462,	16,	1726184407,	1055,	16.4,	59.3,	31202,	101),
(65463,	16,	1726184414,	1056,	16.4,	59.3,	31272,	102),
(65464,	16,	1726184421,	1056,	16.4,	59.2,	31261,	102),
(65465,	16,	1726184428,	1056,	16.4,	59.2,	31286,	102),
(65466,	16,	1726184435,	1056,	16.4,	59.2,	31193,	103),
(65467,	16,	1726184442,	1056,	16.4,	59.2,	31266,	103),
(65468,	16,	1726184449,	1057,	16.4,	59.2,	31291,	103),
(65469,	16,	1726184456,	1057,	16.4,	59.1,	31256,	103),
(65470,	16,	1726184463,	1057,	16.4,	59.1,	31290,	103),
(65471,	16,	1726184470,	1057,	16.4,	59.1,	31627,	102),
(65472,	16,	1726184477,	1057,	16.4,	59.1,	31320,	101),
(65473,	16,	1726184484,	1058,	16.4,	59.1,	31323,	101),
(65474,	16,	1726184491,	1058,	16.4,	59.1,	31317,	100),
(65475,	16,	1726184498,	1058,	16.4,	59.1,	31753,	100),
(65476,	16,	1726184505,	1058,	16.4,	59.1,	31303,	97),
(65477,	16,	1726184512,	1059,	16.4,	59,	31281,	97),
(65478,	16,	1726184519,	1060,	16.4,	59.1,	31292,	98),
(65479,	16,	1726184526,	1061,	16.4,	59.1,	31237,	99),
(65480,	16,	1726184533,	1062,	16.4,	59.1,	31282,	100),
(65481,	16,	1726184540,	1063,	16.4,	59.2,	31266,	101),
(65482,	16,	1726184547,	1063,	16.4,	59.1,	31286,	101),
(65483,	16,	1726184554,	1063,	16.4,	59.2,	31280,	101),
(65484,	16,	1726184561,	1064,	16.4,	59.2,	31297,	102),
(65485,	16,	1726184568,	1066,	16.4,	59.2,	31287,	102),
(65486,	16,	1726184575,	1068,	16.4,	59.2,	31294,	102),
(65487,	16,	1726184582,	1070,	16.4,	59.2,	31254,	99),
(65488,	16,	1726184589,	1071,	16.4,	59.2,	31437,	98),
(65489,	16,	1726184596,	1073,	16.4,	59.2,	31350,	105),
(65490,	16,	1726184603,	1075,	16.4,	59.2,	31378,	104),
(65491,	16,	1726184610,	1077,	16.4,	59.3,	31335,	105),
(65492,	16,	1726184617,	1078,	16.4,	59.2,	31319,	104),
(65493,	16,	1726184624,	1078,	16.4,	59.2,	31309,	106),
(65494,	16,	1726184631,	1082,	16.4,	59.2,	31264,	106),
(65495,	16,	1726184638,	1082,	16.4,	59.2,	31286,	106),
(65496,	16,	1726184645,	1082,	16.4,	59.2,	31320,	105),
(65497,	16,	1726184652,	1083,	16.4,	59.2,	31305,	105),
(65498,	16,	1726184659,	1083,	16.4,	59.2,	31384,	104),
(65499,	16,	1726184666,	1083,	16.4,	59.2,	31328,	105),
(65500,	16,	1726184673,	1083,	16.4,	59.2,	31257,	105),
(65501,	16,	1726184680,	1084,	16.4,	59.1,	31287,	106),
(65502,	16,	1726184687,	1084,	16.4,	59.1,	31270,	106),
(65503,	16,	1726184694,	1085,	16.4,	59.1,	31283,	106),
(65504,	16,	1726184701,	1086,	16.5,	59.1,	31294,	105),
(65505,	16,	1726184708,	1087,	16.4,	59.1,	31630,	105),
(65506,	16,	1726184715,	1088,	16.4,	59.1,	31270,	105),
(65507,	16,	1726184722,	1088,	16.5,	59.2,	31311,	105),
(65508,	16,	1726184729,	1089,	16.4,	59.2,	31300,	104),
(65509,	16,	1726184736,	1090,	16.4,	59.2,	31656,	104),
(65510,	16,	1726184743,	1090,	16.5,	59.2,	31291,	104),
(65511,	16,	1726184750,	1090,	16.4,	59.2,	31577,	103),
(65512,	16,	1726184757,	1090,	16.5,	59.2,	31304,	103),
(65513,	16,	1726184764,	1090,	16.5,	59.2,	31311,	103),
(65514,	16,	1726184771,	1090,	16.5,	59.2,	31267,	103),
(65515,	16,	1726184778,	1090,	16.5,	59.2,	31296,	103),
(65516,	16,	1726184785,	1091,	16.5,	59.2,	31275,	104),
(65517,	16,	1726184792,	1090,	16.5,	59.1,	31339,	103),
(65518,	16,	1726184799,	1090,	16.5,	59.2,	31315,	101),
(65519,	16,	1726184806,	1091,	16.5,	59.2,	31090,	104),
(65520,	16,	1726184813,	1090,	16.5,	59.1,	31224,	101),
(65521,	16,	1726184820,	1090,	16.5,	59.1,	31435,	100),
(65522,	16,	1726184827,	1090,	16.5,	59.1,	31346,	99),
(65523,	16,	1726184834,	1090,	16.5,	59.1,	31406,	98),
(65524,	16,	1726184841,	1090,	16.5,	59.1,	31342,	98),
(65525,	16,	1726184848,	1090,	16.5,	59,	31325,	98),
(65526,	16,	1726184855,	1090,	16.5,	59,	31315,	98),
(65527,	16,	1726184862,	1091,	16.5,	59,	31317,	98),
(65528,	16,	1726184869,	1092,	16.5,	59,	31313,	98),
(65529,	16,	1726184876,	1094,	16.5,	59,	31319,	98),
(65530,	16,	1726184883,	1096,	16.5,	59,	31308,	98),
(65531,	16,	1726184890,	1096,	16.5,	59,	31385,	98),
(65532,	16,	1726184897,	1098,	16.5,	59.1,	31331,	99),
(65533,	16,	1726184904,	1099,	16.5,	59.1,	31192,	101),
(65534,	16,	1726184911,	1101,	16.5,	59.1,	31254,	102),
(65535,	16,	1726184918,	1102,	16.5,	59.1,	31263,	103),
(65536,	16,	1726184925,	1103,	16.5,	59.1,	31278,	103),
(65537,	16,	1726184933,	1104,	16.5,	59.2,	31284,	103),
(65538,	16,	1726184940,	1105,	16.5,	59.1,	31357,	102),
(65539,	16,	1726184947,	1107,	16.5,	59.1,	31331,	102),
(65540,	16,	1726184954,	1108,	16.5,	59,	31353,	101),
(65541,	16,	1726184961,	1109,	16.5,	59,	31315,	101),
(65542,	16,	1726184968,	1109,	16.5,	59,	31319,	101),
(65543,	16,	1726184975,	1109,	16.5,	59,	31306,	101),
(65544,	16,	1726184982,	1110,	16.5,	59,	31332,	100),
(65545,	16,	1726184989,	1110,	16.5,	59,	31317,	100),
(65546,	16,	1726184996,	1108,	16.5,	59,	31313,	100),
(65547,	16,	1726185003,	1108,	16.5,	59,	31305,	101),
(65548,	16,	1726185010,	1108,	16.5,	59,	31278,	101),
(65549,	16,	1726185017,	1107,	16.5,	59,	31285,	102),
(65550,	16,	1726185024,	1108,	16.5,	59,	31276,	102),
(65551,	16,	1726185031,	1108,	16.5,	59,	31281,	103),
(65552,	16,	1726185038,	1107,	16.5,	59,	31285,	103),
(65553,	16,	1726185045,	1108,	16.5,	59,	31290,	103),
(65554,	16,	1726185052,	1108,	16.5,	59,	31278,	104),
(65555,	16,	1726185059,	1108,	16.5,	59,	31284,	104),
(65556,	16,	1726185066,	1109,	16.6,	58.9,	31287,	104),
(65557,	16,	1726185073,	1109,	16.6,	58.9,	31333,	103),
(65558,	16,	1726185080,	1110,	16.5,	58.9,	31303,	102),
(65559,	16,	1726185087,	1111,	16.5,	59,	31343,	102),
(65560,	16,	1726185094,	1114,	16.6,	59,	31313,	102),
(65561,	16,	1726185101,	1114,	16.6,	59,	31308,	101),
(65562,	16,	1726185108,	1115,	16.6,	59,	31306,	100),
(65563,	16,	1726185115,	1115,	16.5,	59,	31349,	100),
(65564,	16,	1726185122,	1115,	16.6,	58.9,	31232,	97),
(65565,	16,	1726185129,	1115,	16.5,	58.9,	31288,	98),
(65566,	16,	1726185136,	1115,	16.6,	58.9,	31291,	98),
(65567,	16,	1726185143,	1116,	16.6,	58.9,	31290,	99),
(65568,	16,	1726185150,	1117,	16.6,	58.9,	31329,	99),
(65569,	16,	1726185157,	1117,	16.6,	58.9,	31306,	99),
(65570,	16,	1726185164,	1117,	16.6,	58.9,	31349,	99),
(65571,	16,	1726185171,	1118,	16.6,	58.9,	31316,	99),
(65572,	16,	1726185178,	1119,	16.6,	58.9,	31350,	99),
(65573,	16,	1726185185,	1119,	16.6,	58.9,	31315,	98),
(65574,	16,	1726185192,	1121,	16.6,	58.9,	31067,	102),
(65575,	16,	1726185199,	1123,	16.6,	58.9,	31206,	106),
(65576,	16,	1726185206,	1123,	16.6,	59,	31120,	108),
(65577,	16,	1726185213,	1123,	16.6,	59,	30667,	108),
(65578,	16,	1726185220,	1123,	16.6,	58.9,	31300,	110),
(65579,	16,	1726185227,	1124,	16.6,	58.9,	31247,	110),
(65580,	16,	1726185234,	1125,	16.6,	58.9,	31281,	112),
(65581,	16,	1726185241,	1126,	16.6,	58.9,	31230,	112),
(65582,	16,	1726185248,	1127,	16.6,	58.9,	31270,	112),
(65583,	16,	1726185255,	1127,	16.6,	58.9,	31295,	111),
(65584,	16,	1726185262,	1127,	16.6,	58.9,	31294,	111),
(65585,	16,	1726185269,	1129,	16.6,	59,	31201,	112),
(65586,	16,	1726185276,	1131,	16.6,	59,	31254,	112),
(65587,	16,	1726185283,	1132,	16.6,	58.9,	31275,	112),
(65588,	16,	1726185290,	1135,	16.6,	58.9,	31365,	110),
(65589,	16,	1726185297,	1136,	16.6,	58.9,	31312,	109),
(65590,	16,	1726185304,	1137,	16.7,	58.9,	31564,	109),
(65591,	16,	1726185311,	1138,	16.7,	58.9,	31294,	108),
(65592,	16,	1726185318,	1138,	16.7,	58.9,	31604,	108),
(65593,	16,	1726185325,	1140,	16.7,	58.9,	31264,	104),
(65594,	16,	1726185332,	1141,	16.7,	58.9,	31543,	105),
(65595,	16,	1726185339,	1142,	16.7,	58.8,	31280,	105),
(65596,	16,	1726185346,	1145,	16.7,	58.8,	31246,	106),
(65597,	16,	1726185353,	1147,	16.7,	58.8,	31260,	108),
(65598,	16,	1726185360,	1148,	16.7,	58.8,	31134,	110),
(65599,	16,	1726185367,	1150,	16.7,	58.8,	31213,	109),
(65600,	16,	1726185374,	1152,	16.7,	58.7,	31356,	108),
(65601,	16,	1726185381,	1155,	16.7,	58.8,	31304,	109),
(65602,	16,	1726185388,	1156,	16.7,	58.7,	31256,	109),
(65603,	16,	1726185395,	1158,	16.7,	58.7,	31264,	109),
(65604,	16,	1726185402,	1157,	16.7,	58.6,	31263,	109),
(65605,	16,	1726185409,	1157,	16.7,	58.6,	31271,	109),
(65606,	16,	1726185416,	1157,	16.7,	58.5,	31268,	109),
(65607,	16,	1726185423,	1155,	16.7,	58.5,	31276,	116),
(65608,	16,	1726185430,	1154,	16.7,	58.3,	31103,	118),
(65609,	16,	1726185437,	1154,	16.7,	58.2,	31221,	118),
(65610,	16,	1726185444,	1152,	16.7,	58.2,	31260,	117),
(65611,	16,	1726185451,	1152,	16.7,	58.2,	31270,	116),
(65612,	16,	1726185458,	1151,	16.7,	58.1,	31211,	116),
(65613,	16,	1726185465,	1149,	16.7,	57.9,	31270,	115),
(65614,	16,	1726185473,	1142,	16.7,	57.6,	31289,	113),
(65615,	16,	1726185480,	1129,	16.7,	57.5,	31309,	112),
(65616,	16,	1726185487,	1115,	16.7,	57.4,	31302,	111),
(65617,	16,	1726185494,	1100,	16.7,	57.2,	31321,	110),
(65618,	16,	1726185501,	1069,	16.7,	57,	31320,	108),
(65619,	16,	1726185508,	1001,	16.7,	57,	31330,	107),
(65620,	16,	1726185515,	940,	16.7,	56.9,	31335,	106),
(65621,	16,	1726185522,	923,	16.7,	56.7,	31344,	105),
(65622,	16,	1726185529,	896,	16.7,	56.6,	31350,	103),
(65623,	16,	1726185536,	872,	16.7,	56.5,	31355,	102),
(65624,	16,	1726185543,	851,	16.7,	56.5,	31358,	101),
(65625,	16,	1726185550,	847,	16.7,	56.4,	31361,	100),
(65626,	16,	1726185557,	854,	16.7,	56.5,	31364,	100),
(65627,	16,	1726185564,	870,	16.7,	56.5,	31366,	99),
(65628,	16,	1726185571,	880,	16.6,	56.5,	31281,	99),
(65629,	16,	1726185578,	881,	16.7,	56.5,	31353,	98),
(65630,	16,	1726185585,	891,	16.7,	56.5,	31313,	97),
(65631,	16,	1726185592,	898,	16.6,	56.5,	31142,	98),
(65632,	16,	1726185599,	899,	16.6,	56.5,	31283,	99),
(65633,	16,	1726185606,	901,	16.6,	56.5,	31303,	99),
(65634,	16,	1726185613,	909,	16.7,	56.6,	31324,	99),
(65635,	16,	1726185620,	906,	16.7,	56.6,	31346,	99),
(65636,	16,	1726185627,	897,	16.6,	56.6,	31343,	98),
(65637,	16,	1726185634,	892,	16.6,	56.7,	31350,	98),
(65638,	16,	1726185641,	882,	16.6,	56.7,	31339,	98),
(65639,	16,	1726185648,	876,	16.6,	56.8,	31339,	98),
(65640,	16,	1726185655,	879,	16.6,	56.8,	31358,	97),
(65641,	16,	1726185662,	883,	16.6,	56.8,	31359,	97),
(65642,	16,	1726185669,	890,	16.6,	56.9,	31379,	97),
(65643,	16,	1726185676,	899,	16.6,	56.9,	31367,	97),
(65644,	16,	1726185683,	903,	16.6,	56.9,	31384,	96),
(65645,	16,	1726185690,	905,	16.6,	56.9,	31343,	96),
(65646,	16,	1726185697,	901,	16.6,	56.8,	31281,	96),
(65647,	16,	1726185704,	895,	16.6,	56.9,	31328,	96),
(65648,	16,	1726185711,	888,	16.6,	56.9,	31345,	96),
(65649,	16,	1726185718,	889,	16.6,	56.9,	31351,	96),
(65650,	16,	1726185725,	890,	16.6,	56.9,	31329,	96),
(65651,	16,	1726185732,	893,	16.6,	57,	31380,	96),
(65652,	16,	1726185739,	894,	16.6,	57,	31367,	96),
(65653,	16,	1726185746,	894,	16.6,	57.1,	31352,	96),
(65654,	16,	1726185753,	895,	16.6,	57.2,	31351,	96),
(65655,	16,	1726185760,	894,	16.6,	57.2,	31367,	96),
(65656,	16,	1726185767,	894,	16.6,	57.3,	31342,	97),
(65657,	16,	1726185774,	895,	16.6,	57.3,	31218,	98),
(65658,	16,	1726185781,	894,	16.6,	57.2,	31304,	99),
(65659,	16,	1726185788,	891,	16.6,	57.3,	31333,	99),
(65660,	16,	1726185795,	889,	16.6,	57.3,	31344,	99),
(65661,	16,	1726185802,	885,	16.6,	57.3,	31347,	99),
(65662,	16,	1726185809,	882,	16.6,	57.3,	31351,	99),
(65663,	16,	1726185816,	878,	16.6,	57.3,	31352,	99),
(65664,	16,	1726185823,	876,	16.6,	57.2,	31391,	98),
(65665,	16,	1726185830,	873,	16.6,	57.2,	31361,	98),
(65666,	16,	1726185837,	869,	16.6,	57.2,	31412,	97),
(65667,	16,	1726185844,	866,	16.6,	57.2,	31378,	97),
(65668,	16,	1726185851,	865,	16.6,	57.2,	31381,	97),
(65669,	16,	1726185858,	862,	16.6,	57.2,	31364,	96),
(65670,	16,	1726185865,	859,	16.7,	57.2,	31623,	96),
(65671,	16,	1726185872,	858,	16.6,	57.2,	31351,	96),
(65672,	16,	1726185879,	856,	16.7,	57.3,	31413,	96),
(65673,	16,	1726185886,	856,	16.7,	57.2,	31376,	95),
(65674,	16,	1726185893,	852,	16.7,	57.2,	31419,	95),
(65675,	16,	1726185900,	850,	16.7,	57.2,	31330,	96),
(65676,	16,	1726185907,	848,	16.7,	57.2,	31345,	96),
(65677,	16,	1726185914,	847,	16.7,	57.2,	31416,	96),
(65678,	16,	1726185921,	845,	16.7,	57.2,	31376,	96),
(65679,	16,	1726185928,	844,	16.7,	57.2,	31373,	96),
(65680,	16,	1726185935,	844,	16.7,	57.2,	31338,	96),
(65681,	16,	1726185942,	843,	16.7,	57.2,	31259,	97),
(65682,	16,	1726185949,	842,	16.7,	57.2,	31317,	98),
(65683,	16,	1726185956,	842,	16.7,	57.2,	31302,	98),
(65684,	16,	1726185963,	842,	16.7,	57.2,	31334,	99),
(65685,	16,	1726185970,	842,	16.7,	57.2,	31346,	99),
(65686,	16,	1726185977,	842,	16.7,	57.2,	31365,	99),
(65687,	16,	1726185984,	843,	16.7,	57.2,	31743,	99),
(65688,	16,	1726185992,	843,	16.7,	57.3,	31344,	100),
(65689,	16,	1726185999,	843,	16.7,	57.3,	31342,	100),
(65690,	16,	1726186006,	843,	16.7,	57.2,	31356,	100),
(65691,	16,	1726186013,	843,	16.7,	57.2,	31338,	100),
(65692,	16,	1726186020,	843,	16.7,	57.2,	31445,	99),
(65693,	16,	1726186027,	843,	16.7,	57.1,	31359,	99),
(65694,	16,	1726186034,	843,	16.7,	57.2,	31430,	99),
(65695,	16,	1726186041,	844,	16.7,	57.2,	31357,	99),
(65696,	16,	1726186048,	845,	16.7,	57.1,	31358,	99),
(65697,	16,	1726186055,	845,	16.7,	57.1,	31320,	99),
(65698,	16,	1726186062,	847,	16.7,	57.2,	31258,	101),
(65699,	16,	1726186069,	848,	16.7,	57.2,	31284,	117),
(65700,	16,	1726186076,	849,	16.7,	57.2,	31122,	119),
(65701,	16,	1726186083,	851,	16.7,	57.2,	31261,	120),
(65702,	16,	1726186090,	852,	16.7,	57.2,	31519,	117),
(65703,	16,	1726186097,	853,	16.7,	57.2,	31404,	116),
(65704,	16,	1726186104,	853,	16.7,	57.2,	31265,	116),
(65705,	16,	1726186111,	854,	16.7,	57.3,	31312,	115),
(65706,	16,	1726186118,	857,	16.7,	57.3,	31323,	114),
(65707,	16,	1726186125,	857,	16.7,	57.2,	31337,	113),
(65708,	16,	1726186132,	858,	16.7,	57.3,	31330,	113),
(65709,	16,	1726186139,	859,	16.7,	57.3,	31354,	112),
(65710,	16,	1726186146,	861,	16.7,	57.3,	31344,	112),
(65711,	16,	1726186153,	862,	16.7,	57.3,	31266,	112),
(65712,	16,	1726186160,	862,	16.7,	57.3,	31324,	111),
(65713,	16,	1726186167,	864,	16.7,	57.3,	31330,	111),
(65714,	16,	1726186174,	865,	16.7,	57.3,	31324,	110),
(65715,	16,	1726186181,	867,	16.7,	57.3,	31326,	110),
(65716,	16,	1726186188,	868,	16.7,	57.3,	31363,	109),
(65717,	16,	1726186195,	868,	16.7,	57.3,	31347,	107),
(65718,	16,	1726186202,	869,	16.7,	57.3,	31397,	106),
(65719,	16,	1726186209,	870,	16.7,	57.4,	31355,	106),
(65720,	16,	1726186216,	871,	16.7,	57.4,	31345,	105),
(65721,	16,	1726186223,	872,	16.7,	57.4,	31341,	105),
(65722,	16,	1726186230,	872,	16.7,	57.4,	31342,	105),
(65723,	16,	1726186237,	872,	16.7,	57.4,	31340,	104),
(65724,	16,	1726186244,	872,	16.7,	57.4,	31336,	104),
(65725,	16,	1726186251,	873,	16.8,	57.3,	31342,	104),
(65726,	16,	1726186258,	873,	16.8,	57.4,	31333,	104),
(65727,	16,	1726186265,	873,	16.8,	57.4,	31361,	104),
(65728,	16,	1726186272,	873,	16.7,	57.4,	31334,	103),
(65729,	16,	1726186279,	874,	16.7,	57.4,	31384,	103),
(65730,	16,	1726186286,	874,	16.8,	57.4,	31348,	102),
(65731,	16,	1726186293,	874,	16.8,	57.4,	31396,	102),
(65732,	16,	1726186300,	874,	16.8,	57.5,	31354,	103),
(65733,	16,	1726186307,	875,	16.8,	57.4,	31332,	103),
(65734,	16,	1726186314,	875,	16.8,	57.4,	31332,	102),
(65735,	16,	1726186321,	876,	16.8,	57.5,	31383,	102),
(65736,	16,	1726186328,	877,	16.8,	57.5,	31350,	102),
(65737,	16,	1726186335,	878,	16.7,	57.4,	31367,	102),
(65738,	16,	1726186342,	879,	16.8,	57.4,	31353,	102),
(65739,	16,	1726186349,	879,	16.8,	57.5,	31370,	101),
(65740,	16,	1726186356,	881,	16.8,	57.5,	31346,	101),
(65741,	16,	1726186363,	881,	16.8,	57.5,	31442,	100),
(65742,	16,	1726186370,	881,	16.8,	57.5,	31376,	100),
(65743,	16,	1726186377,	881,	16.8,	57.5,	31121,	102),
(65744,	16,	1726186384,	882,	16.8,	57.5,	31255,	104),
(65745,	16,	1726186391,	883,	16.8,	57.5,	31189,	105),
(65746,	16,	1726186398,	883,	16.8,	57.5,	31223,	107),
(65747,	16,	1726186405,	883,	16.8,	57.5,	31236,	108),
(65748,	16,	1726186412,	883,	16.8,	57.5,	31285,	109),
(65749,	16,	1726186419,	884,	16.8,	57.5,	31298,	109),
(65750,	16,	1726186426,	885,	16.8,	57.5,	31316,	109),
(65751,	16,	1726186433,	885,	16.8,	57.5,	31305,	109),
(65752,	16,	1726186440,	885,	16.8,	57.5,	31289,	109),
(65753,	16,	1726186447,	887,	16.8,	57.5,	31297,	109),
(65754,	16,	1726186454,	888,	16.8,	57.5,	31316,	109),
(65755,	16,	1726186461,	889,	16.8,	57.5,	31292,	109),
(65756,	16,	1726186468,	890,	16.8,	57.5,	31313,	108),
(65757,	16,	1726186475,	890,	16.8,	57.5,	31318,	108),
(65758,	16,	1726186483,	891,	16.8,	57.5,	31355,	108),
(65759,	16,	1726186490,	892,	16.8,	57.5,	31301,	108),
(65760,	16,	1726186497,	892,	16.8,	57.5,	31329,	107),
(65761,	16,	1726186504,	894,	16.8,	57.5,	31318,	106),
(65762,	16,	1726186511,	895,	16.8,	57.4,	31382,	106),
(65763,	16,	1726186518,	895,	16.8,	57.4,	31337,	105),
(65764,	16,	1726186525,	896,	16.8,	57.5,	31337,	105),
(65765,	16,	1726186532,	897,	16.8,	57.5,	31327,	105),
(65766,	16,	1726186539,	899,	16.8,	57.5,	31396,	104),
(65767,	16,	1726186546,	900,	16.8,	57.5,	31343,	104),
(65768,	16,	1726186553,	901,	16.8,	57.5,	31302,	104),
(65769,	16,	1726186560,	901,	16.8,	57.5,	31239,	105),
(65770,	16,	1726186567,	902,	16.8,	57.5,	31259,	105),
(65771,	16,	1726186574,	904,	16.8,	57.4,	31294,	105),
(65772,	16,	1726186581,	906,	16.8,	57.4,	31269,	106),
(65773,	16,	1726186588,	906,	16.8,	57.4,	31300,	106),
(65774,	16,	1726186595,	906,	16.8,	57.4,	31283,	105),
(65775,	16,	1726186602,	907,	16.8,	57.3,	31326,	105),
(65776,	16,	1726186609,	907,	16.8,	57.4,	31288,	105),
(65777,	16,	1726186616,	908,	16.8,	57.4,	31332,	105),
(65778,	16,	1726186623,	909,	16.8,	57.3,	31273,	104),
(65779,	16,	1726186630,	909,	16.8,	57.4,	31353,	104),
(65780,	16,	1726186637,	909,	16.8,	57.3,	31292,	104),
(65781,	16,	1726186644,	909,	16.8,	57.3,	31330,	104),
(65782,	16,	1726186651,	910,	16.8,	57.3,	31310,	104),
(65783,	16,	1726186658,	911,	16.8,	57.3,	31306,	104),
(65784,	16,	1726186665,	912,	16.8,	57.3,	31304,	104),
(65785,	16,	1726186672,	914,	16.8,	57.3,	31234,	105),
(65786,	16,	1726186679,	914,	16.8,	57.4,	31280,	106),
(65787,	16,	1726186686,	915,	16.8,	57.4,	31257,	107),
(65788,	16,	1726186693,	915,	16.8,	57.4,	31284,	107),
(65789,	16,	1726186700,	915,	16.8,	57.4,	31272,	107),
(65790,	16,	1726186707,	915,	16.8,	57.4,	31288,	107),
(65791,	16,	1726186714,	916,	16.8,	57.5,	31294,	107),
(65792,	16,	1726186721,	917,	16.8,	57.5,	31296,	107),
(65793,	16,	1726186728,	917,	16.8,	57.5,	31305,	106),
(65794,	16,	1726186735,	917,	16.8,	57.4,	31293,	107),
(65795,	16,	1726186742,	919,	16.8,	57.4,	31295,	106),
(65796,	16,	1726186749,	920,	16.8,	57.4,	31302,	106),
(65797,	16,	1726186756,	920,	16.8,	57.4,	31285,	106),
(65798,	16,	1726186763,	921,	16.8,	57.3,	31325,	106),
(65799,	16,	1726186770,	921,	16.8,	57.4,	31307,	105),
(65800,	16,	1726186777,	922,	16.8,	57.4,	31343,	105),
(65801,	16,	1726186784,	924,	16.8,	57.4,	31313,	104),
(65802,	16,	1726186791,	925,	16.8,	57.4,	31328,	104),
(65803,	16,	1726186798,	925,	16.8,	57.4,	31302,	104),
(65804,	16,	1726186805,	927,	16.8,	57.4,	31322,	104),
(65805,	16,	1726186812,	928,	16.8,	57.4,	31296,	104),
(65806,	16,	1726186819,	928,	16.8,	57.4,	31302,	104),
(65807,	16,	1726186826,	932,	16.8,	57.4,	31291,	104),
(65808,	16,	1726186833,	933,	16.8,	57.4,	31295,	104),
(65809,	16,	1726186840,	934,	16.8,	57.4,	31286,	102),
(65810,	16,	1726186847,	934,	16.8,	57.4,	31108,	105),
(65811,	16,	1726186854,	937,	16.8,	57.4,	31213,	107),
(65812,	16,	1726186861,	938,	16.8,	57.5,	31219,	108),
(65813,	16,	1726186868,	940,	16.8,	57.4,	31256,	106),
(65814,	16,	1726186875,	939,	16.8,	57.4,	31275,	108),
(65815,	16,	1726186882,	941,	16.8,	57.4,	31247,	109),
(65816,	16,	1726186889,	943,	16.8,	57.5,	31259,	109),
(65817,	16,	1726186896,	945,	16.8,	57.5,	31308,	110),
(65818,	16,	1726186903,	947,	16.8,	57.4,	31273,	110),
(65819,	16,	1726186910,	948,	16.8,	57.5,	31279,	110),
(65820,	16,	1726186917,	948,	16.8,	57.5,	31276,	110),
(65821,	16,	1726186924,	950,	16.8,	57.5,	31199,	112),
(65822,	16,	1726186931,	951,	16.8,	57.5,	31236,	114),
(65823,	16,	1726186938,	951,	16.8,	57.5,	31155,	116),
(65824,	16,	1726186945,	952,	16.8,	57.5,	31221,	116),
(65825,	16,	1726186952,	952,	16.8,	57.5,	31249,	116),
(65826,	16,	1726186959,	952,	16.8,	57.5,	31255,	116),
(65827,	16,	1726186966,	954,	16.8,	57.5,	31317,	116),
(65828,	16,	1726186973,	954,	16.8,	57.5,	31286,	115),
(65829,	16,	1726186980,	954,	16.8,	57.5,	31249,	115),
(65830,	16,	1726186987,	954,	16.8,	57.5,	31252,	116),
(65831,	16,	1726186994,	954,	16.8,	57.5,	31252,	116),
(65832,	16,	1726187001,	954,	16.8,	57.5,	31249,	116),
(65833,	16,	1726187008,	954,	16.8,	57.5,	31242,	116),
(65834,	16,	1726187015,	955,	16.8,	57.4,	31172,	117),
(65835,	16,	1726187022,	955,	16.9,	57.5,	31228,	117),
(65836,	16,	1726187029,	955,	16.8,	57.4,	31251,	117),
(65837,	16,	1726187037,	955,	16.8,	57.4,	31256,	117),
(65838,	16,	1726187044,	956,	16.8,	57.4,	31168,	118),
(65839,	16,	1726187051,	956,	16.8,	57.5,	31199,	118),
(65840,	16,	1726187058,	958,	16.8,	57.4,	31173,	119),
(65841,	16,	1726187065,	958,	16.9,	57.4,	31219,	119),
(65842,	16,	1726187072,	960,	16.9,	57.5,	31236,	118),
(65843,	16,	1726187079,	960,	16.8,	57.5,	31239,	118),
(65844,	16,	1726187086,	960,	16.9,	57.4,	31227,	118),
(65845,	16,	1726187093,	961,	16.9,	57.5,	31249,	118),
(65846,	16,	1726187100,	963,	16.8,	57.4,	31222,	117),
(65847,	16,	1726187107,	964,	16.9,	57.4,	31255,	117),
(65848,	16,	1726187114,	965,	16.8,	57.5,	31248,	116),
(65849,	16,	1726187121,	964,	16.9,	57.5,	31289,	115),
(65850,	16,	1726187128,	965,	16.9,	57.5,	31262,	114),
(65851,	16,	1726187135,	965,	16.9,	57.5,	31303,	113),
(65852,	16,	1726187142,	965,	16.9,	57.5,	31200,	113),
(65853,	16,	1726187149,	966,	16.9,	57.5,	31259,	113),
(65854,	16,	1726187156,	967,	16.9,	57.6,	31210,	113),
(65855,	16,	1726187163,	968,	16.9,	57.6,	31240,	112),
(65856,	16,	1726187170,	970,	16.9,	57.6,	31240,	112),
(65857,	16,	1726187177,	969,	16.9,	57.5,	31245,	112),
(65858,	16,	1726187184,	969,	16.9,	57.5,	31254,	111),
(65859,	16,	1726187191,	969,	16.9,	57.5,	31254,	111),
(65860,	16,	1726187198,	969,	16.9,	57.5,	31259,	111),
(65861,	16,	1726187205,	969,	16.9,	57.5,	31227,	111),
(65862,	16,	1726187212,	969,	16.9,	57.6,	31236,	110),
(65863,	16,	1726187219,	969,	16.9,	57.6,	31245,	110),
(65864,	16,	1726187226,	970,	16.9,	57.6,	31244,	110),
(65865,	16,	1726187233,	971,	16.9,	57.6,	31349,	109),
(65866,	16,	1726187240,	970,	16.9,	57.6,	31278,	109),
(65867,	16,	1726187247,	971,	16.9,	57.6,	31317,	108),
(65868,	16,	1726187254,	972,	16.9,	57.6,	31269,	108),
(65869,	16,	1726187261,	972,	16.9,	57.6,	31297,	108),
(65870,	16,	1726187268,	972,	16.9,	57.6,	31255,	108),
(65871,	16,	1726187275,	972,	16.9,	57.6,	31253,	107),
(65872,	16,	1726187282,	973,	16.9,	57.6,	31242,	107),
(65873,	16,	1726187289,	973,	16.9,	57.6,	31249,	107),
(65874,	16,	1726187296,	975,	16.9,	57.5,	31243,	107),
(65875,	16,	1726187303,	975,	16.9,	57.6,	31222,	108),
(65876,	16,	1726187310,	975,	16.9,	57.6,	31230,	108),
(65877,	16,	1726187317,	976,	16.9,	57.6,	31230,	108),
(65878,	16,	1726187324,	976,	16.9,	57.6,	31230,	108),
(65879,	16,	1726187331,	978,	16.9,	57.6,	31239,	108),
(65880,	16,	1726187338,	979,	16.9,	57.6,	31244,	108),
(65881,	16,	1726187345,	979,	16.9,	57.6,	31231,	106),
(65882,	16,	1726187352,	980,	16.9,	57.6,	31214,	107),
(65883,	16,	1726187359,	980,	16.9,	57.7,	31225,	107),
(65884,	16,	1726187366,	980,	16.9,	57.6,	31215,	107),
(65885,	16,	1726187373,	981,	16.9,	57.6,	31225,	107),
(65886,	16,	1726187380,	983,	16.9,	57.7,	31229,	107),
(65887,	16,	1726187387,	984,	16.9,	57.7,	31223,	108),
(65888,	16,	1726187394,	985,	16.9,	57.7,	31209,	108),
(65889,	16,	1726187401,	987,	16.9,	57.6,	31218,	108),
(65890,	16,	1726187408,	987,	16.9,	57.6,	31226,	108),
(65891,	16,	1726187415,	987,	16.9,	57.6,	31235,	108),
(65892,	16,	1726187422,	986,	16.9,	57.5,	31190,	108),
(65893,	16,	1726187429,	986,	16.9,	57.5,	31209,	108),
(65894,	16,	1726187436,	987,	16.9,	57.5,	31225,	108),
(65895,	16,	1726187443,	987,	16.9,	57.5,	31229,	108),
(65896,	16,	1726187450,	988,	16.9,	57.5,	31292,	108),
(65897,	16,	1726187457,	987,	16.9,	57.6,	31244,	108),
(65898,	16,	1726187464,	988,	16.9,	57.6,	31236,	107),
(65899,	16,	1726187471,	989,	16.9,	57.6,	31236,	108),
(65900,	16,	1726187478,	990,	16.9,	57.6,	31277,	107),
(65901,	16,	1726187485,	990,	16.9,	57.6,	31244,	107),
(65902,	16,	1726187492,	991,	16.9,	57.6,	31299,	107),
(65903,	16,	1726187499,	992,	16.9,	57.6,	31245,	107),
(65904,	16,	1726187506,	992,	16.9,	57.6,	31230,	107),
(65905,	16,	1726187513,	994,	16.9,	57.6,	31226,	107),
(65906,	16,	1726187520,	995,	16.9,	57.6,	31300,	106),
(65907,	16,	1726187527,	996,	16.9,	57.6,	31249,	106),
(65908,	16,	1726187535,	996,	16.9,	57.6,	31159,	107),
(65909,	16,	1726187542,	997,	16.9,	57.6,	31196,	107),
(65910,	16,	1726187549,	998,	16.9,	57.6,	31201,	107),
(65911,	16,	1726187556,	999,	16.9,	57.6,	30361,	107),
(65912,	16,	1726187563,	999,	16.9,	57.6,	31222,	107),
(65913,	16,	1726187570,	1000,	16.9,	57.6,	31222,	107),
(65914,	16,	1726187577,	999,	16.9,	57.6,	31220,	107),
(65915,	16,	1726187584,	1000,	17,	57.5,	31203,	107),
(65916,	16,	1726187591,	1000,	16.9,	57.5,	31221,	107),
(65917,	16,	1726187598,	1001,	16.9,	57.5,	31224,	107),
(65918,	16,	1726187605,	1002,	16.9,	57.5,	31227,	107),
(65919,	16,	1726187612,	1003,	16.9,	57.5,	31219,	107),
(65920,	16,	1726187619,	1003,	16.9,	57.5,	31240,	107),
(65921,	16,	1726187626,	1004,	16.9,	57.6,	31234,	106),
(65922,	16,	1726187633,	1004,	17,	57.6,	31157,	107),
(65923,	16,	1726187640,	1005,	17,	57.5,	31195,	107),
(65924,	16,	1726187647,	1006,	17,	57.5,	31199,	107),
(65925,	16,	1726187654,	1006,	17,	57.5,	31219,	107),
(65926,	16,	1726187661,	1008,	17,	57.5,	31215,	107),
(65927,	16,	1726187668,	1008,	16.9,	57.4,	31276,	106),
(65928,	16,	1726187675,	1008,	17,	57.4,	31237,	106),
(65929,	16,	1726187682,	1009,	16.9,	57.4,	31291,	105),
(65930,	16,	1726187689,	1009,	17,	57.4,	31241,	105),
(65931,	16,	1726187696,	1009,	17,	57.4,	31155,	105),
(65932,	16,	1726187703,	1009,	17,	57.4,	31211,	105),
(65933,	16,	1726187710,	1009,	17,	57.4,	31216,	105),
(65934,	16,	1726187717,	1009,	16.9,	57.4,	31214,	105),
(65935,	16,	1726187724,	1009,	17,	57.5,	31211,	105),
(65936,	16,	1726187731,	1009,	17,	57.5,	31141,	106),
(65937,	16,	1726187738,	1009,	17,	57.4,	31186,	106),
(65938,	16,	1726187745,	1009,	17,	57.4,	31275,	106),
(65939,	16,	1726187752,	1010,	17,	57.4,	31225,	106),
(65940,	16,	1726187759,	1010,	17,	57.5,	31238,	106),
(65941,	16,	1726187766,	1011,	17,	57.5,	31211,	106),
(65942,	16,	1726187773,	1012,	17,	57.5,	31219,	106),
(65943,	16,	1726187780,	1012,	17,	57.5,	31219,	106),
(65944,	16,	1726187787,	1014,	17,	57.5,	31215,	106),
(65945,	16,	1726187794,	1014,	17,	57.5,	31203,	106),
(65946,	16,	1726187801,	1014,	17,	57.5,	31300,	106),
(65947,	16,	1726187808,	1014,	17,	57.4,	31235,	106),
(65948,	16,	1726187815,	1015,	17,	57.4,	31315,	105),
(65949,	16,	1726187822,	1015,	17,	57.4,	31250,	106),
(65950,	16,	1726187829,	1015,	17,	57.4,	31163,	106),
(65951,	16,	1726187836,	1016,	17,	57.4,	31178,	106),
(65952,	16,	1726187843,	1017,	17,	57.4,	31181,	107),
(65953,	16,	1726187850,	1018,	17,	57.4,	31131,	107),
(65954,	16,	1726187857,	1019,	17,	57.3,	31149,	108),
(65955,	16,	1726187864,	1020,	17,	57.5,	31173,	108),
(65956,	16,	1726187871,	1023,	17,	57.5,	31147,	109),
(65957,	16,	1726187878,	1024,	17,	57.5,	31180,	109),
(65958,	16,	1726187885,	1025,	17,	57.4,	31173,	109),
(65959,	16,	1726187892,	1025,	17,	57.5,	31200,	109),
(65960,	16,	1726187899,	1026,	17,	57.4,	31194,	109),
(65961,	16,	1726187906,	1027,	17,	57.4,	31221,	109),
(65962,	16,	1726187913,	1028,	17,	57.5,	31210,	108),
(65963,	16,	1726187920,	1028,	17,	57.4,	31248,	108),
(65964,	16,	1726187927,	1029,	17,	57.4,	31203,	107),
(65965,	16,	1726187934,	1031,	17,	57.5,	31227,	107),
(65966,	16,	1726187941,	1032,	17,	57.5,	31215,	107),
(65967,	16,	1726187948,	1032,	17,	57.4,	31215,	107),
(65968,	16,	1726187955,	1033,	17,	57.5,	31205,	107),
(65969,	16,	1726187962,	1034,	17,	57.4,	31193,	107),
(65970,	16,	1726187969,	1034,	17,	57.5,	31474,	107),
(65971,	16,	1726187976,	1035,	17,	57.4,	31270,	107),
(65972,	16,	1726187983,	1035,	17,	57.5,	31217,	107),
(65973,	16,	1726187990,	1036,	17,	57.5,	31200,	107),
(65974,	16,	1726187997,	1037,	17,	57.5,	31188,	107),
(65975,	16,	1726188004,	1037,	17,	57.5,	31249,	106),
(65976,	16,	1726188011,	1037,	17,	57.5,	31214,	106),
(65977,	16,	1726188018,	1038,	17,	57.5,	31222,	106),
(65978,	16,	1726188025,	1038,	17,	57.5,	31194,	107),
(65979,	16,	1726188032,	1038,	17,	57.5,	31152,	107),
(65980,	16,	1726188039,	1038,	17,	57.5,	31174,	107),
(65981,	16,	1726188046,	1038,	17,	57.5,	31169,	107),
(65982,	16,	1726188054,	1038,	17,	57.5,	31180,	106),
(65983,	16,	1726188061,	1038,	17,	57.5,	31107,	107),
(65984,	16,	1726188068,	1039,	17,	57.5,	31164,	107),
(65985,	16,	1726188075,	1038,	17,	57.5,	31176,	107),
(65986,	16,	1726188082,	1040,	17,	57.5,	31178,	107),
(65987,	16,	1726188089,	1040,	17,	57.5,	31183,	107),
(65988,	16,	1726188096,	1041,	17,	57.5,	31113,	108),
(65989,	16,	1726188103,	1042,	17,	57.5,	31163,	108),
(65990,	16,	1726188110,	1042,	17,	57.5,	31188,	108),
(65991,	16,	1726188117,	1043,	17,	57.5,	31187,	108),
(65992,	16,	1726188124,	1044,	17,	57.5,	31185,	108),
(65993,	16,	1726188131,	1045,	17,	57.5,	31179,	108),
(65994,	16,	1726188138,	1046,	17,	57.5,	31177,	108),
(65995,	16,	1726188145,	1046,	17.1,	57.5,	31174,	108),
(65996,	16,	1726188152,	1048,	17,	57.5,	31105,	109),
(65997,	16,	1726188159,	1050,	17,	57.5,	31161,	109),
(65998,	16,	1726188166,	1050,	17,	57.4,	31172,	109),
(65999,	16,	1726188173,	1052,	17,	57.4,	31177,	109),
(66000,	16,	1726188180,	1053,	17,	57.4,	31175,	109),
(66001,	16,	1726188187,	1054,	17,	57.4,	31175,	109),
(66002,	16,	1726188194,	1055,	17,	57.4,	31184,	109),
(66003,	16,	1726188201,	1055,	17,	57.4,	31182,	109),
(66004,	16,	1726188208,	1057,	17,	57.3,	31172,	109),
(66005,	16,	1726188215,	1057,	17,	57.4,	31184,	108),
(66006,	16,	1726188222,	1057,	17,	57.4,	31181,	108),
(66007,	16,	1726188229,	1058,	17,	57.4,	31226,	108),
(66008,	16,	1726188236,	1058,	17,	57.4,	31189,	107),
(66009,	16,	1726188243,	1058,	17,	57.4,	31182,	107),
(66010,	16,	1726188250,	1059,	17,	57.5,	31171,	107),
(66011,	16,	1726188257,	1060,	17,	57.4,	31176,	107),
(66012,	16,	1726188264,	1060,	17,	57.4,	31173,	107),
(66013,	16,	1726188271,	1060,	17,	57.4,	31237,	107),
(66014,	16,	1726188278,	1060,	17,	57.4,	31197,	107),
(66015,	16,	1726188285,	1061,	17,	57.4,	31135,	107),
(66016,	16,	1726188292,	1061,	17,	57.4,	31160,	107),
(66017,	16,	1726188299,	1062,	17,	57.4,	30673,	107),
(66018,	16,	1726188306,	1062,	17,	57.4,	31176,	107),
(66019,	16,	1726188313,	1063,	17,	57.4,	31170,	107),
(66020,	16,	1726188320,	1064,	17,	57.4,	31213,	107),
(66021,	16,	1726188327,	1063,	17,	57.5,	31136,	106),
(66022,	16,	1726188334,	1063,	17,	57.4,	31323,	106),
(66023,	16,	1726188341,	1064,	17.1,	57.4,	31239,	106),
(66024,	16,	1726188348,	1064,	17.1,	57.5,	31254,	106),
(66025,	16,	1726188355,	1065,	17,	57.5,	31198,	106),
(66026,	16,	1726188362,	1065,	17.1,	57.5,	31226,	106),
(66027,	16,	1726188369,	1065,	17.1,	57.4,	31190,	106),
(66028,	16,	1726188376,	1065,	17.1,	57.4,	31175,	106),
(66029,	16,	1726188383,	1066,	17,	57.5,	31107,	106),
(66030,	16,	1726188390,	1065,	17.1,	57.4,	31155,	106),
(66031,	16,	1726188397,	1066,	17.1,	57.4,	31202,	106),
(66032,	16,	1726188404,	1066,	17.1,	57.4,	31190,	106),
(66033,	16,	1726188411,	1066,	17.1,	57.4,	31238,	106),
(66034,	16,	1726188418,	1066,	17.1,	57.4,	31211,	106),
(66035,	16,	1726188425,	1066,	17.1,	57.3,	31240,	106),
(66036,	16,	1726188432,	1066,	17.1,	57.3,	31207,	106),
(66037,	16,	1726188439,	1066,	17.1,	57.3,	31204,	105),
(66038,	16,	1726188446,	1066,	17.1,	57.3,	31226,	105),
(66039,	16,	1726188453,	1065,	17.1,	57.4,	31198,	105),
(66040,	16,	1726188460,	1066,	17.1,	57.3,	31184,	105),
(66041,	16,	1726188467,	1067,	17.1,	57.3,	31138,	106),
(66042,	16,	1726188474,	1067,	17.1,	57.3,	31162,	106),
(66043,	16,	1726188481,	1067,	17.1,	57.3,	31141,	106),
(66044,	16,	1726188488,	1068,	17.1,	57.4,	31176,	106),
(66045,	16,	1726188495,	1069,	17.1,	57.4,	31148,	106),
(66046,	16,	1726188502,	1069,	17.1,	57.4,	31266,	106),
(66047,	16,	1726188509,	1070,	17.1,	57.4,	31194,	106),
(66048,	16,	1726188516,	1070,	17.1,	57.4,	31185,	106),
(66049,	16,	1726188523,	1070,	17.1,	57.4,	31141,	106),
(66050,	16,	1726188530,	1070,	17.1,	57.4,	31165,	106),
(66051,	16,	1726188537,	1070,	17.1,	57.4,	31118,	106),
(66052,	16,	1726188545,	1071,	17.1,	57.4,	31155,	106),
(66053,	16,	1726188552,	1072,	17.1,	57.4,	31159,	106),
(66054,	16,	1726188559,	1074,	17.1,	57.4,	31181,	106),
(66055,	16,	1726188566,	1074,	17.1,	57.4,	31179,	106),
(66056,	16,	1726188573,	1075,	17.1,	57.4,	31173,	106),
(66057,	16,	1726188580,	1075,	17.1,	57.4,	31173,	106),
(66058,	16,	1726188587,	1075,	17.1,	57.4,	31180,	106),
(66059,	16,	1726188594,	1075,	17.1,	57.4,	31187,	106),
(66060,	16,	1726188601,	1075,	17.1,	57.4,	31150,	107),
(66061,	16,	1726188608,	1076,	17.1,	57.4,	31131,	107),
(66062,	16,	1726188615,	1078,	17.1,	57.4,	31158,	107),
(66063,	16,	1726188622,	1078,	17.1,	57.4,	31164,	107),
(66064,	16,	1726188629,	1077,	17.1,	57.4,	31174,	107),
(66065,	16,	1726188636,	1078,	17.1,	57.4,	31178,	107),
(66066,	16,	1726188643,	1078,	17.1,	57.4,	31127,	107),
(66067,	16,	1726188650,	1078,	17.1,	57.4,	31148,	107),
(66068,	16,	1726188657,	1080,	17.1,	57.4,	31152,	107),
(66069,	16,	1726188664,	1080,	17.1,	57.4,	31182,	107),
(66070,	16,	1726188671,	1082,	17.1,	57.4,	31173,	107),
(66071,	16,	1726188678,	1084,	17.1,	57.4,	31105,	107),
(66072,	16,	1726188685,	1084,	17.1,	57.4,	31148,	107),
(66073,	16,	1726188692,	1085,	17.1,	57.4,	31166,	107),
(66074,	16,	1726188699,	1085,	17.1,	57.4,	31171,	107),
(66075,	16,	1726188706,	1086,	17.1,	57.4,	31165,	107),
(66076,	16,	1726188713,	1087,	17.1,	57.3,	31163,	107),
(66077,	16,	1726188720,	1087,	17.1,	57.4,	31132,	108),
(66078,	16,	1726188727,	1087,	17.1,	57.4,	31149,	108),
(66079,	16,	1726188734,	1087,	17.1,	57.4,	31196,	107),
(66080,	16,	1726188741,	1087,	17.1,	57.4,	31176,	107),
(66081,	16,	1726188748,	1088,	17.1,	57.4,	31227,	107),
(66082,	16,	1726188755,	1089,	17.1,	57.5,	31182,	107),
(66083,	16,	1726188762,	1091,	17.1,	57.4,	31174,	107),
(66084,	16,	1726188769,	1091,	17.1,	57.4,	31173,	107),
(66085,	16,	1726188776,	1091,	17.1,	57.4,	31163,	107),
(66086,	16,	1726188783,	1091,	17.1,	57.5,	31085,	107),
(66087,	16,	1726188790,	1091,	17.1,	57.4,	31143,	107),
(66088,	16,	1726188797,	1091,	17.1,	57.4,	31150,	107),
(66089,	16,	1726188804,	1092,	17.1,	57.5,	31154,	107),
(66090,	16,	1726188811,	1092,	17.1,	57.5,	31142,	107),
(66091,	16,	1726188818,	1092,	17.1,	57.4,	31201,	107),
(66092,	16,	1726188825,	1091,	17.1,	57.4,	31178,	107),
(66093,	16,	1726188832,	1091,	17.1,	57.4,	31094,	107),
(66094,	16,	1726188839,	1092,	17.1,	57.4,	31144,	107),
(66095,	16,	1726188846,	1092,	17.1,	57.5,	31147,	107),
(66096,	16,	1726188853,	1093,	17.1,	57.5,	30181,	107),
(66097,	16,	1726188860,	1092,	17.1,	57.5,	31169,	106),
(66098,	16,	1726188867,	1092,	17.1,	57.5,	31224,	106),
(66099,	16,	1726188874,	1092,	17.1,	57.4,	31187,	106),
(66100,	16,	1726188881,	1092,	17.2,	57.4,	31226,	106),
(66101,	16,	1726188888,	1091,	17.1,	57.4,	31196,	106),
(66102,	16,	1726188895,	1091,	17.1,	57.4,	31160,	106),
(66103,	16,	1726188902,	1091,	17.2,	57.3,	31127,	106),
(66104,	16,	1726188910,	1092,	17.2,	57.3,	31139,	106),
(66105,	16,	1726188917,	1092,	17.2,	57.4,	31136,	106),
(66106,	16,	1726188924,	1093,	17.2,	57.4,	31125,	106),
(66107,	16,	1726188931,	1094,	17.1,	57.4,	31147,	106),
(66108,	16,	1726188938,	1095,	17.2,	57.4,	31112,	106),
(66109,	16,	1726188945,	1095,	17.2,	57.4,	31149,	106),
(66110,	16,	1726188952,	1098,	17.2,	57.4,	31162,	106),
(66111,	16,	1726188959,	1101,	17.2,	57.4,	31164,	106),
(66112,	16,	1726188966,	1103,	17.2,	57.4,	31237,	106),
(66113,	16,	1726188973,	1104,	17.2,	57.4,	31165,	106),
(66114,	16,	1726188980,	1104,	17.2,	57.4,	31203,	106),
(66115,	16,	1726188987,	1103,	17.2,	57.4,	31183,	106),
(66116,	16,	1726188994,	1103,	17.2,	57.4,	31101,	105),
(66117,	16,	1726189001,	1103,	17.2,	57.4,	31118,	106),
(66118,	16,	1726189008,	1103,	17.2,	57.4,	31134,	106),
(66119,	16,	1726189015,	1106,	17.2,	57.4,	31189,	106),
(66120,	16,	1726189022,	1107,	17.2,	57.4,	31154,	106),
(66121,	16,	1726189029,	1109,	17.2,	57.4,	31180,	106),
(66122,	16,	1726189036,	1111,	17.2,	57.4,	31172,	106),
(66123,	16,	1726189043,	1111,	17.2,	57.4,	31187,	106),
(66124,	16,	1726189050,	1111,	17.2,	57.4,	31176,	106),
(66125,	16,	1726189057,	1111,	17.2,	57.4,	31194,	105),
(66126,	16,	1726189064,	1112,	17.2,	57.4,	31180,	105),
(66127,	16,	1726189071,	1113,	17.2,	57.4,	31172,	105),
(66128,	16,	1726189078,	1113,	17.2,	57.4,	31170,	105),
(66129,	16,	1726189085,	1113,	17.2,	57.4,	31133,	105),
(66130,	16,	1726189092,	1114,	17.2,	57.4,	31154,	105),
(66131,	16,	1726189099,	1114,	17.2,	57.3,	31161,	105),
(66132,	16,	1726189106,	1114,	17.2,	57.3,	31164,	105),
(66133,	16,	1726189113,	1115,	17.2,	57.4,	31161,	105),
(66134,	16,	1726189120,	1115,	17.2,	57.4,	31164,	105),
(66135,	16,	1726189127,	1116,	17.2,	57.4,	31166,	105),
(66136,	16,	1726189134,	1116,	17.2,	57.3,	31167,	105),
(66137,	16,	1726189141,	1116,	17.2,	57.4,	31166,	105),
(66138,	16,	1726189148,	1117,	17.2,	57.4,	31161,	105),
(66139,	16,	1726189155,	1119,	17.2,	57.3,	31160,	105),
(66140,	16,	1726189162,	1120,	17.2,	57.4,	31165,	105),
(66141,	16,	1726189169,	1121,	17.2,	57.4,	31157,	105),
(66142,	16,	1726189176,	1124,	17.2,	57.3,	31219,	105),
(66143,	16,	1726189183,	1125,	17.2,	57.3,	31181,	105),
(66144,	16,	1726189190,	1127,	17.2,	57.4,	31215,	105),
(66145,	16,	1726189197,	1127,	17.2,	57.4,	31183,	105),
(66146,	16,	1726189204,	1127,	17.2,	57.4,	31148,	105),
(66147,	16,	1726189211,	1128,	17.2,	57.4,	31148,	105),
(66148,	16,	1726189218,	1129,	17.2,	57.4,	31157,	105),
(66149,	16,	1726189225,	1129,	17.2,	57.4,	31152,	105),
(66150,	16,	1726189232,	1130,	17.2,	57.5,	31151,	105),
(66151,	16,	1726189239,	1130,	17.2,	57.4,	31157,	105),
(66152,	16,	1726189246,	1130,	17.2,	57.5,	31166,	105),
(66153,	16,	1726189253,	1130,	17.2,	57.5,	31215,	105),
(66154,	16,	1726189260,	1130,	17.2,	57.5,	31179,	105),
(66155,	16,	1726189267,	1131,	17.2,	57.5,	31149,	105),
(66156,	16,	1726189274,	1131,	17.2,	57.5,	31151,	105),
(66157,	16,	1726189281,	1132,	17.2,	57.5,	31125,	105),
(66158,	16,	1726189288,	1132,	17.2,	57.5,	31139,	105),
(66159,	16,	1726189295,	1133,	17.2,	57.5,	31142,	105),
(66160,	16,	1726189302,	1135,	17.2,	57.5,	31149,	105),
(66161,	16,	1726189309,	1135,	17.2,	57.4,	31149,	105),
(66162,	16,	1726189316,	1135,	17.2,	57.4,	31183,	105),
(66163,	16,	1726189323,	1135,	17.2,	57.5,	31167,	105),
(66164,	16,	1726189330,	1136,	17.2,	57.4,	31160,	105),
(66165,	16,	1726189337,	1137,	17.2,	57.5,	31153,	105),
(66166,	16,	1726189344,	1137,	17.2,	57.5,	31310,	105),
(66167,	16,	1726189351,	1137,	17.2,	57.4,	31213,	109),
(66168,	16,	1726189358,	1137,	17.2,	57.4,	31152,	109),
(66169,	16,	1726189365,	1138,	17.2,	57.4,	31162,	108),
(66170,	16,	1726189372,	1139,	17.2,	57.4,	31214,	108),
(66171,	16,	1726189379,	1139,	17.2,	57.4,	31196,	108),
(66172,	16,	1726189386,	1139,	17.2,	57.5,	31144,	108),
(66173,	16,	1726189393,	1139,	17.2,	57.4,	31196,	108),
(66174,	16,	1726189400,	1139,	17.2,	57.4,	31177,	108),
(66175,	16,	1726189408,	1139,	17.2,	57.4,	31177,	107),
(66176,	16,	1726189415,	1139,	17.2,	57.4,	31165,	107),
(66177,	16,	1726189422,	1139,	17.2,	57.4,	31193,	107),
(66178,	16,	1726189429,	1139,	17.2,	57.4,	31180,	107),
(66179,	16,	1726189436,	1138,	17.2,	57.4,	31239,	107),
(66180,	16,	1726189443,	1138,	17.2,	57.4,	31186,	107),
(66181,	16,	1726189450,	1139,	17.2,	57.4,	31212,	107),
(66182,	16,	1726189457,	1138,	17.2,	57.3,	31186,	107),
(66183,	16,	1726189464,	1137,	17.2,	57.4,	31171,	107),
(66184,	16,	1726189471,	1137,	17.2,	57.3,	31178,	107),
(66185,	16,	1726189478,	1137,	17.2,	57.3,	31160,	107),
(66186,	16,	1726189485,	1137,	17.2,	57.3,	31204,	107),
(66187,	16,	1726189492,	1137,	17.2,	57.4,	31170,	107),
(66188,	16,	1726189499,	1137,	17.2,	57.4,	31101,	107),
(66189,	16,	1726189506,	1137,	17.2,	57.4,	31111,	107),
(66190,	16,	1726189513,	1137,	17.2,	57.4,	31100,	107),
(66191,	16,	1726189520,	1137,	17.2,	57.5,	31114,	107),
(66192,	16,	1726189527,	1137,	17.2,	57.4,	31059,	107),
(66193,	16,	1726189534,	1138,	17.2,	57.5,	31105,	107),
(66194,	16,	1726189541,	1138,	17.2,	57.5,	31071,	108),
(66195,	16,	1726189548,	1138,	17.2,	57.5,	31099,	108),
(66196,	16,	1726189555,	1139,	17.2,	57.5,	31050,	108),
(66197,	16,	1726189562,	1139,	17.2,	57.5,	31091,	109),
(66198,	16,	1726189569,	1141,	17.2,	57.5,	31124,	109),
(66199,	16,	1726189576,	1141,	17.2,	57.5,	31147,	108),
(66200,	16,	1726189583,	1142,	17.2,	57.5,	31150,	108),
(66201,	16,	1726189590,	1143,	17.2,	57.5,	31151,	108),
(66202,	16,	1726189597,	1143,	17.2,	57.5,	31078,	108),
(66203,	16,	1726189604,	1144,	17.2,	57.5,	31128,	108),
(66204,	16,	1726189611,	1145,	17.2,	57.5,	31114,	109),
(66205,	16,	1726189618,	1145,	17.2,	57.5,	31145,	108),
(66206,	16,	1726189625,	1146,	17.2,	57.5,	31139,	108),
(66207,	16,	1726189632,	1146,	17.2,	57.5,	31152,	108),
(66208,	16,	1726189639,	1146,	17.2,	57.4,	31157,	108),
(66209,	16,	1726189646,	1145,	17.2,	57.4,	31210,	108),
(66210,	16,	1726189653,	1146,	17.2,	57.4,	31173,	108),
(66211,	16,	1726189660,	1146,	17.2,	57.3,	31141,	108),
(66212,	16,	1726189667,	1145,	17.2,	57.3,	31151,	108),
(66213,	16,	1726189674,	1146,	17.2,	57.3,	31149,	107),
(66214,	16,	1726189681,	1146,	17.2,	57.3,	31107,	108),
(66215,	16,	1726189688,	1146,	17.2,	57.3,	31124,	108),
(66216,	16,	1726189695,	1147,	17.2,	57.4,	31048,	108),
(66217,	16,	1726189702,	1148,	17.2,	57.5,	31121,	108),
(66218,	16,	1726189709,	1149,	17.2,	57.5,	31054,	108),
(66219,	16,	1726189716,	1150,	17.2,	57.5,	31113,	109),
(66220,	16,	1726189723,	1151,	17.2,	57.5,	31107,	109),
(66221,	16,	1726189730,	1154,	17.2,	57.5,	31134,	109),
(66222,	16,	1726189737,	1154,	17.2,	57.5,	31142,	108),
(66223,	16,	1726189744,	1155,	17.2,	57.5,	31150,	108),
(66224,	16,	1726189751,	1155,	17.2,	57.5,	31151,	108),
(66225,	16,	1726189758,	1155,	17.2,	57.5,	31146,	108),
(66226,	16,	1726189765,	1155,	17.2,	57.5,	31147,	108),
(66227,	16,	1726189772,	1154,	17.2,	57.5,	31137,	108),
(66228,	16,	1726189779,	1155,	17.2,	57.5,	31155,	108),
(66229,	16,	1726189786,	1155,	17.3,	57.5,	31175,	107),
(66230,	16,	1726189793,	1156,	17.3,	57.5,	31161,	107),
(66231,	16,	1726189800,	1156,	17.3,	57.5,	31169,	107),
(66232,	16,	1726189807,	1157,	17.2,	57.5,	31157,	107),
(66233,	16,	1726189814,	1157,	17.2,	57.5,	31172,	107),
(66234,	16,	1726189821,	1157,	17.2,	57.5,	31160,	107),
(66235,	16,	1726189828,	1158,	17.2,	57.4,	31171,	107),
(66236,	16,	1726189835,	1158,	17.2,	57.4,	31095,	107),
(66237,	16,	1726189842,	1158,	17.2,	57.4,	31139,	107),
(66238,	16,	1726189849,	1158,	17.2,	57.4,	31161,	107),
(66239,	16,	1726189856,	1158,	17.2,	57.4,	31170,	107),
(66240,	16,	1726189863,	1158,	17.2,	57.4,	31166,	107),
(66241,	16,	1726189870,	1158,	17.2,	57.4,	31166,	107),
(66242,	16,	1726189877,	1158,	17.2,	57.4,	31161,	107),
(66243,	16,	1726189884,	1158,	17.2,	57.4,	31155,	107),
(66244,	16,	1726189891,	1158,	17.2,	57.4,	31159,	107),
(66245,	16,	1726189899,	1158,	17.2,	57.3,	31213,	107),
(66246,	16,	1726189906,	1157,	17.2,	57.4,	31176,	107),
(66247,	16,	1726189913,	1158,	17.2,	57.4,	31123,	107),
(66248,	16,	1726189920,	1158,	17.2,	57.5,	31153,	107),
(66249,	16,	1726189927,	1159,	17.2,	57.5,	31161,	107),
(66250,	16,	1726189934,	1159,	17.2,	57.5,	31179,	107),
(66251,	16,	1726189941,	1159,	17.2,	57.5,	31169,	107),
(66252,	16,	1726189948,	1159,	17.2,	57.5,	31215,	107),
(66253,	16,	1726189955,	1160,	17.2,	57.5,	31183,	107),
(66254,	16,	1726189962,	1160,	17.2,	57.5,	31162,	107),
(66255,	16,	1726189969,	1159,	17.2,	57.4,	31165,	107),
(66256,	16,	1726189976,	1159,	17.2,	57.4,	31134,	107),
(66257,	16,	1726189983,	1159,	17.2,	57.4,	31165,	107),
(66258,	16,	1726189990,	1159,	17.2,	57.4,	31167,	107),
(66259,	16,	1726189997,	1159,	17.2,	57.4,	31183,	107),
(66260,	16,	1726190004,	1159,	17.2,	57.4,	31141,	107),
(66261,	16,	1726190011,	1159,	17.2,	57.4,	31098,	107),
(66262,	16,	1726190018,	1159,	17.2,	57.4,	31139,	107),
(66263,	16,	1726190025,	1159,	17.2,	57.4,	31229,	107),
(66264,	16,	1726190032,	1159,	17.3,	57.4,	31179,	107),
(66265,	16,	1726190039,	1158,	17.2,	57.4,	31219,	106),
(66266,	16,	1726190046,	1158,	17.3,	57.4,	31167,	106),
(66267,	16,	1726190053,	1158,	17.3,	57.4,	31221,	106),
(66268,	16,	1726190060,	1158,	17.2,	57.4,	31159,	106),
(66269,	16,	1726190067,	1158,	17.2,	57.4,	31150,	106),
(66270,	16,	1726190074,	1158,	17.2,	57.4,	31144,	106),
(66271,	16,	1726190081,	1158,	17.3,	57.5,	31156,	106),
(66272,	16,	1726190088,	1158,	17.3,	57.4,	31149,	106),
(66273,	16,	1726190095,	1158,	17.3,	57.5,	31078,	106),
(66274,	16,	1726190102,	1158,	17.2,	57.5,	31060,	107),
(66275,	16,	1726190109,	1158,	17.3,	57.5,	31138,	107),
(66276,	16,	1726190116,	1158,	17.3,	57.5,	31088,	107),
(66277,	16,	1726190123,	1159,	17.3,	57.5,	31460,	107),
(66278,	16,	1726190130,	1159,	17.3,	57.5,	31197,	106),
(66279,	16,	1726190137,	1159,	17.3,	57.5,	31184,	106),
(66280,	16,	1726190144,	1159,	17.3,	57.4,	31234,	106),
(66281,	16,	1726190151,	1159,	17.3,	57.4,	31201,	106),
(66282,	16,	1726190158,	1159,	17.3,	57.4,	31128,	106),
(66283,	16,	1726190165,	1159,	17.3,	57.4,	31160,	106),
(66284,	16,	1726190172,	1160,	17.3,	57.4,	31079,	106),
(66285,	16,	1726190179,	1161,	17.3,	57.3,	31135,	106),
(66286,	16,	1726190186,	1161,	17.3,	57.3,	31158,	106),
(66287,	16,	1726190193,	1161,	17.3,	57.3,	31174,	106),
(66288,	16,	1726190200,	1161,	17.2,	57.4,	31175,	106),
(66289,	16,	1726190207,	1161,	17.3,	57.4,	31146,	106),
(66290,	16,	1726190214,	1161,	17.3,	57.4,	31130,	106),
(66291,	16,	1726190221,	1162,	17.3,	57.5,	31147,	106),
(66292,	16,	1726190228,	1163,	17.3,	57.4,	31158,	106),
(66293,	16,	1726190235,	1164,	17.3,	57.4,	31159,	106),
(66294,	16,	1726190242,	1165,	17.3,	57.5,	31161,	106),
(66295,	16,	1726190249,	1165,	17.3,	57.4,	31162,	106),
(66296,	16,	1726190256,	1165,	17.3,	57.4,	31169,	106),
(66297,	16,	1726190263,	1166,	17.3,	57.4,	31169,	106),
(66298,	16,	1726190270,	1167,	17.3,	57.4,	31203,	106),
(66299,	16,	1726190277,	1167,	17.3,	57.4,	31181,	106),
(66300,	16,	1726190284,	1168,	17.3,	57.3,	31151,	106),
(66301,	16,	1726190291,	1168,	17.3,	57.3,	31162,	106),
(66302,	16,	1726190298,	1168,	17.3,	57.4,	31151,	106),
(66303,	16,	1726190305,	1169,	17.3,	57.4,	31169,	106),
(66304,	16,	1726190312,	1169,	17.3,	57.4,	31162,	106),
(66305,	16,	1726190319,	1170,	17.3,	57.5,	31197,	106),
(66306,	16,	1726190326,	1170,	17.3,	57.4,	31176,	106),
(66307,	16,	1726190333,	1170,	17.3,	57.5,	31079,	106),
(66308,	16,	1726190340,	1170,	17.3,	57.4,	31130,	106),
(66309,	16,	1726190347,	1172,	17.3,	57.5,	31105,	106),
(66310,	16,	1726190354,	1172,	17.3,	57.5,	31133,	106),
(66311,	16,	1726190361,	1172,	17.3,	57.5,	31083,	106),
(66312,	16,	1726190369,	1173,	17.3,	57.6,	31134,	106),
(66313,	16,	1726190376,	1173,	17.3,	57.5,	31144,	106),
(66314,	16,	1726190383,	1174,	17.3,	57.5,	31169,	106),
(66315,	16,	1726190390,	1174,	17.3,	57.5,	31166,	106),
(66316,	16,	1726190397,	1174,	17.3,	57.6,	31164,	106),
(66317,	16,	1726190405,	1175,	17.3,	57.5,	31164,	106),
(66318,	16,	1726190412,	1176,	17.3,	57.5,	31185,	106),
(66319,	16,	1726190419,	1176,	17.3,	57.5,	31169,	106),
(66320,	16,	1726190426,	1176,	17.3,	57.5,	31158,	106),
(66321,	16,	1726190433,	1176,	17.3,	57.5,	31159,	106),
(66322,	16,	1726190440,	1177,	17.3,	57.4,	31153,	106),
(66323,	16,	1726190447,	1177,	17.3,	57.5,	31152,	106),
(66324,	16,	1726190454,	1177,	17.3,	57.4,	31169,	106),
(66325,	16,	1726190461,	1176,	17.3,	57.4,	31417,	106),
(66326,	16,	1726190468,	1175,	17.3,	57.4,	31259,	105),
(66327,	16,	1726190475,	1174,	17.3,	57.4,	31265,	105),
(66328,	16,	1726190482,	1174,	17.3,	57.4,	31201,	105),
(66329,	16,	1726190489,	1174,	17.3,	57.4,	31238,	105),
(66330,	16,	1726190496,	1174,	17.3,	57.4,	31179,	105),
(66331,	16,	1726190503,	1173,	17.3,	57.3,	31138,	105),
(66332,	16,	1726190510,	1173,	17.3,	57.3,	31154,	105),
(66333,	16,	1726190517,	1173,	17.3,	57.3,	31167,	105),
(66334,	16,	1726190524,	1173,	17.3,	57.3,	31185,	105),
(66335,	16,	1726190531,	1173,	17.3,	57.3,	31140,	105),
(66336,	16,	1726190538,	1173,	17.3,	57.3,	31250,	105),
(66337,	16,	1726190545,	1172,	17.3,	57.3,	31164,	105),
(66338,	16,	1726190552,	1172,	17.3,	57.3,	31131,	105),
(66339,	16,	1726190559,	1173,	17.3,	57.4,	31164,	105),
(66340,	16,	1726190566,	1173,	17.3,	57.4,	31123,	105),
(66341,	16,	1726190573,	1174,	17.3,	57.4,	31132,	105),
(66342,	16,	1726190580,	1174,	17.3,	57.4,	31143,	105),
(66343,	16,	1726190587,	1174,	17.3,	57.4,	31167,	105),
(66344,	16,	1726190594,	1174,	17.3,	57.4,	31146,	105),
(66345,	16,	1726190601,	1174,	17.3,	57.3,	31169,	105),
(66346,	16,	1726190608,	1174,	17.3,	57.3,	31180,	105),
(66347,	16,	1726190615,	1174,	17.3,	57.3,	31186,	105),
(66348,	16,	1726190622,	1174,	17.3,	57.2,	31186,	105),
(66349,	16,	1726190629,	1174,	17.3,	57.2,	31195,	105),
(66350,	16,	1726190636,	1174,	17.3,	57.3,	31183,	105),
(66351,	16,	1726190643,	1174,	17.3,	57.3,	31092,	105),
(66352,	16,	1726190650,	1174,	17.3,	57.4,	31146,	105),
(66353,	16,	1726190657,	1174,	17.3,	57.3,	31156,	105),
(66354,	16,	1726190664,	1174,	17.3,	57.4,	31146,	105),
(66355,	16,	1726190671,	1174,	17.3,	57.4,	31165,	105),
(66356,	16,	1726190678,	1174,	17.3,	57.5,	31158,	105),
(66357,	16,	1726190685,	1174,	17.3,	57.5,	31174,	105),
(66358,	16,	1726190692,	1174,	17.3,	57.5,	31201,	105),
(66359,	16,	1726190699,	1174,	17.3,	57.5,	31179,	105),
(66360,	16,	1726190706,	1175,	17.3,	57.6,	31103,	105),
(66361,	16,	1726190713,	1175,	17.3,	57.6,	31141,	105),
(66362,	16,	1726190720,	1176,	17.3,	57.6,	31153,	105),
(66363,	16,	1726190727,	1176,	17.3,	57.5,	31204,	105),
(66364,	16,	1726190734,	1177,	17.3,	57.5,	31193,	105),
(66365,	16,	1726190741,	1177,	17.3,	57.3,	31210,	105),
(66366,	16,	1726190748,	1177,	17.3,	57.4,	31190,	105),
(66367,	16,	1726190755,	1177,	17.3,	57.4,	31215,	105),
(66368,	16,	1726190762,	1177,	17.3,	57.4,	31194,	105),
(66369,	16,	1726190769,	1177,	17.3,	57.4,	31196,	105),
(66370,	16,	1726190776,	1177,	17.3,	57.4,	31185,	105),
(66371,	16,	1726190783,	1177,	17.3,	57.4,	31186,	105),
(66372,	16,	1726190790,	1177,	17.3,	57.4,	31186,	105),
(66373,	16,	1726190797,	1178,	17.3,	57.4,	31189,	105),
(66374,	16,	1726190804,	1178,	17.3,	57.4,	31190,	105),
(66375,	16,	1726190811,	1178,	17.3,	57.4,	31106,	105),
(66376,	16,	1726190818,	1178,	17.3,	57.4,	31154,	105),
(66377,	16,	1726190825,	1178,	17.3,	57.4,	31154,	105),
(66378,	16,	1726190832,	1178,	17.3,	57.5,	31174,	105),
(66379,	16,	1726190839,	1178,	17.3,	57.4,	31176,	105),
(66380,	16,	1726190847,	1178,	17.3,	57.4,	31213,	105),
(66381,	16,	1726190854,	1178,	17.3,	57.4,	31197,	105),
(66382,	16,	1726190861,	1179,	17.3,	57.5,	31218,	105),
(66383,	16,	1726190868,	1180,	17.3,	57.4,	31191,	105),
(66384,	16,	1726190875,	1180,	17.3,	57.5,	31247,	105),
(66385,	16,	1726190882,	1181,	17.3,	57.5,	31201,	105),
(66386,	16,	1726190889,	1182,	17.3,	57.5,	31184,	105),
(66387,	16,	1726190896,	1185,	17.3,	57.5,	31234,	104),
(66388,	16,	1726190903,	1186,	17.3,	57.5,	31201,	104),
(66389,	16,	1726190910,	1186,	17.3,	57.5,	31181,	104),
(66390,	16,	1726190917,	1187,	17.3,	57.5,	31172,	104),
(66391,	16,	1726190924,	1187,	17.3,	57.6,	31172,	104),
(66392,	16,	1726190931,	1187,	17.3,	57.6,	31167,	104),
(66393,	16,	1726190938,	1187,	17.3,	57.5,	31161,	104),
(66394,	16,	1726190945,	1187,	17.3,	57.5,	31170,	104),
(66395,	16,	1726190952,	1187,	17.3,	57.5,	31174,	104),
(66396,	16,	1726190959,	1187,	17.3,	57.5,	30608,	104),
(66397,	16,	1726190966,	1187,	17.3,	57.5,	31172,	104),
(66398,	16,	1726190973,	1187,	17.3,	57.5,	31177,	104),
(66399,	16,	1726190980,	1187,	17.3,	57.5,	31177,	104),
(66400,	16,	1726190987,	1187,	17.3,	57.5,	31172,	104),
(66401,	16,	1726190994,	1187,	17.3,	57.5,	31171,	104),
(66402,	16,	1726191001,	1187,	17.3,	57.5,	31432,	104),
(66403,	16,	1726191008,	1187,	17.3,	57.4,	31175,	104),
(66404,	16,	1726191015,	1187,	17.3,	57.5,	31185,	104),
(66405,	16,	1726191022,	1188,	17.3,	57.5,	31164,	104),
(66406,	16,	1726191029,	1188,	17.3,	57.5,	31156,	104),
(66407,	16,	1726191036,	1189,	17.3,	57.5,	31140,	104),
(66408,	16,	1726191043,	1189,	17.3,	57.5,	31174,	104),
(66409,	16,	1726191050,	1189,	17.3,	57.5,	31166,	104),
(66410,	16,	1726191057,	1190,	17.3,	57.5,	31184,	104),
(66411,	16,	1726191064,	1192,	17.3,	57.5,	31169,	104),
(66412,	16,	1726191071,	1194,	17.3,	57.5,	31123,	104),
(66413,	16,	1726191078,	1193,	17.3,	57.5,	31150,	104),
(66414,	16,	1726191085,	1194,	17.3,	57.5,	31084,	104),
(66415,	16,	1726191092,	1194,	17.3,	57.5,	31142,	105),
(66416,	16,	1726191099,	1194,	17.3,	57.4,	31073,	105),
(66417,	16,	1726191106,	1195,	17.3,	57.4,	31141,	105),
(66418,	16,	1726191113,	1195,	17.3,	57.4,	31163,	105),
(66419,	16,	1726191120,	1195,	17.3,	57.4,	31233,	105),
(66420,	16,	1726191127,	1197,	17.3,	57.5,	31193,	105),
(66421,	16,	1726191134,	1197,	17.3,	57.5,	31270,	105),
(66422,	16,	1726191141,	1197,	17.3,	57.5,	31208,	105),
(66423,	16,	1726191148,	1198,	17.3,	57.5,	31256,	104),
(66424,	16,	1726191155,	1198,	17.3,	57.5,	31181,	104),
(66425,	16,	1726191162,	1198,	17.3,	57.5,	31243,	104),
(66426,	16,	1726191169,	1200,	17.3,	57.6,	31192,	104),
(66427,	16,	1726191176,	1201,	17.4,	57.6,	31252,	104),
(66428,	16,	1726191183,	1202,	17.3,	57.5,	31190,	104),
(66429,	16,	1726191190,	1202,	17.3,	57.5,	31251,	104),
(66430,	16,	1726191197,	1204,	17.3,	57.5,	31192,	104),
(66431,	16,	1726191204,	1205,	17.3,	57.5,	31142,	104),
(66432,	16,	1726191211,	1206,	17.3,	57.5,	31158,	104),
(66433,	16,	1726191218,	1206,	17.3,	57.5,	31134,	104),
(66434,	16,	1726191225,	1206,	17.3,	57.5,	31160,	104),
(66435,	16,	1726191232,	1206,	17.3,	57.5,	31172,	104),
(66436,	16,	1726191239,	1207,	17.3,	57.5,	31170,	104),
(66437,	16,	1726191246,	1207,	17.3,	57.5,	31158,	104),
(66438,	16,	1726191253,	1209,	17.3,	57.5,	31200,	104),
(66439,	16,	1726191260,	1209,	17.3,	57.5,	31171,	104),
(66440,	16,	1726191267,	1211,	17.3,	57.5,	31198,	104),
(66441,	16,	1726191274,	1210,	17.3,	57.5,	31180,	104),
(66442,	16,	1726191281,	1211,	17.3,	57.5,	31187,	104),
(66443,	16,	1726191288,	1211,	17.3,	57.5,	31174,	104),
(66444,	16,	1726191295,	1210,	17.3,	57.5,	31188,	104),
(66445,	16,	1726191302,	1211,	17.3,	57.5,	31160,	104),
(66446,	16,	1726191309,	1212,	17.3,	57.5,	31075,	105),
(66447,	16,	1726191316,	1212,	17.3,	57.5,	31142,	105),
(66448,	16,	1726191323,	1213,	17.3,	57.4,	31149,	105),
(66449,	16,	1726191330,	1211,	17.3,	57.4,	31184,	105),
(66450,	16,	1726191337,	1210,	17.3,	57.4,	31185,	104),
(66451,	16,	1726191344,	1209,	17.3,	57.4,	31155,	104),
(66452,	16,	1726191351,	1208,	17.3,	57.4,	31167,	104),
(66453,	16,	1726191358,	1209,	17.3,	57.5,	31187,	104),
(66454,	16,	1726191365,	1208,	17.3,	57.5,	31186,	104),
(66455,	16,	1726191373,	1207,	17.3,	57.4,	31199,	104),
(66456,	16,	1726191380,	1207,	17.3,	57.4,	31186,	104),
(66457,	16,	1726191387,	1206,	17.3,	57.4,	31128,	104),
(66458,	16,	1726191394,	1206,	17.3,	57.4,	31157,	104),
(66459,	16,	1726191401,	1207,	17.3,	57.5,	31182,	104),
(66460,	16,	1726191408,	1206,	17.3,	57.5,	31143,	104),
(66461,	16,	1726191415,	1206,	17.3,	57.5,	31170,	104),
(66462,	16,	1726191422,	1206,	17.3,	57.5,	31191,	104),
(66463,	16,	1726191429,	1207,	17.3,	57.5,	31188,	104),
(66464,	16,	1726191436,	1207,	17.3,	57.4,	31256,	104),
(66465,	16,	1726191443,	1207,	17.3,	57.4,	31206,	104),
(66466,	16,	1726191450,	1206,	17.3,	57.4,	31116,	104),
(66467,	16,	1726191457,	1206,	17.3,	57.5,	31169,	104),
(66468,	16,	1726191464,	1206,	17.3,	57.5,	31158,	104),
(66469,	16,	1726191471,	1203,	17.3,	57.5,	31217,	104),
(66470,	16,	1726191478,	1203,	17.3,	57.5,	31198,	104),
(66471,	16,	1726191485,	1202,	17.3,	57.6,	31226,	104),
(66472,	16,	1726191492,	1202,	17.3,	57.7,	31205,	104),
(66473,	16,	1726191499,	1202,	17.3,	57.7,	31282,	104),
(66474,	16,	1726191506,	1201,	17.3,	57.6,	31236,	104),
(66475,	16,	1726191513,	1201,	17.3,	57.6,	31245,	104),
(66476,	16,	1726191520,	1201,	17.3,	57.6,	31207,	104),
(66477,	16,	1726191527,	1201,	17.3,	57.6,	31212,	104),
(66478,	16,	1726191534,	1201,	17.3,	57.6,	31199,	104),
(66479,	16,	1726191541,	1201,	17.3,	57.6,	31258,	104),
(66480,	16,	1726191548,	1202,	17.3,	57.6,	31210,	104),
(66481,	16,	1726191555,	1202,	17.3,	57.6,	31199,	104),
(66482,	16,	1726191562,	1203,	17.3,	57.6,	31193,	104),
(66483,	16,	1726191569,	1202,	17.3,	57.6,	31141,	104),
(66484,	16,	1726191576,	1202,	17.3,	57.5,	31111,	104),
(66485,	16,	1726191583,	1202,	17.3,	57.6,	31161,	104),
(66486,	16,	1726191590,	1202,	17.3,	57.5,	31197,	104),
(66487,	16,	1726191597,	1202,	17.3,	57.6,	31186,	104),
(66488,	16,	1726191604,	1201,	17.3,	57.6,	31245,	104),
(66489,	16,	1726191611,	1201,	17.3,	57.6,	31207,	104),
(66490,	16,	1726191618,	1201,	17.3,	57.6,	31251,	104),
(66491,	16,	1726191625,	1201,	17.3,	57.6,	31201,	104),
(66492,	16,	1726191632,	1200,	17.3,	57.6,	31196,	104),
(66493,	16,	1726191639,	1201,	17.3,	57.6,	31172,	104),
(66494,	16,	1726191646,	1201,	17.3,	57.6,	31187,	104),
(66495,	16,	1726191653,	1202,	17.3,	57.6,	31181,	104),
(66496,	16,	1726191660,	1202,	17.3,	57.6,	31248,	104),
(66497,	16,	1726191667,	1201,	17.3,	57.6,	31228,	104),
(66498,	16,	1726191674,	1201,	17.3,	57.5,	31191,	104),
(66499,	16,	1726191681,	1201,	17.3,	57.5,	31195,	103),
(66500,	16,	1726191688,	1201,	17.3,	57.6,	31203,	103),
(66501,	16,	1726191695,	1202,	17.4,	57.6,	31198,	103),
(66502,	16,	1726191702,	1202,	17.4,	57.6,	31190,	103),
(66503,	16,	1726191709,	1203,	17.4,	57.6,	31199,	103),
(66504,	16,	1726191716,	1205,	17.4,	57.6,	31191,	103),
(66505,	16,	1726191723,	1206,	17.3,	57.6,	31221,	103),
(66506,	16,	1726191730,	1208,	17.3,	57.7,	31171,	103),
(66507,	16,	1726191737,	1209,	17.3,	57.7,	31219,	103),
(66508,	16,	1726191744,	1210,	17.3,	57.7,	31199,	103),
(66509,	16,	1726191751,	1211,	17.3,	57.8,	31227,	103),
(66510,	16,	1726191758,	1211,	17.3,	57.8,	31214,	103),
(66511,	16,	1726191765,	1211,	17.4,	57.7,	31175,	103),
(66512,	16,	1726191772,	1212,	17.4,	57.7,	31178,	103),
(66513,	16,	1726191779,	1213,	17.3,	57.8,	31131,	103),
(66514,	16,	1726191786,	1213,	17.3,	57.8,	31110,	103),
(66515,	16,	1726191793,	1214,	17.4,	57.8,	31169,	103),
(66516,	16,	1726191800,	1215,	17.4,	57.8,	31139,	103),
(66517,	16,	1726191807,	1215,	17.4,	57.7,	31094,	104),
(66518,	16,	1726191814,	1215,	17.4,	57.7,	31108,	104),
(66519,	16,	1726191821,	1215,	17.4,	57.7,	31164,	104),
(66520,	16,	1726191828,	1216,	17.4,	57.7,	31184,	104),
(66521,	16,	1726191835,	1215,	17.4,	57.7,	31186,	104),
(66522,	16,	1726191842,	1215,	17.4,	57.7,	31190,	104),
(66523,	16,	1726191849,	1215,	17.3,	57.6,	31139,	104),
(66524,	16,	1726191856,	1215,	17.3,	57.6,	31161,	104),
(66525,	16,	1726191863,	1216,	17.4,	57.6,	31184,	104),
(66526,	16,	1726191870,	1215,	17.4,	57.7,	31186,	104),
(66527,	16,	1726191878,	1215,	17.4,	57.6,	31185,	104),
(66528,	16,	1726191885,	1215,	17.4,	57.6,	31193,	104),
(66529,	16,	1726191892,	1215,	17.3,	57.6,	31196,	104),
(66530,	16,	1726191899,	1215,	17.4,	57.6,	31158,	104),
(66531,	16,	1726191906,	1215,	17.4,	57.6,	31209,	104),
(66532,	16,	1726191913,	1215,	17.4,	57.6,	31204,	104),
(66533,	16,	1726191920,	1215,	17.4,	57.6,	31257,	103),
(66534,	16,	1726191927,	1215,	17.4,	57.6,	31219,	103),
(66535,	16,	1726191934,	1215,	17.4,	57.7,	31201,	103),
(66536,	16,	1726191941,	1215,	17.4,	57.7,	31216,	103),
(66537,	16,	1726191948,	1215,	17.4,	57.6,	31167,	103),
(66538,	16,	1726191955,	1214,	17.4,	57.6,	31114,	103),
(66539,	16,	1726191962,	1214,	17.4,	57.6,	31178,	104),
(66540,	16,	1726191969,	1214,	17.4,	57.6,	31222,	103),
(66541,	16,	1726191976,	1214,	17.4,	57.6,	31205,	104),
(66542,	16,	1726191983,	1214,	17.4,	57.5,	31114,	104),
(66543,	16,	1726191990,	1215,	17.4,	57.6,	31162,	104),
(66544,	16,	1726191997,	1215,	17.4,	57.6,	31185,	104),
(66545,	16,	1726192004,	1215,	17.4,	57.6,	31219,	103),
(66546,	16,	1726192011,	1215,	17.4,	57.6,	31201,	104),
(66547,	16,	1726192018,	1216,	0,	0,	32759,	103),
(66548,	16,	1726192025,	1216,	17.4,	57.7,	31212,	103),
(66549,	16,	1726192032,	1217,	17.4,	57.7,	31199,	103),
(66550,	16,	1726192039,	1217,	17.4,	57.7,	31189,	104),
(66551,	16,	1726192046,	1217,	17.4,	57.7,	31115,	104),
(66552,	16,	1726192053,	1218,	17.4,	57.7,	31156,	104),
(66553,	16,	1726192060,	1219,	17.4,	57.7,	31199,	104),
(66554,	16,	1726192067,	1219,	17.4,	57.7,	31189,	104),
(66555,	16,	1726192074,	1220,	17.4,	57.7,	31240,	104),
(66556,	16,	1726192081,	1219,	17.4,	57.6,	31219,	104),
(66557,	16,	1726192088,	1219,	17.4,	57.6,	31216,	104),
(66558,	16,	1726192095,	1219,	17.4,	57.6,	31198,	104),
(66559,	16,	1726192102,	1219,	17.4,	57.6,	31200,	104),
(66560,	16,	1726192109,	1218,	17.4,	57.6,	31253,	104),
(66561,	16,	1726192116,	1218,	17.4,	57.6,	31216,	104),
(66562,	16,	1726192123,	1218,	17.4,	57.6,	31271,	104),
(66563,	16,	1726192130,	1219,	17.4,	57.6,	31225,	104),
(66564,	16,	1726192137,	1219,	17.4,	57.6,	31259,	104),
(66565,	16,	1726192144,	1219,	17.4,	57.6,	31226,	104),
(66566,	16,	1726192151,	1219,	17.4,	57.6,	31151,	104),
(66567,	16,	1726192158,	1219,	17.4,	57.5,	31186,	104),
(66568,	16,	1726192165,	1218,	17.4,	57.5,	31205,	104),
(66569,	16,	1726192172,	1216,	17.4,	57.5,	31209,	104),
(66570,	16,	1726192179,	1216,	17.4,	57.5,	31203,	104),
(66571,	16,	1726192186,	1216,	17.4,	57.5,	31226,	104),
(66572,	16,	1726192193,	1216,	17.4,	57.5,	31209,	104),
(66573,	16,	1726192200,	1216,	17.4,	57.6,	30366,	104),
(66574,	16,	1726192207,	1216,	17.4,	57.6,	31185,	105),
(66575,	16,	1726192214,	1216,	17.4,	57.6,	31182,	105),
(66576,	16,	1726192221,	1216,	17.3,	57.5,	31204,	105),
(66577,	16,	1726192228,	1216,	17.4,	57.6,	31216,	105),
(66578,	16,	1726192235,	1216,	17.4,	57.6,	31215,	105),
(66579,	16,	1726192242,	1215,	17.4,	57.6,	31183,	105),
(66580,	16,	1726192249,	1214,	17.4,	57.6,	31225,	105),
(66581,	16,	1726192256,	1215,	17.4,	57.6,	31190,	105),
(66582,	16,	1726192263,	1215,	17.4,	57.6,	31228,	105),
(66583,	16,	1726192270,	1215,	17.4,	57.6,	31190,	105),
(66584,	16,	1726192277,	1216,	17.4,	57.6,	31150,	105),
(66585,	16,	1726192284,	1217,	17.4,	57.6,	31157,	105),
(66586,	16,	1726192291,	1217,	17.4,	57.6,	31188,	105),
(66587,	16,	1726192298,	1217,	17.4,	57.6,	31153,	106),
(66588,	16,	1726192306,	1219,	17.4,	57.6,	31189,	106),
(66589,	16,	1726192313,	1219,	17.4,	57.5,	31131,	106),
(66590,	16,	1726192320,	1219,	17.4,	57.5,	31163,	107),
(66591,	16,	1726192327,	1219,	17.4,	57.5,	31101,	107),
(66592,	16,	1726192334,	1217,	17.4,	57.5,	31171,	107),
(66593,	16,	1726192341,	1218,	17.4,	57.5,	31208,	107),
(66594,	16,	1726192348,	1219,	17.4,	57.5,	31199,	107),
(66595,	16,	1726192355,	1220,	17.4,	57.6,	31226,	107),
(66596,	16,	1726192362,	1220,	17.3,	57.5,	31209,	106),
(66597,	16,	1726192369,	1221,	17.4,	57.6,	31235,	106),
(66598,	16,	1726192376,	1220,	17.4,	57.6,	31216,	106),
(66599,	16,	1726192383,	1221,	17.4,	57.6,	31259,	106),
(66600,	16,	1726192390,	1222,	17.4,	57.6,	31203,	106),
(66601,	16,	1726192397,	1222,	17.4,	57.6,	31203,	106),
(66602,	16,	1726192404,	1224,	17.4,	57.7,	31197,	106),
(66603,	16,	1726192411,	1227,	17.4,	57.7,	31197,	106),
(66604,	16,	1726192418,	1227,	17.4,	57.7,	31223,	106),
(66605,	16,	1726192425,	1228,	17.4,	57.7,	31207,	106),
(66606,	16,	1726192432,	1229,	17.4,	57.7,	31265,	106),
(66607,	16,	1726192439,	1231,	17.4,	57.7,	31228,	106),
(66608,	16,	1726192446,	1230,	17.4,	57.7,	31125,	106),
(66609,	16,	1726192453,	1231,	17.4,	57.7,	31172,	106),
(66610,	16,	1726192460,	1231,	17.4,	57.6,	31141,	106),
(66611,	16,	1726192467,	1231,	17.4,	57.7,	31172,	106),
(66612,	16,	1726192474,	1232,	17.4,	57.7,	31179,	106),
(66613,	16,	1726192481,	1233,	17.4,	57.7,	31188,	106),
(66614,	16,	1726192488,	1234,	17.4,	57.7,	31189,	106),
(66615,	16,	1726192495,	1235,	17.4,	57.6,	31185,	106),
(66616,	16,	1726192502,	1235,	17.4,	57.7,	31192,	106),
(66617,	16,	1726192509,	1235,	17.4,	57.7,	31227,	106),
(66618,	16,	1726192516,	1237,	17.4,	57.6,	31204,	106),
(66619,	16,	1726192523,	1237,	17.4,	57.6,	31152,	106),
(66620,	16,	1726192530,	1239,	17.4,	57.7,	31176,	106),
(66621,	16,	1726192537,	1240,	17.4,	57.7,	31176,	106),
(66622,	16,	1726192544,	1242,	17.4,	57.7,	31226,	106),
(66623,	16,	1726192551,	1243,	17.4,	57.7,	31178,	106),
(66624,	16,	1726192558,	1244,	17.4,	57.7,	31189,	106),
(66625,	16,	1726192565,	1245,	17.4,	57.7,	31191,	106),
(66626,	16,	1726192572,	1245,	17.4,	57.7,	31250,	106),
(66627,	16,	1726192579,	1245,	17.4,	57.7,	31192,	106),
(66628,	16,	1726192586,	1245,	17.4,	57.6,	31233,	106),
(66629,	16,	1726192593,	1244,	17.4,	57.6,	31217,	106),
(66630,	16,	1726192600,	1243,	17.4,	57.6,	31211,	106),
(66631,	16,	1726192607,	1242,	17.4,	57.6,	31228,	106),
(66632,	16,	1726192614,	1242,	17.4,	57.7,	31196,	106),
(66633,	16,	1726192621,	1242,	17.4,	57.7,	31269,	106),
(66634,	16,	1726192628,	1242,	17.4,	57.7,	31224,	106),
(66635,	16,	1726192635,	1242,	17.4,	57.6,	31262,	105),
(66636,	16,	1726192642,	1242,	17.4,	57.7,	31494,	105),
(66637,	16,	1726192649,	1242,	17.4,	57.8,	31024,	105),
(66638,	16,	1726192656,	1242,	17.4,	57.7,	31144,	105),
(66639,	16,	1726192663,	1242,	17.4,	57.7,	31204,	105),
(66640,	16,	1726192670,	1242,	17.4,	57.6,	31211,	105),
(66641,	16,	1726192677,	1242,	17.4,	57.6,	31187,	105),
(66642,	16,	1726192684,	1242,	17.4,	57.6,	31201,	105),
(66643,	16,	1726192691,	1242,	17.4,	57.6,	31198,	105),
(66644,	16,	1726192698,	1242,	17.4,	57.6,	31239,	107),
(66645,	16,	1726192705,	1242,	17.4,	57.6,	31030,	107),
(66646,	16,	1726192712,	1243,	17.4,	57.6,	31143,	107),
(66647,	16,	1726192719,	1244,	17.4,	57.7,	31146,	107),
(66648,	16,	1726192726,	1245,	17.4,	57.6,	31179,	108),
(66649,	16,	1726192733,	1247,	17.4,	57.6,	31150,	108),
(66650,	16,	1726192740,	1248,	17.4,	57.6,	31252,	107),
(66651,	16,	1726192747,	1249,	17.4,	57.6,	31219,	107),
(66652,	16,	1726192754,	1250,	17.4,	57.6,	31169,	107),
(66653,	16,	1726192761,	1250,	17.4,	57.6,	31190,	107),
(66654,	16,	1726192768,	1251,	17.4,	57.6,	31182,	107),
(66655,	16,	1726192775,	1250,	17.4,	57.6,	31194,	107),
(66656,	16,	1726192782,	1250,	17.4,	57.6,	31194,	107),
(66657,	16,	1726192790,	1251,	17.4,	57.6,	31204,	107),
(66658,	16,	1726192797,	1250,	17.4,	57.6,	31161,	107),
(66659,	16,	1726192804,	1250,	17.4,	57.6,	31185,	107),
(66660,	16,	1726192811,	1251,	17.4,	57.6,	31172,	107),
(66661,	16,	1726192818,	1252,	17.4,	57.6,	31178,	107),
(66662,	16,	1726192825,	1253,	17.4,	57.7,	31130,	107),
(66663,	16,	1726192832,	1253,	17.4,	57.7,	31173,	107),
(66664,	16,	1726192839,	1253,	17.4,	57.7,	31110,	107),
(66665,	16,	1726192846,	1253,	17.4,	57.7,	31169,	107),
(66666,	16,	1726192853,	1254,	17.4,	57.7,	31106,	107),
(66667,	16,	1726192860,	1254,	17.4,	57.7,	31167,	107),
(66668,	16,	1726192867,	1254,	17.4,	57.7,	31144,	107),
(66669,	16,	1726192874,	1255,	17.4,	57.7,	31178,	107),
(66670,	16,	1726192881,	1255,	17.4,	57.7,	31111,	107),
(66671,	16,	1726192888,	1256,	17.4,	57.7,	31158,	107),
(66672,	16,	1726192895,	1256,	17.4,	57.7,	31206,	107),
(66673,	16,	1726192902,	1258,	17.4,	57.7,	31199,	107),
(66674,	16,	1726192909,	1259,	17.4,	57.7,	31215,	107),
(66675,	16,	1726192916,	1259,	17.4,	57.7,	31197,	107),
(66676,	16,	1726192923,	1259,	17.4,	57.7,	31236,	107),
(66677,	16,	1726192930,	1260,	17.4,	57.7,	31206,	107),
(66678,	16,	1726192937,	1260,	17.4,	57.7,	31192,	107),
(66679,	16,	1726192944,	1260,	17.4,	57.7,	31200,	107),
(66680,	16,	1726192951,	1260,	17.4,	57.7,	31186,	107),
(66681,	16,	1726192958,	1260,	17.4,	57.7,	31183,	107),
(66682,	16,	1726192965,	1260,	17.4,	57.8,	31180,	107),
(66683,	16,	1726192972,	1260,	17.4,	57.8,	31184,	107),
(66684,	16,	1726192979,	1260,	17.4,	57.8,	31181,	107),
(66685,	16,	1726192986,	1260,	17.4,	57.8,	31190,	107),
(66686,	16,	1726192993,	1260,	17.4,	57.7,	31181,	107),
(66687,	16,	1726193000,	1260,	17.4,	57.8,	31185,	107),
(66688,	16,	1726193007,	1260,	17.4,	57.8,	31189,	107),
(66689,	16,	1726193014,	1260,	17.4,	57.7,	31218,	107),
(66690,	16,	1726193021,	1261,	17.4,	57.8,	31208,	106),
(66691,	16,	1726193028,	1261,	17.4,	57.7,	31587,	106),
(66692,	16,	1726193035,	1261,	17.4,	57.6,	31205,	106),
(66693,	16,	1726193042,	1261,	17.4,	57.6,	31222,	106),
(66694,	16,	1726193049,	1261,	17.4,	57.6,	31210,	106),
(66695,	16,	1726193056,	1261,	17.4,	57.7,	31151,	106),
(66696,	16,	1726193063,	1261,	17.4,	57.7,	31188,	106),
(66697,	16,	1726193070,	1262,	17.4,	57.7,	31181,	106),
(66698,	16,	1726193077,	1264,	17.4,	57.7,	31175,	106),
(66699,	16,	1726193084,	1264,	17.4,	57.7,	31194,	106),
(66700,	16,	1726193091,	1264,	17.4,	57.7,	31206,	106),
(66701,	16,	1726193098,	1264,	17.4,	57.7,	31204,	106),
(66702,	16,	1726193105,	1264,	17.4,	57.7,	31110,	106),
(66703,	16,	1726193112,	1263,	17.4,	57.7,	31169,	109),
(66704,	16,	1726193119,	1263,	17.4,	57.7,	31181,	109),
(66705,	16,	1726193126,	1263,	17.4,	57.7,	31186,	109),
(66706,	16,	1726193133,	1263,	17.4,	57.7,	31191,	109),
(66707,	16,	1726193140,	1264,	17.4,	57.7,	31194,	109),
(66708,	16,	1726193147,	1264,	17.4,	57.8,	31173,	109),
(66709,	16,	1726193154,	1264,	17.4,	57.8,	31182,	108),
(66710,	16,	1726193161,	1265,	17.4,	57.8,	31177,	108),
(66711,	16,	1726193168,	1266,	17.4,	57.8,	31189,	108),
(66712,	16,	1726193175,	1266,	17.4,	57.8,	31187,	108),
(66713,	16,	1726193182,	1266,	17.4,	57.8,	31193,	108),
(66714,	16,	1726193189,	1266,	17.4,	57.8,	31209,	108),
(66715,	16,	1726193196,	1265,	17.4,	57.7,	31264,	108),
(66716,	16,	1726193203,	1264,	17.4,	57.6,	31226,	108),
(66717,	16,	1726193210,	1263,	17.4,	57.6,	31184,	108),
(66718,	16,	1726193217,	1262,	17.4,	57.7,	31205,	108),
(66719,	16,	1726193224,	1262,	17.4,	57.7,	31201,	108),
(66720,	16,	1726193231,	1261,	17.4,	57.6,	31207,	108),
(66721,	16,	1726193238,	1262,	17.4,	57.6,	31206,	108),
(66722,	16,	1726193245,	1261,	17.4,	57.6,	31203,	108),
(66723,	16,	1726193252,	1261,	17.4,	57.6,	31212,	108),
(66724,	16,	1726193259,	1261,	17.4,	57.6,	31222,	108),
(66725,	16,	1726193266,	1261,	17.4,	57.6,	31225,	108),
(66726,	16,	1726193273,	1260,	17.4,	57.7,	31163,	108),
(66727,	16,	1726193280,	1260,	17.4,	57.7,	31200,	108),
(66728,	16,	1726193287,	1260,	17.4,	57.7,	31098,	108),
(66729,	16,	1726193294,	1260,	17.4,	57.7,	31173,	108),
(66730,	16,	1726193302,	1260,	17.4,	57.8,	31186,	108),
(66731,	16,	1726193309,	1260,	17.4,	57.8,	31225,	108),
(66732,	16,	1726193316,	1261,	17.4,	57.8,	31221,	108),
(66733,	16,	1726193323,	1262,	17.4,	57.8,	31244,	107),
(66734,	16,	1726193330,	1261,	17.4,	57.7,	31227,	107),
(66735,	16,	1726193337,	1261,	17.4,	57.7,	31163,	107),
(66736,	16,	1726193344,	1261,	17.4,	57.7,	31192,	107),
(66737,	16,	1726193351,	1259,	17.4,	57.7,	31172,	107),
(66738,	16,	1726193358,	1259,	17.4,	57.8,	31208,	107),
(66739,	16,	1726193365,	1259,	17.4,	57.7,	31206,	107),
(66740,	16,	1726193372,	1259,	17.4,	57.6,	31214,	107),
(66741,	16,	1726193379,	1256,	17.4,	57.7,	31215,	107),
(66742,	16,	1726193386,	1254,	17.4,	57.7,	31223,	107),
(66743,	16,	1726193393,	1253,	17.4,	57.7,	31195,	107),
(66744,	16,	1726193400,	1254,	17.4,	57.7,	31293,	107),
(66745,	16,	1726193407,	1255,	17.4,	57.7,	31212,	107),
(66746,	16,	1726193414,	1255,	17.4,	57.7,	31210,	107),
(66747,	16,	1726193421,	1254,	17.4,	57.7,	31229,	107),
(66748,	16,	1726193428,	1254,	17.4,	57.7,	31213,	107),
(66749,	16,	1726193435,	1255,	17.4,	57.7,	31157,	107),
(66750,	16,	1726193442,	1255,	17.4,	57.7,	31162,	107),
(66751,	16,	1726193449,	1255,	17.4,	57.7,	31120,	107),
(66752,	16,	1726193456,	1255,	17.4,	57.6,	31178,	107),
(66753,	16,	1726193463,	1255,	17.4,	57.7,	31199,	107),
(66754,	16,	1726193470,	1255,	17.4,	57.7,	30396,	107),
(66755,	16,	1726193477,	1255,	17.4,	57.8,	31217,	107),
(66756,	16,	1726193484,	1255,	17.4,	57.8,	31181,	107),
(66757,	16,	1726193491,	1255,	17.4,	57.8,	31190,	107),
(66758,	16,	1726193498,	1256,	17.4,	57.8,	31217,	107),
(66759,	16,	1726193505,	1256,	17.4,	57.8,	31287,	107),
(66760,	16,	1726193512,	1258,	17.4,	57.8,	31241,	107),
(66761,	16,	1726193519,	1258,	17.4,	57.8,	31252,	106),
(66762,	16,	1726193526,	1258,	17.4,	57.7,	31201,	106),
(66763,	16,	1726193533,	1258,	17.4,	57.7,	31261,	106),
(66764,	16,	1726193540,	1258,	17.4,	57.8,	31233,	106),
(66765,	16,	1726193547,	1258,	17.4,	57.8,	31272,	106),
(66766,	16,	1726193554,	1258,	17.4,	57.8,	31235,	106),
(66767,	16,	1726193561,	1257,	17.4,	57.8,	31209,	106),
(66768,	16,	1726193568,	1257,	17.4,	57.8,	31213,	106),
(66769,	16,	1726193575,	1257,	17.4,	57.8,	31216,	106),
(66770,	16,	1726193582,	1258,	17.4,	57.8,	31240,	106),
(66771,	16,	1726193589,	1259,	17.4,	57.8,	31213,	106),
(66772,	16,	1726193596,	1261,	17.4,	57.8,	31217,	106),
(66773,	16,	1726193603,	1263,	17.4,	57.7,	31221,	106),
(66774,	16,	1726193610,	1263,	17.4,	57.8,	31225,	106),
(66775,	16,	1726193617,	1263,	17.4,	57.8,	31211,	106),
(66776,	16,	1726193624,	1264,	17.4,	57.8,	31218,	106),
(66777,	16,	1726193631,	1265,	17.4,	57.8,	31214,	106),
(66778,	16,	1726193638,	1264,	17.4,	57.8,	31235,	106),
(66779,	16,	1726193645,	1263,	17.4,	57.7,	31226,	106),
(66780,	16,	1726193652,	1263,	17.4,	57.7,	31197,	106),
(66781,	16,	1726193659,	1263,	17.4,	57.7,	31216,	106),
(66782,	16,	1726193666,	1262,	17.4,	57.8,	31148,	106),
(66783,	16,	1726193673,	1262,	17.4,	57.8,	31187,	106),
(66784,	16,	1726193680,	1262,	17.4,	57.8,	31202,	106),
(66785,	16,	1726193687,	1262,	17.4,	57.8,	31235,	106),
(66786,	16,	1726193694,	1262,	17.4,	57.8,	31213,	106),
(66787,	16,	1726193701,	1262,	17.4,	57.8,	31234,	106),
(66788,	16,	1726193709,	1262,	17.4,	57.8,	31313,	105),
(66789,	16,	1726193716,	1263,	17.4,	57.8,	31235,	105),
(66790,	16,	1726193723,	1263,	17.4,	57.8,	31356,	105),
(66791,	16,	1726193730,	1263,	17.4,	57.8,	31342,	105),
(66792,	16,	1726193737,	1263,	17.4,	57.9,	31360,	104),
(66793,	16,	1726193744,	1263,	17.4,	57.9,	31272,	104),
(66794,	16,	1726193751,	1264,	17.4,	57.9,	31235,	104),
(66795,	16,	1726193758,	1264,	17.4,	57.9,	31245,	104),
(66796,	16,	1726193765,	1264,	17.4,	57.9,	31233,	104),
(66797,	16,	1726193772,	1263,	17.4,	57.9,	31259,	104),
(66798,	16,	1726193779,	1263,	17.4,	57.9,	31244,	104),
(66799,	16,	1726193786,	1263,	17.4,	57.9,	31243,	104),
(66800,	16,	1726193793,	1262,	17.4,	57.9,	31229,	104),
(66801,	16,	1726193800,	1263,	17.4,	57.8,	31139,	104),
(66802,	16,	1726193807,	1263,	17.4,	57.8,	31191,	104),
(66803,	16,	1726193814,	1263,	17.4,	57.9,	31208,	104),
(66804,	16,	1726193821,	1263,	17.4,	57.8,	31297,	104),
(66805,	16,	1726193828,	1263,	17.4,	57.8,	31254,	104),
(66806,	16,	1726193835,	1263,	17.4,	57.8,	31227,	104),
(66807,	16,	1726193842,	1262,	17.4,	57.7,	31236,	104),
(66808,	16,	1726193849,	1263,	17.4,	57.7,	31224,	104),
(66809,	16,	1726193856,	1263,	17.4,	57.7,	31181,	104),
(66810,	16,	1726193863,	1263,	17.4,	57.7,	31208,	104),
(66811,	16,	1726193870,	1263,	17.4,	57.7,	31232,	104),
(66812,	16,	1726193877,	1263,	17.4,	57.8,	31228,	104),
(66813,	16,	1726193884,	1264,	17.4,	57.8,	31262,	104),
(66814,	16,	1726193891,	1264,	17.4,	57.7,	31210,	104),
(66815,	16,	1726193898,	1264,	17.4,	57.8,	31321,	104),
(66816,	16,	1726193905,	1263,	17.4,	57.7,	31260,	104),
(66817,	16,	1726193912,	1263,	17.4,	57.8,	31262,	104),
(66818,	16,	1726193919,	1263,	17.4,	57.8,	31237,	104),
(66819,	16,	1726193926,	1264,	17.4,	57.8,	31232,	104),
(66820,	16,	1726193933,	1264,	17.4,	57.8,	31218,	104),
(66821,	16,	1726193940,	1266,	17.4,	57.8,	31268,	104),
(66822,	16,	1726193947,	1266,	17.4,	57.8,	31237,	104),
(66823,	16,	1726193954,	1266,	17.4,	57.8,	31221,	104),
(66824,	16,	1726193961,	1266,	17.4,	57.8,	31227,	104),
(66825,	16,	1726193968,	1266,	17.4,	57.8,	31225,	104),
(66826,	16,	1726193975,	1267,	17.4,	57.7,	31253,	104),
(66827,	16,	1726193982,	1266,	17.4,	57.7,	31226,	104),
(66828,	16,	1726193989,	1267,	17.4,	57.8,	31219,	104),
(66829,	16,	1726193996,	1267,	17.4,	57.7,	31217,	104),
(66830,	16,	1726194003,	1267,	17.4,	57.8,	31227,	104),
(66831,	16,	1726194010,	1267,	17.4,	57.7,	31217,	104),
(66832,	16,	1726194017,	1267,	17.4,	57.7,	31174,	104),
(66833,	16,	1726194024,	1267,	17.4,	57.7,	31186,	104),
(66834,	16,	1726194031,	1267,	17.4,	57.7,	31183,	104),
(66835,	16,	1726194038,	1267,	17.4,	57.7,	31208,	104),
(66836,	16,	1726194045,	1267,	17.4,	57.7,	31213,	104),
(66837,	16,	1726194053,	1267,	17.4,	57.6,	32042,	104),
(66838,	16,	1726194060,	1267,	17.4,	57.6,	31225,	104),
(66839,	16,	1726194067,	1267,	17.4,	57.6,	31281,	104),
(66840,	16,	1726194074,	1267,	17.4,	57.6,	31237,	104),
(66841,	16,	1726194081,	1267,	17.4,	57.7,	31249,	104),
(66842,	16,	1726194088,	1268,	17.4,	57.7,	31196,	104),
(66843,	16,	1726194095,	1268,	17.4,	57.7,	31227,	104),
(66844,	16,	1726194102,	1269,	17.4,	57.7,	31224,	104),
(66845,	16,	1726194109,	1269,	17.4,	57.7,	31194,	104),
(66846,	16,	1726194116,	1269,	17.4,	57.7,	31208,	104),
(66847,	16,	1726194123,	1269,	17.4,	57.7,	31220,	104),
(66848,	16,	1726194130,	1269,	17.4,	57.7,	31231,	104),
(66849,	16,	1726194137,	1269,	17.4,	57.8,	31233,	104),
(66850,	16,	1726194144,	1269,	17.4,	57.7,	31222,	104),
(66851,	16,	1726194151,	1268,	17.4,	57.7,	31240,	104),
(66852,	16,	1726194158,	1268,	17.4,	57.7,	31232,	104),
(66853,	16,	1726194165,	1266,	17.4,	57.7,	31240,	104),
(66854,	16,	1726194172,	1266,	17.4,	57.7,	31228,	104),
(66855,	16,	1726194179,	1265,	17.4,	57.7,	31223,	104),
(66856,	16,	1726194186,	1264,	17.4,	57.7,	31231,	104),
(66857,	16,	1726194193,	1263,	17.4,	57.7,	31232,	104),
(66858,	16,	1726194200,	1262,	17.4,	57.7,	31207,	104),
(66859,	16,	1726194207,	1262,	17.4,	57.7,	31308,	104),
(66860,	16,	1726194214,	1262,	17.4,	57.7,	31231,	104),
(66861,	16,	1726194221,	1262,	17.4,	57.7,	31267,	103),
(66862,	16,	1726194228,	1262,	17.4,	57.7,	31250,	103),
(66863,	16,	1726194235,	1262,	17.4,	57.7,	31322,	103),
(66864,	16,	1726194242,	1262,	17.4,	57.7,	31269,	103),
(66865,	16,	1726194249,	1263,	17.4,	57.7,	31330,	103),
(66866,	16,	1726194256,	1262,	17.4,	57.7,	31271,	103),
(66867,	16,	1726194263,	1262,	17.4,	57.7,	31387,	103),
(66868,	16,	1726194270,	1262,	17.4,	57.7,	31286,	103),
(66869,	16,	1726194277,	1262,	17.4,	57.8,	31344,	103),
(66870,	16,	1726194284,	1262,	17.4,	57.8,	31276,	103),
(66871,	16,	1726194291,	1262,	17.4,	57.8,	31214,	103),
(66872,	16,	1726194298,	1262,	17.4,	57.8,	31224,	103),
(66873,	16,	1726194305,	1261,	17.4,	57.8,	31206,	103),
(66874,	16,	1726194312,	1261,	17.4,	57.8,	31261,	103),
(66875,	16,	1726194319,	1260,	17.4,	57.8,	31246,	103),
(66876,	16,	1726194326,	1258,	17.4,	57.8,	31320,	103),
(66877,	16,	1726194333,	1258,	17.4,	57.8,	31268,	103),
(66878,	16,	1726194340,	1258,	17.4,	57.8,	31248,	103),
(66879,	16,	1726194347,	1258,	17.4,	57.8,	31243,	103),
(66880,	16,	1726194354,	1258,	17.4,	57.9,	31209,	103),
(66881,	16,	1726194361,	1258,	17.4,	57.9,	31184,	103),
(66882,	16,	1726194368,	1258,	17.4,	57.9,	31221,	103),
(66883,	16,	1726194375,	1257,	17.4,	57.9,	31174,	103),
(66884,	16,	1726194382,	1257,	17.4,	57.8,	31198,	103),
(66885,	16,	1726194389,	1256,	17.4,	57.9,	31221,	103),
(66886,	16,	1726194396,	1255,	17.4,	57.8,	31281,	103),
(66887,	16,	1726194403,	1256,	17.4,	57.9,	31230,	103),
(66888,	16,	1726194410,	1256,	17.4,	57.8,	31240,	103),
(66889,	16,	1726194417,	1257,	17.4,	57.9,	31234,	103),
(66890,	16,	1726194424,	1258,	17.4,	57.9,	31246,	103),
(66891,	16,	1726194431,	1259,	17.4,	57.9,	31208,	103),
(66892,	16,	1726194438,	1260,	17.4,	57.9,	31251,	103),
(66893,	16,	1726194445,	1260,	17.4,	57.8,	31229,	103),
(66894,	16,	1726194452,	1260,	17.4,	57.8,	31166,	103),
(66895,	16,	1726194459,	1261,	17.4,	57.8,	31201,	103),
(66896,	16,	1726194466,	1263,	17.4,	57.8,	31144,	103),
(66897,	16,	1726194473,	1264,	17.4,	57.8,	31200,	103),
(66898,	16,	1726194480,	1266,	17.4,	57.8,	31216,	103),
(66899,	16,	1726194487,	1266,	17.4,	57.8,	31214,	103),
(66900,	16,	1726194494,	1267,	17.4,	57.8,	31232,	103),
(66901,	16,	1726194501,	1267,	17.4,	57.8,	31246,	103),
(66902,	16,	1726194508,	1268,	17.4,	57.8,	31229,	103),
(66903,	16,	1726194515,	1266,	17.4,	57.8,	31252,	103),
(66904,	16,	1726194522,	1266,	17.4,	57.8,	31233,	103),
(66905,	16,	1726194529,	1267,	17.4,	57.8,	31229,	103),
(66906,	16,	1726194537,	1268,	17.4,	57.7,	31223,	103),
(66907,	16,	1726194544,	1267,	17.4,	57.7,	31170,	103),
(66908,	16,	1726194551,	1267,	17.4,	57.7,	31192,	103),
(66909,	16,	1726194558,	1266,	17.4,	57.8,	31200,	103),
(66910,	16,	1726194565,	1266,	17.4,	57.8,	31154,	104),
(66911,	16,	1726194572,	1266,	17.4,	57.8,	31198,	104),
(66912,	16,	1726194579,	1266,	17.4,	57.8,	31218,	104),
(66913,	16,	1726194586,	1266,	17.4,	57.7,	31231,	103),
(66914,	16,	1726194593,	1264,	17.4,	57.7,	31176,	104),
(66915,	16,	1726194600,	1263,	17.4,	57.7,	31215,	104),
(66916,	16,	1726194607,	1263,	17.4,	57.7,	31226,	104),
(66917,	16,	1726194614,	1263,	17.4,	57.8,	31212,	104),
(66918,	16,	1726194621,	1263,	17.4,	57.8,	31138,	104),
(66919,	16,	1726194628,	1263,	17.4,	57.8,	31195,	104),
(66920,	16,	1726194635,	1262,	17.4,	57.8,	31121,	104),
(66921,	16,	1726194642,	1261,	17.4,	57.8,	31154,	105),
(66922,	16,	1726194649,	1261,	17.4,	57.8,	31165,	105),
(66923,	16,	1726194656,	1262,	17.5,	57.8,	31198,	105),
(66924,	16,	1726194663,	1262,	17.5,	57.9,	31203,	105),
(66925,	16,	1726194670,	1263,	17.5,	57.9,	31269,	104),
(66926,	16,	1726194677,	1263,	17.5,	57.9,	31242,	104),
(66927,	16,	1726194684,	1264,	17.5,	57.8,	31058,	104),
(66928,	16,	1726194691,	1266,	17.5,	57.8,	31163,	105),
(66929,	16,	1726194698,	1267,	17.5,	57.8,	31191,	105),
(66930,	16,	1726194705,	1268,	17.5,	57.8,	31155,	105),
(66931,	16,	1726194712,	1269,	17.5,	57.8,	31177,	105),
(66932,	16,	1726194719,	1269,	17.5,	57.8,	31203,	105),
(66933,	16,	1726194726,	1269,	17.5,	57.7,	31208,	105),
(66934,	16,	1726194733,	1269,	17.5,	57.7,	31221,	105),
(66935,	16,	1726194740,	1270,	17.5,	57.7,	31220,	105),
(66936,	16,	1726194747,	1270,	17.5,	57.7,	31224,	105),
(66937,	16,	1726194754,	1270,	17.5,	57.6,	31225,	104),
(66938,	16,	1726194761,	1270,	17.5,	57.7,	31239,	104),
(66939,	16,	1726194768,	1270,	17.5,	57.7,	31224,	104),
(66940,	16,	1726194775,	1270,	17.5,	57.7,	31254,	104),
(66941,	16,	1726194782,	1269,	17.5,	57.7,	31234,	104),
(66942,	16,	1726194789,	1269,	17.5,	57.7,	31299,	104),
(66943,	16,	1726194796,	1268,	17.5,	57.7,	31258,	104),
(66944,	16,	1726194803,	1268,	17.5,	57.6,	31348,	104),
(66945,	16,	1726194810,	1268,	17.5,	57.6,	31272,	104),
(66946,	16,	1726194817,	1268,	17.5,	57.5,	31323,	104),
(66947,	16,	1726194824,	1268,	17.5,	57.6,	31262,	104),
(66948,	16,	1726194831,	1268,	17.5,	57.6,	31319,	104),
(66949,	16,	1726194838,	1268,	17.5,	57.6,	31262,	104),
(66950,	16,	1726194845,	1268,	17.5,	57.5,	31304,	103),
(66951,	16,	1726194852,	1268,	17.5,	57.6,	31207,	104),
(66952,	16,	1726194859,	1268,	17.5,	57.6,	31222,	104),
(66953,	16,	1726194866,	1268,	17.5,	57.6,	31223,	104),
(66954,	16,	1726194873,	1268,	17.5,	57.6,	31225,	104),
(66955,	16,	1726194880,	1268,	17.5,	57.6,	31219,	104),
(66956,	16,	1726194887,	1269,	17.5,	57.6,	31222,	104),
(66957,	16,	1726194894,	1269,	17.5,	57.6,	31231,	104),
(66958,	16,	1726194901,	1269,	17.5,	57.6,	31199,	104),
(66959,	16,	1726194908,	1269,	17.5,	57.7,	31248,	104),
(66960,	16,	1726194915,	1269,	17.5,	57.7,	31230,	104),
(66961,	16,	1726194922,	1270,	17.5,	57.7,	31224,	104),
(66962,	16,	1726194929,	1271,	17.5,	57.7,	31191,	103),
(66963,	16,	1726194936,	1272,	17.5,	57.7,	31304,	103),
(66964,	16,	1726194943,	1272,	17.5,	57.6,	31255,	103),
(66965,	16,	1726194950,	1272,	17.5,	57.6,	31213,	103),
(66966,	16,	1726194957,	1272,	17.5,	57.6,	31224,	103),
(66967,	16,	1726194964,	1272,	17.5,	57.6,	31229,	103),
(66968,	16,	1726194971,	1271,	17.5,	57.6,	31197,	103),
(66969,	16,	1726194978,	1270,	17.5,	57.6,	31229,	103),
(66970,	16,	1726194985,	1269,	17.5,	57.5,	31265,	103),
(66971,	16,	1726194992,	1269,	17.5,	57.5,	31250,	103),
(66972,	16,	1726194999,	1269,	17.5,	57.5,	31266,	103),
(66973,	16,	1726195006,	1268,	17.5,	57.5,	31222,	103),
(66974,	16,	1726195013,	1268,	17.5,	57.6,	31260,	103),
(66975,	16,	1726195020,	1267,	17.4,	57.6,	31238,	103),
(66976,	16,	1726195027,	1267,	17.5,	57.6,	31290,	103),
(66977,	16,	1726195034,	1266,	17.5,	57.6,	31240,	103),
(66978,	16,	1726195041,	1267,	17.5,	57.7,	31285,	103),
(66979,	16,	1726195048,	1267,	17.5,	57.7,	31251,	103),
(66980,	16,	1726195055,	1267,	17.5,	57.6,	31231,	103),
(66981,	16,	1726195063,	1268,	17.5,	57.6,	31231,	103),
(66982,	16,	1726195070,	1269,	17.5,	57.6,	31316,	103),
(66983,	16,	1726195077,	1269,	17.5,	57.6,	31269,	103),
(66984,	16,	1726195084,	1269,	17.5,	57.6,	31234,	103),
(66985,	16,	1726195091,	1269,	17.5,	57.6,	31228,	103),
(66986,	16,	1726195098,	1270,	17.5,	57.6,	31215,	103),
(66987,	16,	1726195105,	1271,	17.5,	57.6,	31219,	103),
(66988,	16,	1726195112,	1273,	17.5,	57.6,	31220,	103),
(66989,	16,	1726195119,	1274,	17.4,	57.7,	31162,	103),
(66990,	16,	1726195126,	1275,	17.5,	57.6,	31203,	103),
(66991,	16,	1726195133,	1275,	17.5,	57.7,	31211,	103),
(66992,	16,	1726195140,	1276,	17.5,	57.6,	31217,	103),
(66993,	16,	1726195147,	1277,	17.4,	57.7,	31188,	103),
(66994,	16,	1726195154,	1277,	17.4,	57.7,	31180,	103),
(66995,	16,	1726195161,	1277,	17.4,	57.7,	31206,	103),
(66996,	16,	1726195168,	1278,	17.5,	57.7,	31214,	103),
(66997,	16,	1726195175,	1280,	17.5,	57.7,	31214,	103),
(66998,	16,	1726195182,	1280,	17.4,	57.6,	31219,	103),
(66999,	16,	1726195189,	1280,	17.5,	57.7,	31198,	103),
(67000,	16,	1726195196,	1280,	17.4,	57.7,	31215,	103),
(67001,	16,	1726195203,	1281,	17.5,	57.8,	31202,	104),
(67002,	16,	1726195210,	1281,	17.5,	57.8,	31187,	104),
(67003,	16,	1726195217,	1282,	17.5,	57.7,	31199,	104),
(67004,	16,	1726195224,	1282,	17.5,	57.8,	31209,	104),
(67005,	16,	1726195231,	1282,	17.5,	57.7,	31210,	104),
(67006,	16,	1726195238,	1282,	17.5,	57.7,	31194,	104),
(67007,	16,	1726195245,	1282,	17.5,	57.7,	31215,	104),
(67008,	16,	1726195252,	1283,	17.5,	57.7,	31215,	104),
(67009,	16,	1726195259,	1283,	17.5,	57.8,	31218,	104),
(67010,	16,	1726195266,	1283,	17.5,	57.7,	31221,	104),
(67011,	16,	1726195273,	1284,	17.5,	57.7,	31221,	104),
(67012,	16,	1726195280,	1284,	17.5,	57.8,	31232,	104),
(67013,	16,	1726195287,	1284,	17.5,	57.8,	31230,	103),
(67014,	16,	1726195294,	1284,	17.5,	57.7,	31321,	103),
(67015,	16,	1726195301,	1283,	17.5,	57.7,	31256,	103),
(67016,	16,	1726195308,	1284,	17.5,	57.7,	31229,	103),
(67017,	16,	1726195315,	1284,	17.5,	57.7,	31246,	103),
(67018,	16,	1726195322,	1283,	17.5,	57.7,	31218,	103),
(67019,	16,	1726195329,	1284,	17.5,	57.7,	31326,	103),
(67020,	16,	1726195336,	1284,	17.5,	57.8,	31269,	103),
(67021,	16,	1726195343,	1284,	17.5,	57.8,	31277,	103),
(67022,	16,	1726195350,	1283,	17.5,	57.7,	31234,	105),
(67023,	16,	1726195357,	1283,	17.5,	57.8,	30937,	105),
(67024,	16,	1726195364,	1282,	17.5,	57.8,	31211,	105),
(67025,	16,	1726195371,	1282,	17.5,	57.8,	31207,	105),
(67026,	16,	1726195378,	1282,	17.5,	57.8,	31209,	105),
(67027,	16,	1726195385,	1282,	17.5,	57.8,	31204,	105),
(67028,	16,	1726195392,	1283,	17.5,	57.8,	31200,	105),
(67029,	16,	1726195399,	1283,	17.5,	57.8,	31205,	105),
(67030,	16,	1726195406,	1283,	17.5,	57.8,	31213,	105),
(67031,	16,	1726195413,	1284,	17.5,	57.9,	31196,	105),
(67032,	16,	1726195420,	1286,	17.5,	57.9,	31198,	105),
(67033,	16,	1726195427,	1289,	17.5,	58,	31210,	105),
(67034,	16,	1726195434,	1295,	17.4,	58.1,	31194,	105),
(67035,	16,	1726195441,	1299,	17.4,	58,	31190,	105),
(67036,	16,	1726195448,	1268,	17.4,	57.2,	31465,	105),
(67037,	16,	1726195455,	1094,	17.4,	56.1,	31469,	105),
(67038,	16,	1726195462,	1021,	17.3,	55.3,	31573,	104),
(67039,	16,	1726195469,	897,	17.3,	55,	31551,	104),
(67040,	16,	1726195476,	832,	17.3,	54.7,	31564,	103),
(67041,	16,	1726195483,	791,	17.2,	54.6,	31523,	101),
(67042,	16,	1726195490,	762,	17.2,	54.6,	31582,	99),
(67043,	16,	1726195497,	705,	17.2,	54.4,	31667,	96),
(67044,	16,	1726195504,	668,	17.2,	54.4,	31635,	93),
(67045,	16,	1726195511,	632,	17.1,	54.4,	31726,	90),
(67046,	16,	1726195518,	619,	17.1,	54.3,	31664,	87),
(67047,	16,	1726195525,	597,	17.1,	54.3,	31679,	85),
(67048,	16,	1726195532,	583,	17.1,	54.3,	31605,	82),
(67049,	16,	1726195539,	572,	17,	54.4,	31571,	80),
(67050,	16,	1726195546,	569,	17,	54.4,	31623,	78),
(67051,	16,	1726195553,	560,	17,	54.4,	31661,	75),
(67052,	16,	1726195560,	558,	17,	54.5,	31667,	73),
(67053,	16,	1726195567,	554,	17,	54.5,	31638,	72),
(67054,	16,	1726195574,	555,	17,	54.6,	31650,	70),
(67055,	16,	1726195582,	557,	17,	54.7,	31667,	69),
(67056,	16,	1726195589,	556,	16.9,	54.6,	31648,	67),
(67057,	16,	1726195596,	556,	16.9,	54.7,	31674,	66),
(67058,	16,	1726195603,	556,	16.9,	54.7,	31671,	65),
(67059,	16,	1726195610,	555,	16.9,	54.8,	31676,	64),
(67060,	16,	1726195617,	554,	16.9,	54.8,	31966,	63),
(67061,	16,	1726195624,	553,	16.9,	54.9,	31675,	62),
(67062,	16,	1726195631,	553,	16.9,	55,	31691,	61),
(67063,	16,	1726195638,	554,	16.8,	55,	31676,	60),
(67064,	16,	1726195645,	553,	16.8,	55,	31807,	59),
(67065,	16,	1726195652,	553,	16.9,	55.1,	31376,	59),
(67066,	16,	1726195659,	553,	16.8,	55.1,	31671,	59),
(67067,	16,	1726195666,	553,	16.8,	55.1,	31661,	59),
(67068,	16,	1726195673,	553,	16.8,	55.1,	31672,	59),
(67069,	16,	1726195680,	553,	16.8,	55.1,	33210,	59),
(67070,	16,	1726195687,	554,	16.8,	55.1,	31671,	59),
(67071,	16,	1726195694,	557,	16.8,	55.1,	31667,	60),
(67072,	16,	1726195701,	560,	16.8,	55.2,	31659,	57),
(67073,	16,	1726195708,	563,	16.8,	55.3,	32107,	58),
(67074,	16,	1726195715,	565,	16.7,	55.3,	31624,	56),
(67075,	16,	1726195722,	571,	16.7,	55.4,	31608,	58),
(67076,	16,	1726195729,	577,	16.7,	55.5,	32011,	59),
(67077,	16,	1726195736,	582,	16.7,	55.5,	31640,	61),
(67078,	16,	1726195743,	585,	16.7,	55.5,	31631,	63),
(67079,	16,	1726195750,	589,	16.7,	55.6,	31634,	66),
(67080,	16,	1726195757,	594,	16.7,	55.6,	31616,	68),
(67081,	16,	1726195764,	597,	16.7,	55.6,	31587,	70),
(67082,	16,	1726195771,	599,	16.7,	55.6,	31549,	73),
(67083,	16,	1726195778,	602,	16.7,	55.6,	31583,	77),
(67084,	16,	1726195785,	605,	16.7,	55.6,	31543,	79),
(67085,	16,	1726195792,	606,	16.7,	55.7,	31623,	79),
(67086,	16,	1726195799,	606,	16.7,	55.7,	31332,	80),
(67087,	16,	1726195806,	605,	16.6,	55.6,	31686,	80),
(67088,	16,	1726195813,	604,	16.6,	55.6,	31686,	79),
(67089,	16,	1726195820,	603,	16.6,	55.6,	31374,	79),
(67090,	16,	1726195827,	602,	16.6,	55.5,	31715,	79),
(67091,	16,	1726195834,	601,	16.6,	55.4,	31690,	79),
(67092,	16,	1726195841,	600,	16.6,	55.4,	31648,	79),
(67093,	16,	1726195848,	599,	16.6,	55.3,	31726,	79),
(67094,	16,	1726195855,	598,	16.6,	55.2,	31681,	79),
(67095,	16,	1726195862,	596,	16.6,	55.2,	31729,	79),
(67096,	16,	1726195869,	594,	16.6,	55,	31708,	79),
(67097,	16,	1726195876,	594,	16.6,	55.1,	31737,	79),
(67098,	16,	1726195883,	595,	16.5,	55.1,	31723,	79),
(67099,	16,	1726195890,	594,	16.5,	55.1,	31745,	79),
(67100,	16,	1726195897,	592,	16.5,	55,	31746,	79),
(67101,	16,	1726195904,	592,	16.5,	55,	31237,	78),
(67102,	16,	1726195911,	592,	16.5,	55,	31767,	78),
(67103,	16,	1726195918,	592,	16.5,	55,	31772,	78),
(67104,	16,	1726195925,	592,	16.4,	55.1,	31732,	77),
(67105,	16,	1726195932,	591,	16.4,	55.1,	31735,	77),
(67106,	16,	1726195939,	591,	16.4,	55.1,	31717,	77),
(67107,	16,	1726195946,	590,	16.4,	55.1,	31768,	77),
(67108,	16,	1726195953,	590,	16.4,	55.1,	31744,	76),
(67109,	16,	1726195960,	589,	16.4,	55.1,	31737,	76),
(67110,	16,	1726195967,	587,	16.4,	55.1,	31795,	75),
(67111,	16,	1726195974,	586,	16.4,	55,	31812,	75),
(67112,	16,	1726195981,	585,	16.4,	55,	32052,	73),
(67113,	16,	1726195988,	585,	16.4,	55,	31911,	72),
(67114,	16,	1726195996,	585,	16.4,	55,	31845,	71),
(67115,	16,	1726196003,	583,	16.4,	54.9,	31852,	71),
(67116,	16,	1726196010,	583,	16.4,	54.8,	31844,	70),
(67117,	16,	1726196017,	583,	16.3,	54.8,	31851,	70),
(67118,	16,	1726196024,	582,	16.3,	54.8,	31839,	70),
(67119,	16,	1726196031,	582,	16.3,	54.8,	31814,	69),
(67120,	16,	1726196038,	580,	16.3,	54.8,	31363,	69),
(67121,	16,	1726196045,	580,	16.3,	54.7,	31838,	69),
(67122,	16,	1726196052,	581,	16.3,	54.7,	31411,	66),
(67123,	16,	1726196059,	581,	16.3,	54.6,	32372,	72),
(67124,	16,	1726196066,	580,	16.3,	54.6,	32106,	72),
(67125,	16,	1726196073,	580,	16.3,	54.5,	31842,	72),
(67126,	16,	1726196080,	580,	16.3,	54.6,	31941,	71),
(67127,	16,	1726196087,	580,	16.3,	54.5,	31915,	70),
(67128,	16,	1726196094,	579,	16.3,	54.6,	32287,	70),
(67129,	16,	1726196101,	579,	16.3,	54.6,	31898,	69),
(67130,	16,	1726196108,	579,	16.3,	54.6,	32032,	68),
(67131,	16,	1726196115,	579,	16.3,	54.6,	31944,	68),
(67132,	16,	1726196122,	579,	16.3,	54.5,	32415,	68),
(67133,	16,	1726196129,	579,	16.3,	54.5,	31878,	69),
(67134,	16,	1726196136,	581,	16.3,	54.5,	31875,	69),
(67135,	16,	1726196143,	582,	16.2,	54.4,	31862,	70),
(67136,	16,	1726196150,	583,	16.2,	54.4,	31875,	70),
(67137,	16,	1726196157,	583,	16.2,	54.4,	31865,	71),
(67138,	16,	1726196164,	584,	16.2,	54.4,	31887,	71),
(67139,	16,	1726196171,	585,	16.2,	54.4,	31880,	72),
(67140,	16,	1726196178,	586,	16.2,	54.4,	31871,	73),
(67141,	16,	1726196185,	586,	16.2,	54.4,	31864,	74),
(67142,	16,	1726196192,	587,	16.2,	54.4,	31852,	74),
(67143,	16,	1726196199,	588,	16.2,	54.4,	31866,	75),
(67144,	16,	1726196206,	589,	16.2,	54.5,	31858,	73),
(67145,	16,	1726196213,	590,	16.2,	54.5,	31855,	74),
(67146,	16,	1726196220,	590,	16.2,	54.5,	31871,	74),
(67147,	16,	1726196227,	590,	16.2,	54.5,	31866,	75),
(67148,	16,	1726196234,	590,	16.2,	54.4,	31870,	75),
(67149,	16,	1726196241,	590,	16.2,	54.5,	31868,	76),
(67150,	16,	1726196248,	590,	16.2,	54.5,	31885,	76),
(67151,	16,	1726196255,	590,	16.2,	54.5,	31855,	77),
(67152,	16,	1726196262,	590,	16.2,	54.5,	31878,	77),
(67153,	16,	1726196269,	590,	16.2,	54.5,	31840,	77),
(67154,	16,	1726196276,	590,	16.2,	54.6,	31888,	78),
(67155,	16,	1726196283,	590,	16.1,	54.5,	31863,	78),
(67156,	16,	1726196290,	591,	16.1,	54.5,	31896,	78),
(67157,	16,	1726196297,	591,	16.1,	54.5,	31884,	78),
(67158,	16,	1726196304,	591,	16.1,	54.5,	31887,	78),
(67159,	16,	1726196311,	592,	16.1,	54.5,	31884,	79),
(67160,	16,	1726196318,	592,	16.1,	54.5,	31881,	79),
(67161,	16,	1726196325,	593,	16.1,	54.6,	31886,	79),
(67162,	16,	1726196332,	593,	16.1,	54.5,	31892,	79),
(67163,	16,	1726196339,	593,	16.1,	54.6,	31904,	79),
(67164,	16,	1726196346,	593,	16.1,	54.5,	31906,	79),
(67165,	16,	1726196353,	595,	16.1,	54.6,	31876,	79),
(67166,	16,	1726196360,	595,	16.1,	54.6,	31861,	79),
(67167,	16,	1726196367,	595,	16.1,	54.6,	31853,	80),
(67168,	16,	1726196374,	595,	16.1,	54.6,	31892,	80),
(67169,	16,	1726196381,	595,	16.1,	54.6,	31877,	80),
(67170,	16,	1726196388,	595,	16.1,	54.6,	31915,	80),
(67171,	16,	1726196395,	596,	16.1,	54.7,	31889,	80),
(67172,	16,	1726196402,	596,	16.1,	54.6,	31917,	80),
(67173,	16,	1726196409,	596,	16.1,	54.7,	31921,	80),
(67174,	16,	1726196416,	596,	16.1,	54.7,	31916,	80),
(67175,	16,	1726196423,	595,	16.1,	54.7,	31860,	80),
(67176,	16,	1726196430,	594,	16,	54.7,	31900,	80),
(67177,	16,	1726196437,	594,	16.1,	54.7,	31914,	80),
(67178,	16,	1726196444,	594,	16,	54.7,	31927,	80),
(67179,	16,	1726196451,	594,	16,	54.7,	31891,	80),
(67180,	16,	1726196458,	594,	16,	54.7,	31918,	80),
(67181,	16,	1726196465,	594,	16,	54.7,	31917,	80),
(67182,	16,	1726196472,	594,	16,	54.7,	31928,	80),
(67183,	16,	1726196479,	594,	16,	54.7,	31901,	80),
(67184,	16,	1726196486,	593,	16,	54.7,	31934,	80),
(67185,	16,	1726196493,	593,	16,	54.8,	31921,	80),
(67186,	16,	1726196500,	594,	16,	54.7,	31937,	80),
(67187,	16,	1726196507,	593,	16,	54.8,	31937,	81),
(67188,	16,	1726196514,	593,	16,	54.8,	31756,	81),
(67189,	16,	1726196521,	592,	16,	54.8,	31881,	81),
(67190,	16,	1726196528,	592,	16,	54.8,	31913,	81),
(67191,	16,	1726196535,	592,	16,	54.8,	31938,	81),
(67192,	16,	1726196542,	592,	16,	54.8,	31935,	81),
(67193,	16,	1726196549,	592,	16,	54.8,	31940,	81),
(67194,	16,	1726196556,	592,	16,	54.8,	31949,	81),
(67195,	16,	1726196563,	592,	16,	54.8,	31946,	81),
(67196,	16,	1726196570,	591,	16,	54.9,	31957,	81),
(67197,	16,	1726196577,	591,	15.9,	54.9,	31671,	81),
(67198,	16,	1726196584,	591,	15.9,	54.8,	31925,	81),
(67199,	16,	1726196591,	591,	15.9,	54.9,	32183,	81),
(67200,	16,	1726196598,	590,	15.9,	54.9,	31908,	81),
(67201,	16,	1726196605,	590,	15.9,	55,	31955,	81),
(67202,	16,	1726196612,	590,	15.9,	55,	31942,	81),
(67203,	16,	1726196619,	591,	16,	55,	31959,	81),
(67204,	16,	1726196626,	590,	15.9,	55,	31949,	81),
(67205,	16,	1726196633,	591,	15.9,	55,	32014,	81),
(67206,	16,	1726196640,	591,	15.9,	55,	31989,	81),
(67207,	16,	1726196647,	590,	15.9,	55,	31931,	81),
(67208,	16,	1726196654,	590,	15.9,	55,	31968,	81),
(67209,	16,	1726196661,	590,	15.9,	54.9,	31957,	81),
(67210,	16,	1726196668,	590,	15.9,	55,	31958,	81),
(67211,	16,	1726196675,	590,	15.9,	55,	31965,	81),
(67212,	16,	1726196682,	590,	15.9,	55,	31953,	81),
(67213,	16,	1726196689,	590,	15.9,	55,	31944,	81),
(67214,	16,	1726196696,	590,	15.9,	55,	31911,	81),
(67215,	16,	1726196703,	590,	15.9,	55,	31957,	81),
(67216,	16,	1726196710,	590,	15.9,	55,	31944,	81),
(67217,	16,	1726196717,	590,	15.9,	55,	31966,	81),
(67218,	16,	1726196724,	590,	15.9,	55.1,	31892,	82),
(67219,	16,	1726196731,	590,	15.9,	55,	31934,	82),
(67220,	16,	1726196738,	589,	15.9,	55,	31643,	82),
(67221,	16,	1726196745,	589,	15.9,	55.1,	31955,	82),
(67222,	16,	1726196752,	589,	15.9,	55.1,	31873,	82),
(67223,	16,	1726196760,	589,	15.9,	55.1,	31886,	82),
(67224,	16,	1726196767,	589,	15.9,	55.1,	31919,	82),
(67225,	16,	1726196774,	589,	15.9,	55,	31949,	82),
(67226,	16,	1726196781,	588,	15.9,	55,	31582,	82),
(67227,	16,	1726196788,	588,	15.9,	55,	31984,	82),
(67228,	16,	1726196795,	588,	15.9,	55,	31640,	82),
(67229,	16,	1726196802,	588,	15.9,	55,	32008,	82),
(67230,	16,	1726196809,	589,	15.9,	55.1,	31956,	82),
(67231,	16,	1726196816,	588,	15.9,	55.1,	31932,	82),
(67232,	16,	1726196823,	588,	15.8,	55.1,	32011,	82),
(67233,	16,	1726196830,	588,	15.9,	55.1,	31986,	82),
(67234,	16,	1726196837,	589,	15.9,	55.1,	31974,	82),
(67235,	16,	1726196844,	588,	15.9,	55.1,	31975,	82),
(67236,	16,	1726196851,	588,	15.9,	55.1,	31974,	82),
(67237,	16,	1726196858,	588,	15.8,	55.1,	31941,	82),
(67238,	16,	1726196865,	588,	15.8,	55.1,	31963,	82),
(67239,	16,	1726196872,	588,	15.8,	55.1,	31919,	82),
(67240,	16,	1726196879,	588,	15.8,	55.1,	31984,	82),
(67241,	16,	1726196886,	587,	15.8,	55.1,	31968,	82),
(67242,	16,	1726196893,	587,	15.8,	55.2,	31956,	82),
(67243,	16,	1726196900,	587,	15.8,	55.2,	31944,	82),
(67244,	16,	1726196907,	586,	15.8,	55.2,	31964,	82),
(67245,	16,	1726196914,	586,	15.8,	55.2,	31943,	82),
(67246,	16,	1726196921,	586,	15.8,	55.2,	31959,	84),
(67247,	16,	1726196928,	586,	15.8,	55.2,	31985,	84),
(67248,	16,	1726196935,	587,	15.8,	55.2,	31951,	84),
(67249,	16,	1726196942,	587,	15.8,	55.2,	32369,	84),
(67250,	16,	1726196949,	587,	15.8,	55.2,	31951,	84),
(67251,	16,	1726196956,	587,	15.8,	55.2,	31986,	84),
(67252,	16,	1726196963,	586,	15.8,	55.1,	31967,	84),
(67253,	16,	1726196970,	586,	15.8,	55.2,	31986,	84),
(67254,	16,	1726196977,	586,	15.8,	55.2,	31978,	84),
(67255,	16,	1726196984,	586,	15.8,	55.3,	31936,	84),
(67256,	16,	1726196991,	586,	15.8,	55.3,	31961,	84),
(67257,	16,	1726196998,	586,	15.8,	55.3,	31925,	84),
(67258,	16,	1726197005,	586,	15.8,	55.3,	31968,	84),
(67259,	16,	1726197012,	585,	15.8,	55.3,	31906,	84),
(67260,	16,	1726197019,	585,	15.8,	55.4,	31972,	84),
(67261,	16,	1726197026,	584,	15.8,	55.4,	31624,	84),
(67262,	16,	1726197033,	584,	15.8,	55.4,	31970,	84),
(67263,	16,	1726197040,	584,	15.8,	55.4,	31598,	84),
(67264,	16,	1726197047,	583,	15.8,	55.4,	31799,	85),
(67265,	16,	1726197054,	583,	15.8,	55.5,	31890,	85),
(67266,	16,	1726197061,	583,	15.8,	55.5,	31796,	86),
(67267,	16,	1726197068,	583,	15.8,	55.5,	31807,	86),
(67268,	16,	1726197075,	582,	15.8,	55.5,	31922,	86),
(67269,	16,	1726197082,	582,	15.8,	55.5,	31950,	86),
(67270,	16,	1726197089,	582,	15.8,	55.5,	32056,	86),
(67271,	16,	1726197096,	582,	15.8,	55.5,	31990,	86),
(67272,	16,	1726197103,	582,	15.8,	55.5,	31980,	86),
(67273,	16,	1726197110,	580,	15.8,	55.5,	31945,	86),
(67274,	16,	1726197117,	580,	15.8,	55.5,	31972,	86),
(67275,	16,	1726197124,	580,	15.7,	55.5,	31964,	86),
(67276,	16,	1726197131,	580,	15.8,	55.5,	31981,	86),
(67277,	16,	1726197138,	580,	15.8,	55.5,	31517,	86),
(67278,	16,	1726197145,	579,	15.8,	55.6,	31988,	86),
(67279,	16,	1726197152,	579,	15.7,	55.6,	32304,	86),
(67280,	16,	1726197159,	578,	15.7,	55.6,	31989,	86),
(67281,	16,	1726197166,	579,	15.7,	55.6,	32006,	86),
(67282,	16,	1726197173,	579,	15.7,	55.6,	31978,	86),
(67283,	16,	1726197180,	579,	15.7,	55.5,	31975,	86),
(67284,	16,	1726197187,	579,	15.7,	55.6,	31978,	86),
(67285,	16,	1726197194,	579,	15.7,	55.6,	31967,	86),
(67286,	16,	1726197201,	579,	15.7,	55.6,	31970,	86),
(67287,	16,	1726197208,	579,	15.7,	55.7,	31971,	86),
(67288,	16,	1726197215,	579,	15.7,	55.7,	31961,	86),
(67289,	16,	1726197222,	579,	15.7,	55.7,	31973,	86),
(67290,	16,	1726197229,	579,	15.7,	55.7,	31953,	86),
(67291,	16,	1726197236,	579,	15.7,	55.7,	31982,	88),
(67292,	16,	1726197243,	579,	15.7,	55.7,	31957,	89),
(67293,	16,	1726197250,	579,	15.7,	55.7,	31984,	89),
(67294,	16,	1726197257,	580,	15.7,	55.7,	31632,	89),
(67295,	16,	1726197264,	580,	15.7,	55.8,	31977,	89),
(67296,	16,	1726197271,	580,	15.7,	55.8,	31974,	89),
(67297,	16,	1726197278,	580,	15.7,	55.8,	31969,	89),
(67298,	16,	1726197285,	581,	15.7,	55.8,	31974,	89),
(67299,	16,	1726197292,	581,	15.6,	55.8,	31969,	91),
(67300,	16,	1726197299,	581,	15.6,	55.8,	31989,	91),
(67301,	16,	1726197306,	581,	15.6,	55.8,	32007,	91),
(67302,	16,	1726197313,	581,	15.6,	55.8,	31980,	91),
(67303,	16,	1726197320,	581,	15.7,	55.9,	31986,	91),
(67304,	16,	1726197327,	581,	15.6,	55.9,	31916,	91),
(67305,	16,	1726197334,	582,	15.7,	55.9,	31966,	91),
(67306,	16,	1726197341,	581,	15.7,	55.9,	31971,	91),
(67307,	16,	1726197348,	581,	15.7,	55.8,	31961,	91),
(67308,	16,	1726197355,	581,	15.7,	55.8,	31976,	91),
(67309,	16,	1726197362,	581,	15.7,	55.9,	31961,	91),
(67310,	16,	1726197369,	581,	15.7,	55.8,	31958,	91),
(67311,	16,	1726197376,	581,	15.7,	55.8,	31972,	91),
(67312,	16,	1726197383,	581,	15.7,	55.9,	31986,	101),
(67313,	16,	1726197390,	581,	15.7,	55.9,	31970,	100),
(67314,	16,	1726197397,	582,	15.7,	55.8,	31965,	100),
(67315,	16,	1726197404,	581,	15.7,	55.8,	31975,	99),
(67316,	16,	1726197411,	581,	15.7,	55.8,	31997,	99),
(67317,	16,	1726197418,	581,	15.7,	55.9,	31983,	99),
(67318,	16,	1726197425,	581,	15.7,	55.8,	32021,	99),
(67319,	16,	1726197432,	581,	15.7,	55.8,	31982,	98),
(67320,	16,	1726197439,	580,	15.7,	55.8,	31992,	98),
(67321,	16,	1726197446,	580,	15.7,	55.8,	31967,	98),
(67322,	16,	1726197453,	581,	15.6,	55.8,	31980,	98),
(67323,	16,	1726197460,	580,	15.7,	55.8,	31981,	98),
(67324,	16,	1726197467,	580,	15.7,	55.8,	31964,	98),
(67325,	16,	1726197474,	579,	15.7,	55.8,	31975,	98),
(67326,	16,	1726197481,	579,	15.7,	55.9,	31965,	98),
(67327,	16,	1726197488,	579,	15.7,	55.9,	31983,	98),
(67328,	16,	1726197495,	579,	15.7,	55.9,	31973,	98),
(67329,	16,	1726197502,	579,	15.6,	55.9,	31959,	98),
(67330,	16,	1726197509,	578,	15.6,	55.9,	31976,	98),
(67331,	16,	1726197516,	578,	15.6,	55.9,	31965,	98),
(67332,	16,	1726197523,	578,	15.6,	55.9,	31975,	98),
(67333,	16,	1726197530,	578,	15.6,	56,	31969,	98),
(67334,	16,	1726197537,	578,	15.6,	56,	31961,	98),
(67335,	16,	1726197547,	577,	15.6,	56,	31895,	98),
(67336,	16,	1726197554,	577,	15.6,	56,	31926,	98),
(67337,	16,	1726197561,	576,	15.6,	56,	31945,	98),
(67338,	16,	1726197568,	576,	15.6,	56,	31963,	98),
(67339,	16,	1726197575,	576,	15.6,	56,	31947,	98),
(67340,	16,	1726197582,	575,	15.6,	56,	31968,	98),
(67341,	16,	1726197589,	574,	15.6,	56.1,	31964,	98),
(67342,	16,	1726197596,	574,	15.6,	56.1,	31946,	98),
(67343,	16,	1726197603,	574,	15.6,	56,	31953,	98),
(67344,	16,	1726197610,	574,	15.6,	56.1,	31882,	98),
(67345,	16,	1726197617,	574,	15.6,	56.1,	31924,	99),
(67346,	16,	1726197624,	574,	15.6,	56.1,	32297,	99),
(67347,	16,	1726197631,	574,	15.6,	56.1,	31927,	99),
(67348,	16,	1726197638,	574,	15.6,	56.1,	31942,	99),
(67349,	16,	1726197645,	574,	15.6,	56.1,	31948,	99),
(67350,	16,	1726197652,	574,	15.6,	56.1,	31988,	99),
(67351,	16,	1726197660,	574,	15.6,	56.1,	31935,	99),
(67352,	16,	1726197667,	574,	15.6,	56.1,	31994,	99),
(67353,	16,	1726197674,	574,	15.6,	56.1,	31969,	99),
(67354,	16,	1726197681,	574,	15.6,	56.2,	31982,	99),
(67355,	16,	1726197688,	574,	15.6,	56.1,	31958,	99),
(67356,	16,	1726197695,	574,	15.6,	56.2,	31959,	99),
(67357,	16,	1726197702,	575,	15.6,	56.1,	31962,	99),
(67358,	16,	1726197709,	576,	15.6,	56.2,	31981,	99),
(67359,	16,	1726197716,	575,	15.6,	56.2,	31922,	99),
(67360,	16,	1726197723,	576,	15.6,	56.2,	31994,	99),
(67361,	16,	1726197730,	576,	15.6,	56.2,	31954,	99),
(67362,	16,	1726197737,	576,	15.6,	56.2,	31948,	99),
(67363,	16,	1726197744,	576,	15.6,	56.2,	31929,	99),
(67364,	16,	1726197751,	576,	15.6,	56.2,	31951,	99),
(67365,	16,	1726197758,	577,	15.6,	56.2,	31953,	99),
(67366,	16,	1726197765,	577,	15.6,	56.3,	31967,	99),
(67367,	16,	1726197772,	577,	15.6,	56.2,	31903,	99),
(67368,	16,	1726197779,	577,	15.6,	56.2,	31935,	99),
(67369,	16,	1726197786,	577,	15.6,	56.2,	31964,	99),
(67370,	16,	1726197793,	576,	15.6,	56.2,	31927,	99),
(67371,	16,	1726197800,	576,	15.6,	56.2,	31964,	99),
(67372,	16,	1726197807,	576,	15.6,	56.3,	31936,	99),
(67373,	16,	1726197814,	576,	15.6,	56.2,	31977,	99),
(67374,	16,	1726197821,	575,	15.6,	56.3,	31949,	99),
(67375,	16,	1726197828,	576,	15.6,	56.2,	31951,	99),
(67376,	16,	1726197835,	575,	15.6,	56.2,	31932,	99),
(67377,	16,	1726197842,	575,	15.6,	56.2,	31921,	99),
(67378,	16,	1726197849,	575,	15.6,	56.2,	31943,	99),
(67379,	16,	1726197856,	576,	15.6,	56.2,	31939,	99),
(67380,	16,	1726197863,	575,	15.6,	56.2,	31945,	99),
(67381,	16,	1726197870,	575,	15.6,	56.2,	31953,	100),
(67382,	16,	1726197877,	574,	15.6,	56.2,	31929,	100),
(67383,	16,	1726197884,	574,	15.6,	56.2,	31955,	100),
(67384,	16,	1726197891,	573,	15.6,	56.2,	31886,	100),
(67385,	16,	1726197898,	572,	15.6,	56.2,	31949,	100),
(67386,	16,	1726197905,	572,	15.6,	56.2,	31891,	100),
(67387,	16,	1726197912,	571,	15.6,	56.2,	31938,	100),
(67388,	16,	1726197919,	571,	15.6,	56.2,	31933,	100),
(67389,	16,	1726197926,	570,	15.6,	56.2,	31970,	100),
(67390,	16,	1726197933,	569,	15.6,	56.2,	31977,	100),
(67391,	16,	1726197940,	569,	15.6,	56.2,	31964,	100),
(67392,	16,	1726197947,	568,	15.6,	56.2,	31971,	100),
(67393,	16,	1726197954,	568,	15.6,	56.2,	31967,	99),
(67394,	16,	1726197961,	568,	15.6,	56.2,	31982,	99),
(67395,	16,	1726197968,	568,	15.6,	56.2,	31977,	99),
(67396,	16,	1726197975,	568,	15.6,	56.3,	31965,	99),
(67397,	16,	1726197982,	567,	15.6,	56.3,	31976,	100),
(67398,	16,	1726197989,	567,	15.6,	56.4,	31930,	100),
(67399,	16,	1726197996,	567,	15.6,	56.4,	31966,	99),
(67400,	16,	1726198003,	566,	15.5,	56.4,	31964,	99),
(67401,	16,	1726198010,	565,	15.5,	56.3,	31939,	100),
(67402,	16,	1726198017,	565,	15.5,	56.4,	31899,	100),
(67403,	16,	1726198024,	565,	15.5,	56.3,	31889,	100),
(67404,	16,	1726198031,	565,	15.5,	56.4,	31948,	100),
(67405,	16,	1726198038,	565,	15.5,	56.4,	31897,	100),
(67406,	16,	1726198045,	565,	15.5,	56.4,	31958,	100),
(67407,	16,	1726198052,	564,	15.5,	56.4,	31909,	100),
(67408,	16,	1726198059,	564,	15.5,	56.4,	31944,	100),
(67409,	16,	1726198066,	564,	15.5,	56.4,	31916,	100),
(67410,	16,	1726198073,	565,	15.5,	56.4,	31927,	100),
(67411,	16,	1726198080,	564,	15.5,	56.4,	31920,	100),
(67412,	16,	1726198087,	564,	15.5,	56.4,	31944,	100),
(67413,	16,	1726198094,	564,	15.5,	56.4,	31917,	100),
(67414,	16,	1726198101,	564,	15.5,	56.4,	31949,	100),
(67415,	16,	1726198108,	564,	15.5,	56.4,	31931,	100),
(67416,	16,	1726198115,	563,	15.5,	56.4,	31928,	100),
(67417,	16,	1726198122,	563,	15.5,	56.4,	31920,	100),
(67418,	16,	1726198129,	563,	15.5,	56.4,	31947,	100),
(67419,	16,	1726198136,	563,	15.5,	56.4,	31917,	100),
(67420,	16,	1726198143,	563,	15.5,	56.4,	31953,	100),
(67421,	16,	1726198150,	563,	15.5,	56.4,	31891,	100),
(67422,	16,	1726198157,	563,	15.5,	56.4,	31937,	100),
(67423,	16,	1726198164,	562,	15.5,	56.4,	31895,	100),
(67424,	16,	1726198171,	563,	15.5,	56.4,	31920,	100),
(67425,	16,	1726198178,	562,	15.5,	56.4,	31945,	100),
(67426,	16,	1726198185,	562,	15.5,	56.4,	31938,	100),
(67427,	16,	1726198192,	562,	15.5,	56.4,	31891,	100),
(67428,	16,	1726198199,	562,	15.5,	56.4,	31934,	100),
(67429,	16,	1726198206,	562,	15.5,	56.4,	31936,	100),
(67430,	16,	1726198213,	561,	15.5,	56.3,	31965,	100),
(67431,	16,	1726198220,	562,	15.5,	56.4,	31968,	100),
(67432,	16,	1726198227,	561,	15.5,	56.4,	31896,	100),
(67433,	16,	1726198234,	561,	15.5,	56.4,	31937,	100),
(67434,	16,	1726198241,	561,	15.5,	56.4,	31926,	100),
(67435,	16,	1726198248,	560,	15.5,	56.3,	31958,	100),
(67436,	16,	1726198255,	560,	15.5,	56.4,	31942,	100),
(67437,	16,	1726198262,	559,	15.5,	56.4,	31954,	100),
(67438,	16,	1726198269,	559,	15.5,	56.3,	31937,	100),
(67439,	16,	1726198276,	559,	15.5,	56.3,	31934,	100),
(67440,	16,	1726198283,	558,	15.5,	56.3,	31950,	100),
(67441,	16,	1726198290,	558,	15.5,	56.3,	31952,	100),
(67442,	16,	1726198297,	558,	15.5,	56.3,	31952,	100),
(67443,	16,	1726198304,	557,	15.5,	56.3,	31953,	100),
(67444,	16,	1726198311,	556,	15.5,	56.3,	31950,	100),
(67445,	16,	1726198318,	557,	15.5,	56.3,	31893,	100),
(67446,	16,	1726198325,	557,	15.5,	56.3,	31909,	100),
(67447,	16,	1726198332,	557,	15.5,	56.3,	31937,	100),
(67448,	16,	1726198339,	557,	15.5,	56.3,	31916,	100),
(67449,	16,	1726198346,	558,	15.5,	56.3,	31920,	100),
(67450,	16,	1726198353,	558,	15.5,	56.3,	31907,	100),
(67451,	16,	1726198360,	558,	15.5,	56.3,	31861,	101),
(67452,	16,	1726198367,	557,	15.5,	56.4,	31912,	101),
(67453,	16,	1726198374,	557,	15.5,	56.4,	31873,	101),
(67454,	16,	1726198381,	558,	15.5,	56.3,	31877,	101),
(67455,	16,	1726198388,	558,	15.5,	56.4,	31902,	101),
(67456,	16,	1726198395,	558,	15.5,	56.4,	31893,	101),
(67457,	16,	1726198402,	559,	15.5,	56.4,	31899,	101),
(67458,	16,	1726198410,	559,	15.5,	56.4,	31893,	101),
(67459,	16,	1726198417,	559,	15.5,	56.4,	31926,	101),
(67460,	16,	1726198424,	560,	15.5,	56.4,	31934,	101),
(67461,	16,	1726198431,	560,	15.5,	56.5,	31945,	101),
(67462,	16,	1726198438,	560,	15.5,	56.4,	31964,	101),
(67463,	16,	1726198445,	561,	15.5,	56.4,	31966,	101),
(67464,	16,	1726198452,	561,	15.5,	56.4,	31950,	101),
(67465,	16,	1726198459,	561,	15.5,	56.4,	31969,	101),
(67466,	16,	1726198466,	561,	15.5,	56.4,	31941,	101),
(67467,	16,	1726198473,	562,	15.5,	56.3,	31953,	101),
(67468,	16,	1726198480,	562,	15.5,	56.4,	31943,	101),
(67469,	16,	1726198487,	562,	15.5,	56.5,	31956,	101),
(67470,	16,	1726198494,	562,	15.5,	56.5,	31948,	101),
(67471,	16,	1726198501,	563,	15.5,	56.4,	31948,	101),
(67472,	16,	1726198508,	562,	15.5,	56.4,	31952,	101),
(67473,	16,	1726198515,	563,	15.5,	56.4,	31922,	101),
(67474,	16,	1726198522,	563,	15.5,	56.4,	31943,	101),
(67475,	16,	1726198529,	563,	15.5,	56.4,	31952,	101),
(67476,	16,	1726198536,	563,	15.5,	56.4,	31936,	101),
(67477,	16,	1726198543,	564,	15.5,	56.5,	31951,	101),
(67478,	16,	1726198550,	565,	15.5,	56.4,	31937,	101),
(67479,	16,	1726198557,	565,	15.5,	56.4,	32382,	101),
(67480,	16,	1726198564,	565,	15.5,	56.5,	31933,	101),
(67481,	16,	1726198571,	565,	15.5,	56.5,	31930,	101),
(67482,	16,	1726198578,	565,	15.5,	56.4,	31942,	101),
(67483,	16,	1726198585,	564,	15.5,	56.4,	31931,	101),
(67484,	16,	1726198592,	565,	15.5,	56.5,	31948,	101),
(67485,	16,	1726198599,	565,	15.5,	56.5,	31949,	101),
(67486,	16,	1726198606,	566,	15.5,	56.5,	31930,	101),
(67487,	16,	1726198613,	568,	15.5,	56.5,	31969,	101),
(67488,	16,	1726198620,	568,	15.5,	56.4,	31945,	101),
(67489,	16,	1726198627,	569,	15.5,	56.4,	32009,	100),
(67490,	16,	1726198634,	569,	15.5,	56.4,	31965,	100),
(67491,	16,	1726198641,	569,	15.5,	56.4,	32009,	100),
(67492,	16,	1726198648,	569,	15.5,	56.5,	31929,	100),
(67493,	16,	1726198655,	570,	15.5,	56.5,	31974,	100),
(67494,	16,	1726198662,	570,	15.5,	56.5,	31950,	100),
(67495,	16,	1726198669,	570,	15.5,	56.5,	31965,	100),
(67496,	16,	1726198676,	569,	15.5,	56.5,	31955,	100),
(67497,	16,	1726198683,	570,	15.5,	56.5,	31923,	100),
(67498,	16,	1726198690,	569,	15.5,	56.5,	31916,	100),
(67499,	16,	1726198697,	570,	15.5,	56.4,	31926,	100),
(67500,	16,	1726198704,	570,	15.5,	56.5,	31930,	100),
(67501,	16,	1726198711,	570,	15.5,	56.5,	31898,	100),
(67502,	16,	1726198718,	571,	15.5,	56.5,	31923,	101),
(67503,	16,	1726198725,	571,	15.5,	56.5,	31894,	101),
(67504,	16,	1726198732,	571,	15.5,	56.5,	31935,	101),
(67505,	16,	1726198739,	571,	15.5,	56.6,	31901,	101),
(67506,	16,	1726198746,	570,	15.5,	56.5,	31937,	101),
(67507,	16,	1726198753,	570,	15.5,	56.5,	31927,	101),
(67508,	16,	1726198760,	570,	15.5,	56.5,	31926,	101),
(67509,	16,	1726198767,	570,	15.5,	56.5,	31933,	101),
(67510,	16,	1726198774,	569,	15.5,	56.6,	31928,	101),
(67511,	16,	1726198781,	569,	15.5,	56.6,	31907,	101),
(67512,	16,	1726198788,	568,	15.5,	56.5,	31932,	101),
(67513,	16,	1726198795,	567,	15.5,	56.5,	31881,	101),
(67514,	16,	1726198802,	566,	15.5,	56.5,	31924,	101),
(67515,	16,	1726198809,	565,	15.5,	56.5,	31873,	101),
(67516,	16,	1726198816,	565,	15.5,	56.5,	31940,	101),
(67517,	16,	1726198823,	564,	15.4,	56.5,	31877,	101),
(67518,	16,	1726198830,	564,	15.5,	56.5,	31891,	101),
(67519,	16,	1726198837,	564,	15.5,	56.5,	31876,	101),
(67520,	16,	1726198844,	564,	15.5,	56.4,	31918,	101),
(67521,	16,	1726198851,	563,	15.5,	56.5,	31972,	101),
(67522,	16,	1726198858,	563,	15.5,	56.4,	31957,	101),
(67523,	16,	1726198865,	563,	15.5,	56.4,	31984,	101),
(67524,	16,	1726198872,	562,	15.5,	56.5,	31971,	101),
(67525,	16,	1726198879,	563,	15.5,	56.5,	31972,	101),
(67526,	16,	1726198886,	562,	15.5,	56.5,	31896,	101),
(67527,	16,	1726198893,	563,	15.5,	56.4,	31950,	101),
(67528,	16,	1726198900,	563,	15.5,	56.5,	31937,	101),
(67529,	16,	1726198907,	562,	15.4,	56.5,	31954,	101),
(67530,	16,	1726198914,	562,	15.5,	56.5,	31951,	101),
(67531,	16,	1726198921,	562,	15.4,	56.5,	31952,	101),
(67532,	16,	1726198928,	562,	15.4,	56.5,	31941,	101),
(67533,	16,	1726198935,	562,	15.4,	56.4,	31966,	101),
(67534,	16,	1726198942,	562,	15.4,	56.4,	31926,	101),
(67535,	16,	1726198949,	562,	15.4,	56.4,	31958,	101),
(67536,	16,	1726198956,	562,	15.4,	56.5,	31925,	101),
(67537,	16,	1726198963,	562,	15.5,	56.5,	31940,	101),
(67538,	16,	1726198970,	561,	15.4,	56.4,	31930,	101),
(67539,	16,	1726198977,	561,	15.4,	56.5,	31953,	101),
(67540,	16,	1726198984,	561,	15.4,	56.5,	31909,	101),
(67541,	16,	1726198991,	561,	15.4,	56.5,	31927,	101),
(67542,	16,	1726198998,	562,	15.4,	56.5,	31903,	101),
(67543,	16,	1726199005,	562,	15.5,	56.5,	31946,	101),
(67544,	16,	1726199012,	562,	15.5,	56.5,	31910,	101),
(67545,	16,	1726199019,	562,	15.5,	56.5,	31951,	101),
(67546,	16,	1726199026,	562,	15.4,	56.5,	31919,	101),
(67547,	16,	1726199033,	562,	15.4,	56.5,	31957,	101),
(67548,	16,	1726199040,	562,	15.4,	56.5,	31933,	101),
(67549,	16,	1726199047,	562,	15.4,	56.5,	31962,	101),
(67550,	16,	1726199054,	562,	15.4,	56.5,	31928,	101),
(67551,	16,	1726199061,	562,	15.5,	56.5,	31943,	101),
(67552,	16,	1726199068,	562,	15.4,	56.5,	31947,	101),
(67553,	16,	1726199075,	562,	15.4,	56.5,	31957,	101),
(67554,	16,	1726199082,	562,	15.4,	56.5,	31956,	101),
(67555,	16,	1726199089,	561,	15.4,	56.5,	31963,	101),
(67556,	16,	1726199096,	561,	15.4,	56.5,	31925,	101),
(67557,	16,	1726199103,	561,	15.5,	56.5,	31977,	101),
(67558,	16,	1726199110,	561,	15.4,	56.5,	31963,	101),
(67559,	16,	1726199117,	561,	15.5,	56.5,	31956,	101),
(67560,	16,	1726199124,	561,	15.4,	56.5,	31957,	101),
(67561,	16,	1726199132,	560,	15.5,	56.4,	31934,	101),
(67562,	16,	1726199139,	560,	15.4,	56.5,	31962,	101),
(67563,	16,	1726199146,	560,	15.5,	56.5,	31959,	101),
(67564,	16,	1726199153,	560,	15.5,	56.5,	31961,	101),
(67565,	16,	1726199160,	560,	15.4,	56.5,	31964,	101),
(67566,	16,	1726199167,	560,	15.5,	56.5,	31945,	101),
(67567,	16,	1726199174,	560,	15.5,	56.5,	32007,	101),
(67568,	16,	1726199181,	560,	15.5,	56.4,	31965,	100),
(67569,	16,	1726199188,	560,	15.5,	56.5,	31969,	100),
(67570,	16,	1726199195,	560,	15.5,	56.4,	31984,	100),
(67571,	16,	1726199202,	560,	15.5,	56.4,	31913,	100),
(67572,	16,	1726199209,	561,	15.4,	56.4,	31948,	100),
(67573,	16,	1726199216,	560,	15.5,	56.4,	31662,	100),
(67574,	16,	1726199223,	561,	15.5,	56.4,	31954,	100),
(67575,	16,	1726199230,	561,	15.5,	56.4,	31982,	100),
(67576,	16,	1726199237,	561,	15.5,	56.4,	31963,	100),
(67577,	16,	1726199244,	561,	15.5,	56.4,	31955,	100),
(67578,	16,	1726199251,	561,	15.5,	56.4,	31968,	100),
(67579,	16,	1726199258,	561,	15.4,	56.4,	31904,	100),
(67580,	16,	1726199265,	561,	15.4,	56.4,	31946,	101),
(67581,	16,	1726199272,	561,	15.5,	56.4,	31878,	101),
(67582,	16,	1726199279,	560,	15.5,	56.4,	31952,	101),
(67583,	16,	1726199286,	560,	15.5,	56.4,	31906,	101),
(67584,	16,	1726199293,	560,	15.5,	56.4,	31948,	101),
(67585,	16,	1726199300,	560,	15.5,	56.4,	31982,	111),
(67586,	16,	1726199307,	560,	15.4,	56.4,	31950,	111),
(67587,	16,	1726199314,	560,	15.5,	56.4,	32019,	110),
(67588,	16,	1726199321,	560,	15.4,	56.4,	31975,	110),
(67589,	16,	1726199328,	560,	15.4,	56.4,	31897,	110),
(67590,	16,	1726199335,	560,	15.4,	56.5,	31951,	109),
(67591,	16,	1726199342,	560,	15.5,	56.4,	31943,	109),
(67592,	16,	1726199349,	559,	15.4,	56.4,	31979,	109),
(67593,	16,	1726199356,	559,	15.4,	56.4,	31971,	108),
(67594,	16,	1726199363,	559,	15.5,	56.4,	31969,	108),
(67595,	16,	1726199370,	558,	15.5,	56.4,	31984,	108),
(67596,	16,	1726199377,	558,	15.4,	56.4,	31973,	108),
(67597,	16,	1726199384,	558,	15.4,	56.4,	31994,	108),
(67598,	16,	1726199391,	558,	15.4,	56.4,	31979,	107),
(67599,	16,	1726199398,	557,	15.4,	56.4,	31982,	107),
(67600,	16,	1726199405,	557,	15.4,	56.4,	31969,	107),
(67601,	16,	1726199412,	557,	15.5,	56.4,	31961,	107),
(67602,	16,	1726199419,	557,	15.4,	56.4,	31995,	107),
(67603,	16,	1726199426,	557,	15.5,	56.4,	31982,	107),
(67604,	16,	1726199433,	557,	15.4,	56.4,	31982,	107),
(67605,	16,	1726199440,	557,	15.5,	56.4,	31981,	107),
(67606,	16,	1726199447,	557,	15.4,	56.4,	31977,	107),
(67607,	16,	1726199454,	558,	15.4,	56.4,	31973,	107),
(67608,	16,	1726199461,	558,	15.4,	56.4,	31951,	107),
(67609,	16,	1726199468,	558,	15.4,	56.5,	31974,	107),
(67610,	16,	1726199475,	558,	15.4,	56.4,	31969,	107),
(67611,	16,	1726199482,	558,	15.4,	56.4,	31937,	107),
(67612,	16,	1726199489,	558,	15.4,	56.4,	31961,	107),
(67613,	16,	1726199496,	558,	15.4,	56.4,	31918,	107),
(67614,	16,	1726199503,	558,	15.4,	56.4,	31964,	107),
(67615,	16,	1726199510,	558,	15.4,	56.5,	31984,	107),
(67616,	16,	1726199517,	558,	15.4,	56.4,	31927,	107),
(67617,	16,	1726199524,	558,	15.4,	56.5,	31981,	107),
(67618,	16,	1726199531,	558,	15.4,	56.4,	32023,	106),
(67619,	16,	1726199538,	558,	15.4,	56.5,	31970,	106),
(67620,	16,	1726199545,	558,	15.4,	56.4,	31989,	106),
(67621,	16,	1726199552,	558,	15.4,	56.4,	31983,	106),
(67622,	16,	1726199559,	558,	15.4,	56.5,	31980,	106),
(67623,	16,	1726199566,	558,	15.5,	56.4,	31985,	106),
(67624,	16,	1726199573,	558,	15.4,	56.4,	31968,	106),
(67625,	16,	1726199580,	558,	15.4,	56.4,	31994,	106),
(67626,	16,	1726199587,	557,	15.4,	56.4,	31987,	106),
(67627,	16,	1726199594,	557,	15.4,	56.4,	31998,	106),
(67628,	16,	1726199601,	557,	15.4,	56.4,	31978,	106),
(67629,	16,	1726199608,	557,	15.4,	56.4,	31985,	106),
(67630,	16,	1726199615,	557,	15.4,	56.4,	32022,	106),
(67631,	16,	1726199622,	557,	15.4,	56.4,	31978,	105),
(67632,	16,	1726199629,	557,	15.4,	56.4,	31987,	105),
(67633,	16,	1726199636,	557,	15.4,	56.4,	31974,	105),
(67634,	16,	1726199643,	557,	15.4,	56.4,	32017,	105),
(67635,	16,	1726199650,	557,	15.4,	56.4,	32000,	105),
(67636,	16,	1726199657,	557,	15.4,	56.4,	32022,	105),
(67637,	16,	1726199664,	557,	15.4,	56.4,	31998,	105),
(67638,	16,	1726199671,	557,	15.4,	56.5,	31990,	105),
(67639,	16,	1726199678,	557,	15.4,	56.5,	31990,	105),
(67640,	16,	1726199685,	557,	15.4,	56.4,	31967,	104),
(67641,	16,	1726199692,	557,	15.4,	56.4,	32005,	104),
(67642,	16,	1726199699,	557,	15.4,	56.5,	31981,	104),
(67643,	16,	1726199706,	557,	15.4,	56.5,	31991,	104),
(67644,	16,	1726199713,	557,	15.4,	56.5,	32019,	104),
(67645,	16,	1726199720,	557,	15.4,	56.4,	31958,	104),
(67646,	16,	1726199727,	556,	15.4,	56.5,	32016,	104),
(67647,	16,	1726199734,	557,	15.4,	56.5,	31962,	104),
(67648,	16,	1726199741,	557,	15.4,	56.4,	32009,	104),
(67649,	16,	1726199748,	556,	15.4,	56.5,	31948,	104),
(67650,	16,	1726199755,	557,	15.4,	56.5,	31965,	103),
(67651,	16,	1726199762,	557,	15.4,	56.5,	31965,	104),
(67652,	16,	1726199769,	557,	15.4,	56.5,	31980,	103),
(67653,	16,	1726199776,	556,	15.4,	56.5,	31980,	103),
(67654,	16,	1726199783,	556,	15.4,	56.5,	32012,	103),
(67655,	16,	1726199790,	556,	15.4,	56.5,	31981,	103),
(67656,	16,	1726199797,	556,	15.4,	56.5,	31995,	103),
(67657,	16,	1726199805,	556,	15.4,	56.5,	31964,	103),
(67658,	16,	1726199812,	555,	15.4,	56.6,	31995,	103),
(67659,	16,	1726199819,	555,	15.4,	56.6,	31968,	103),
(67660,	16,	1726199826,	555,	15.4,	56.5,	32006,	103),
(67661,	16,	1726199833,	554,	15.4,	56.6,	31973,	103),
(67662,	16,	1726199840,	554,	15.4,	56.6,	32011,	103),
(67663,	16,	1726199847,	553,	15.4,	56.6,	31673,	103),
(67664,	16,	1726199854,	553,	15.4,	56.6,	32006,	103),
(67665,	16,	1726199861,	553,	15.4,	56.6,	31980,	103),
(67666,	16,	1726199868,	551,	15.4,	56.5,	31974,	103),
(67667,	16,	1726199875,	551,	15.4,	56.5,	32033,	102),
(67668,	16,	1726199882,	551,	15.4,	56.5,	32005,	102),
(67669,	16,	1726199889,	551,	15.4,	56.6,	32021,	102),
(67670,	16,	1726199896,	550,	15.4,	56.6,	32008,	102),
(67671,	16,	1726199903,	551,	15.4,	56.5,	32054,	102),
(67672,	16,	1726199910,	550,	15.4,	56.6,	32017,	102),
(67673,	16,	1726199917,	550,	15.4,	56.6,	32008,	102),
(67674,	16,	1726199924,	550,	15.4,	56.6,	31999,	101),
(67675,	16,	1726199931,	550,	15.4,	56.6,	32016,	101),
(67676,	16,	1726199938,	550,	15.4,	56.6,	32015,	101),
(67677,	16,	1726199945,	551,	15.4,	56.6,	32011,	101),
(67678,	16,	1726199952,	551,	15.4,	56.7,	31948,	101),
(67679,	16,	1726199959,	551,	15.4,	56.7,	32009,	100),
(67680,	16,	1726199966,	551,	15.4,	56.7,	31996,	100),
(67681,	16,	1726199973,	550,	15.4,	56.7,	32028,	100),
(67682,	16,	1726199980,	551,	15.4,	56.7,	32009,	100),
(67683,	16,	1726199987,	550,	15.4,	56.6,	32000,	100),
(67684,	16,	1726199994,	550,	15.4,	56.6,	32002,	100),
(67685,	16,	1726200001,	551,	15.4,	56.7,	32008,	100),
(67686,	16,	1726200008,	551,	15.3,	56.6,	32013,	99),
(67687,	16,	1726200015,	551,	15.3,	56.6,	32014,	99),
(67688,	16,	1726200022,	550,	15.4,	56.7,	32007,	99),
(67689,	16,	1726200029,	550,	15.3,	56.7,	32005,	99),
(67690,	16,	1726200036,	550,	15.4,	56.7,	31990,	99),
(67691,	16,	1726200043,	550,	15.3,	56.7,	32020,	99),
(67692,	16,	1726200050,	550,	15.4,	56.7,	32011,	99),
(67693,	16,	1726200057,	550,	15.4,	56.7,	32003,	99),
(67694,	16,	1726200064,	549,	15.3,	56.7,	32005,	99),
(67695,	16,	1726200071,	549,	15.4,	56.7,	31991,	99),
(67696,	16,	1726200078,	549,	15.4,	56.7,	32008,	99),
(67697,	16,	1726200085,	549,	15.4,	56.7,	32036,	99),
(67698,	16,	1726200092,	549,	15.3,	56.7,	31998,	99),
(67699,	16,	1726200099,	549,	15.4,	56.7,	31949,	99),
(67700,	16,	1726200106,	548,	15.4,	56.6,	31983,	99),
(67701,	16,	1726200113,	548,	15.4,	56.6,	31933,	99),
(67702,	16,	1726200120,	548,	15.4,	56.7,	31952,	99),
(67703,	16,	1726200127,	548,	15.4,	56.7,	31928,	99),
(67704,	16,	1726200134,	548,	15.4,	56.7,	31982,	99),
(67705,	16,	1726200141,	549,	15.4,	56.7,	31990,	99),
(67706,	16,	1726200148,	549,	15.4,	56.7,	31982,	99),
(67707,	16,	1726200155,	549,	15.4,	56.7,	32011,	99),
(67708,	16,	1726200162,	549,	15.4,	56.7,	31997,	99),
(67709,	16,	1726200169,	549,	15.4,	56.7,	31944,	99),
(67710,	16,	1726200176,	549,	15.4,	56.6,	31978,	99),
(67711,	16,	1726200183,	549,	15.4,	56.7,	32003,	99),
(67712,	16,	1726200190,	549,	15.4,	56.7,	31998,	99),
(67713,	16,	1726200197,	549,	15.4,	56.7,	32000,	99),
(67714,	16,	1726200204,	549,	15.4,	56.7,	32082,	99),
(67715,	16,	1726200211,	549,	15.4,	56.7,	32030,	99),
(67716,	16,	1726200218,	549,	15.4,	56.7,	31995,	99),
(67717,	16,	1726200225,	549,	15.4,	56.7,	32043,	99),
(67718,	16,	1726200232,	549,	15.3,	56.7,	32011,	99),
(67719,	16,	1726200239,	549,	15.4,	56.7,	32000,	99),
(67720,	16,	1726200246,	549,	15.4,	56.8,	31998,	99),
(67721,	16,	1726200253,	549,	15.4,	56.8,	31996,	99),
(67722,	16,	1726200260,	549,	15.4,	56.8,	32003,	99),
(67723,	16,	1726200267,	549,	15.3,	56.8,	31999,	99),
(67724,	16,	1726200274,	549,	15.3,	56.8,	31973,	99),
(67725,	16,	1726200281,	549,	15.3,	56.8,	32033,	99),
(67726,	16,	1726200288,	549,	15.3,	56.9,	32010,	99),
(67727,	16,	1726200295,	550,	15.3,	56.9,	32059,	99),
(67728,	16,	1726200302,	550,	15.3,	56.8,	32017,	99),
(67729,	16,	1726200309,	550,	15.3,	56.8,	31991,	98),
(67730,	16,	1726200316,	550,	15.3,	56.9,	31994,	99),
(67731,	16,	1726200323,	550,	15.3,	56.9,	32013,	99),
(67732,	16,	1726200330,	550,	15.3,	56.9,	31989,	99),
(67733,	16,	1726200337,	551,	15.4,	56.8,	32033,	99),
(67734,	16,	1726200344,	551,	15.3,	56.9,	31997,	99),
(67735,	16,	1726200351,	551,	15.3,	56.9,	31940,	99),
(67736,	16,	1726200358,	552,	15.3,	56.9,	31978,	99),
(67737,	16,	1726200365,	552,	15.3,	56.9,	31917,	99),
(67738,	16,	1726200372,	552,	15.4,	56.9,	31971,	99),
(67739,	16,	1726200379,	552,	15.4,	56.9,	32004,	99),
(67740,	16,	1726200386,	553,	15.4,	56.9,	31983,	99),
(67741,	16,	1726200393,	554,	15.4,	56.9,	31970,	99),
(67742,	16,	1726200400,	554,	15.3,	56.9,	31973,	99),
(67743,	16,	1726200407,	554,	15.4,	56.9,	31940,	99),
(67744,	16,	1726200414,	554,	15.4,	56.9,	31982,	99),
(67745,	16,	1726200421,	555,	15.4,	56.9,	31962,	99),
(67746,	16,	1726200428,	555,	15.4,	56.9,	31971,	99),
(67747,	16,	1726200435,	555,	15.4,	56.9,	31988,	99),
(67748,	16,	1726200442,	556,	15.4,	56.9,	31983,	99),
(67749,	16,	1726200449,	556,	15.4,	56.8,	31985,	99),
(67750,	16,	1726200456,	556,	15.4,	56.8,	31937,	100),
(67751,	16,	1726200463,	556,	15.4,	56.8,	31956,	100),
(67752,	16,	1726200470,	557,	15.4,	56.8,	31971,	100),
(67753,	16,	1726200477,	557,	15.4,	56.8,	31975,	100),
(67754,	16,	1726200484,	557,	15.4,	56.8,	31980,	100),
(67755,	16,	1726200491,	557,	15.4,	56.8,	31991,	100),
(67756,	16,	1726200498,	557,	15.4,	56.8,	31994,	100),
(67757,	16,	1726200505,	558,	15.4,	56.8,	31980,	100),
(67758,	16,	1726200513,	558,	15.4,	56.8,	32010,	100),
(67759,	16,	1726200520,	557,	15.4,	56.8,	31996,	100),
(67760,	16,	1726200527,	557,	15.4,	56.8,	31994,	100),
(67761,	16,	1726200534,	557,	15.4,	56.8,	31720,	100),
(67762,	16,	1726200541,	557,	15.4,	56.8,	32023,	100),
(67763,	16,	1726200548,	557,	15.4,	56.8,	32015,	100),
(67764,	16,	1726200555,	556,	15.4,	56.8,	32061,	100),
(67765,	16,	1726200562,	556,	15.4,	56.8,	31998,	99),
(67766,	16,	1726200569,	556,	15.4,	56.8,	31993,	99),
(67767,	16,	1726200576,	555,	15.4,	56.8,	31982,	100),
(67768,	16,	1726200583,	556,	15.4,	56.8,	31916,	100),
(67769,	16,	1726200590,	555,	15.4,	56.9,	31964,	100),
(67770,	16,	1726200597,	554,	15.4,	56.9,	31987,	100),
(67771,	16,	1726200604,	554,	15.4,	56.8,	32001,	100),
(67772,	16,	1726200611,	554,	15.4,	56.9,	31935,	100),
(67773,	16,	1726200618,	554,	15.4,	56.9,	31956,	110),
(67774,	16,	1726200625,	554,	15.4,	56.8,	32065,	110),
(67775,	16,	1726200632,	553,	15.4,	56.8,	31992,	109),
(67776,	16,	1726200639,	552,	15.4,	56.9,	31944,	109),
(67777,	16,	1726200646,	551,	15.4,	56.8,	31976,	109),
(67778,	16,	1726200653,	551,	15.4,	56.8,	31969,	109),
(67779,	16,	1726200660,	550,	15.4,	56.8,	31994,	109),
(67780,	16,	1726200667,	550,	15.4,	56.9,	32018,	108),
(67781,	16,	1726200674,	550,	15.4,	56.9,	32008,	108),
(67782,	16,	1726200681,	550,	15.4,	56.9,	31997,	108),
(67783,	16,	1726200688,	549,	15.4,	56.8,	31982,	108),
(67784,	16,	1726200695,	549,	15.4,	56.8,	31965,	108),
(67785,	16,	1726200702,	549,	15.4,	56.9,	31976,	108),
(67786,	16,	1726200709,	549,	15.4,	56.8,	32001,	108),
(67787,	16,	1726200716,	549,	15.4,	56.8,	31994,	107),
(67788,	16,	1726200723,	549,	15.4,	56.9,	31990,	107),
(67789,	16,	1726200730,	549,	15.4,	56.8,	31997,	107),
(67790,	16,	1726200737,	549,	15.4,	56.9,	31983,	107),
(67791,	16,	1726200744,	549,	15.4,	56.9,	31996,	107),
(67792,	16,	1726200751,	549,	15.4,	56.8,	31996,	107),
(67793,	16,	1726200758,	549,	15.4,	56.8,	31983,	107),
(67794,	16,	1726200765,	549,	15.4,	56.8,	31996,	107),
(67795,	16,	1726200772,	548,	15.3,	56.8,	31996,	107),
(67796,	16,	1726200779,	547,	15.4,	56.9,	32004,	107),
(67797,	16,	1726200786,	547,	15.4,	56.9,	32010,	106),
(67798,	16,	1726200793,	547,	15.4,	56.8,	32005,	106),
(67799,	16,	1726200800,	547,	15.4,	56.8,	32009,	106),
(67800,	16,	1726200807,	546,	15.4,	56.9,	32014,	106),
(67801,	16,	1726200814,	546,	15.4,	56.8,	31996,	106),
(67802,	16,	1726200821,	545,	15.3,	56.8,	32010,	106),
(67803,	16,	1726200828,	545,	15.3,	56.8,	31984,	106),
(67804,	16,	1726200835,	545,	15.3,	56.8,	31982,	106),
(67805,	16,	1726200842,	545,	15.4,	56.9,	32001,	106),
(67806,	16,	1726200849,	545,	15.3,	56.9,	31989,	106),
(67807,	16,	1726200856,	546,	15.3,	56.9,	32011,	106),
(67808,	16,	1726200863,	546,	15.3,	56.9,	31951,	106),
(67809,	16,	1726200870,	546,	15.3,	56.9,	31976,	106),
(67810,	16,	1726200877,	546,	15.3,	56.9,	31988,	106),
(67811,	16,	1726200884,	546,	15.3,	56.9,	31983,	106),
(67812,	16,	1726200891,	546,	15.3,	56.9,	32012,	106),
(67813,	16,	1726200898,	546,	15.3,	56.9,	32006,	106),
(67814,	16,	1726200905,	546,	15.3,	57,	31985,	106),
(67815,	16,	1726200912,	546,	15.3,	57,	32007,	106),
(67816,	16,	1726200919,	546,	15.3,	57,	31996,	106),
(67817,	16,	1726200926,	546,	15.3,	57,	32007,	106),
(67818,	16,	1726200933,	546,	15.4,	56.9,	31987,	106),
(67819,	16,	1726200940,	546,	15.3,	56.9,	32001,	106),
(67820,	16,	1726200947,	546,	15.3,	57,	31744,	106),
(67821,	16,	1726200954,	546,	15.3,	57,	31992,	106),
(67822,	16,	1726200961,	546,	15.3,	57,	32012,	106),
(67823,	16,	1726200968,	546,	15.3,	57,	32033,	106),
(67824,	16,	1726200975,	546,	15.3,	57,	32007,	106),
(67825,	16,	1726200982,	546,	15.3,	57,	31974,	106),
(67826,	16,	1726200989,	546,	15.3,	57,	31981,	106),
(67827,	16,	1726200996,	546,	15.3,	56.9,	31927,	106),
(67828,	16,	1726201003,	546,	15.3,	56.9,	31959,	106),
(67829,	16,	1726201010,	546,	15.3,	56.9,	31976,	106),
(67830,	16,	1726201017,	546,	15.3,	57,	31987,	106),
(67831,	16,	1726201024,	546,	15.3,	57,	31934,	106),
(67832,	16,	1726201032,	546,	15.3,	57,	31941,	117),
(67833,	16,	1726201039,	546,	15.3,	57,	31857,	118),
(67834,	16,	1726201046,	546,	15.3,	57,	31913,	119),
(67835,	16,	1726201053,	545,	15.4,	57,	31909,	119),
(67836,	16,	1726201060,	545,	15.3,	57,	31948,	119),
(67837,	16,	1726201067,	545,	15.3,	57.1,	31996,	119),
(67838,	16,	1726201074,	545,	15.3,	57.1,	31977,	118),
(67839,	16,	1726201081,	546,	15.3,	57.1,	32019,	117),
(67840,	16,	1726201088,	546,	15.3,	57.1,	31996,	116),
(67841,	16,	1726201095,	546,	15.3,	57.1,	31976,	116),
(67842,	16,	1726201102,	546,	15.3,	57,	31974,	116),
(67843,	16,	1726201109,	547,	15.3,	57.1,	31981,	115),
(67844,	16,	1726201116,	547,	15.3,	57,	31960,	115),
(67845,	16,	1726201123,	547,	15.3,	57,	31986,	115),
(67846,	16,	1726201130,	547,	15.3,	57,	31980,	114),
(67847,	16,	1726201137,	548,	15.3,	57,	31981,	114),
(67848,	16,	1726201144,	547,	15.3,	57,	31974,	114),
(67849,	16,	1726201151,	547,	15.3,	57,	31966,	114),
(67850,	16,	1726201158,	547,	15.3,	57.1,	31968,	114),
(67851,	16,	1726201165,	547,	15.3,	57.1,	31982,	114),
(67852,	16,	1726201172,	547,	15.3,	57.1,	31927,	114),
(67853,	16,	1726201179,	548,	15.3,	57.1,	31974,	114),
(67854,	16,	1726201186,	548,	15.3,	57.1,	31957,	114),
(67855,	16,	1726201193,	549,	15.3,	57,	31952,	114),
(67856,	16,	1726201200,	550,	15.3,	57,	31960,	114),
(67857,	16,	1726201207,	551,	15.3,	57,	31995,	114),
(67858,	16,	1726201214,	552,	15.3,	57,	31977,	114),
(67859,	16,	1726201221,	552,	15.3,	57,	32036,	113),
(67860,	16,	1726201228,	553,	15.3,	56.9,	31991,	113),
(67861,	16,	1726201235,	553,	15.3,	57,	32056,	113),
(67862,	16,	1726201242,	554,	15.3,	57.1,	31987,	113),
(67863,	16,	1726201249,	555,	15.3,	57,	32084,	112),
(67864,	16,	1726201256,	555,	15.3,	57,	32011,	112),
(67865,	16,	1726201263,	556,	15.3,	57.1,	32052,	112),
(67866,	16,	1726201270,	556,	15.3,	57.1,	32006,	112),
(67867,	16,	1726201277,	556,	15.3,	57,	32414,	112),
(67868,	16,	1726201284,	556,	15.3,	57.1,	31996,	112),
(67869,	16,	1726201291,	556,	15.3,	57,	31961,	112),
(67870,	16,	1726201298,	556,	15.3,	57.1,	31969,	112),
(67871,	16,	1726201305,	556,	15.3,	57,	31965,	112),
(67872,	16,	1726201312,	556,	15.3,	57.1,	31971,	112),
(67873,	16,	1726201319,	556,	15.3,	57,	31955,	112),
(67874,	16,	1726201326,	555,	15.3,	57,	31971,	112),
(67875,	16,	1726201333,	554,	15.4,	57,	31941,	112),
(67876,	16,	1726201340,	553,	15.3,	57,	31977,	111),
(67877,	16,	1726201347,	554,	15.3,	56.9,	31949,	111),
(67878,	16,	1726201354,	553,	15.3,	56.9,	31960,	111),
(67879,	16,	1726201361,	553,	15.3,	56.9,	31949,	112),
(67880,	16,	1726201368,	553,	15.4,	57,	31952,	111),
(67881,	16,	1726201375,	553,	15.3,	57,	31981,	111),
(67882,	16,	1726201382,	553,	15.3,	57,	31979,	111),
(67883,	16,	1726201389,	553,	15.3,	57,	31921,	111),
(67884,	16,	1726201396,	553,	15.3,	57.1,	31950,	111),
(67885,	16,	1726201403,	553,	15.4,	57.1,	31897,	112),
(67886,	16,	1726201410,	553,	15.3,	57,	31917,	112),
(67887,	16,	1726201417,	553,	15.3,	57,	31912,	112),
(67888,	16,	1726201424,	553,	15.3,	57.1,	31977,	112),
(67889,	16,	1726201431,	553,	15.3,	57,	31917,	112),
(67890,	16,	1726201438,	553,	15.4,	57.1,	31945,	112),
(67891,	16,	1726201445,	553,	15.4,	57,	31952,	112),
(67892,	16,	1726201452,	553,	15.3,	57,	31969,	112),
(67893,	16,	1726201459,	553,	15.3,	57.1,	31950,	112),
(67894,	16,	1726201466,	553,	15.3,	57,	31985,	112),
(67895,	16,	1726201473,	553,	15.4,	57.1,	31960,	112),
(67896,	16,	1726201480,	553,	15.4,	57,	31986,	112),
(67897,	16,	1726201487,	553,	15.3,	57.1,	31980,	111),
(67898,	16,	1726201494,	553,	15.4,	57,	31981,	111),
(67899,	16,	1726201501,	554,	15.4,	57,	31968,	111),
(67900,	16,	1726201508,	554,	15.4,	57,	31947,	111),
(67901,	16,	1726201515,	554,	15.4,	57.1,	31964,	111),
(67902,	16,	1726201522,	554,	15.4,	57.1,	31971,	111),
(67903,	16,	1726201529,	555,	15.3,	57.1,	31954,	111),
(67904,	16,	1726201536,	555,	15.4,	57,	31987,	111),
(67905,	16,	1726201543,	556,	15.4,	57.1,	31974,	111),
(67906,	16,	1726201550,	556,	15.4,	57.1,	31969,	111),
(67907,	16,	1726201557,	556,	15.3,	57.1,	31965,	111),
(67908,	16,	1726201564,	556,	15.3,	57.1,	31953,	111),
(67909,	16,	1726201571,	556,	15.3,	57.2,	31987,	111),
(67910,	16,	1726201578,	556,	15.3,	57.2,	31987,	111),
(67911,	16,	1726201585,	557,	15.3,	57.2,	31975,	111),
(67912,	16,	1726201592,	556,	15.3,	57.2,	31965,	111),
(67913,	16,	1726201599,	557,	15.3,	57.1,	31954,	111),
(67914,	16,	1726201606,	557,	15.3,	57.2,	31985,	111),
(67915,	16,	1726201613,	557,	15.3,	57.1,	31976,	111),
(67916,	16,	1726201620,	556,	15.3,	57.2,	31975,	111),
(67917,	16,	1726201627,	556,	15.3,	57.2,	31985,	111),
(67918,	16,	1726201634,	557,	15.3,	57.2,	31988,	111),
(67919,	16,	1726201641,	557,	15.3,	57.2,	31974,	111),
(67920,	16,	1726201648,	557,	15.4,	57.3,	31968,	111),
(67921,	16,	1726201655,	556,	15.4,	57.2,	31966,	111),
(67922,	16,	1726201662,	556,	15.3,	57.3,	31945,	111),
(67923,	16,	1726201669,	556,	15.3,	57.2,	31896,	111),
(67924,	16,	1726201676,	556,	15.4,	57.2,	31948,	111),
(67925,	16,	1726201683,	555,	15.3,	57.2,	31971,	111),
(67926,	16,	1726201690,	555,	15.3,	57.2,	32007,	111),
(67927,	16,	1726201697,	554,	15.4,	57.2,	31985,	111),
(67928,	16,	1726201704,	553,	15.4,	57.2,	31998,	111),
(67929,	16,	1726201711,	552,	15.4,	57.1,	31985,	110),
(67930,	16,	1726201718,	551,	15.4,	57.1,	32046,	110),
(67931,	16,	1726201725,	551,	15.4,	57.1,	32000,	110),
(67932,	16,	1726201732,	551,	15.4,	57.1,	32026,	110),
(67933,	16,	1726201739,	551,	15.4,	57.1,	32004,	110),
(67934,	16,	1726201746,	551,	15.4,	57.1,	32026,	110),
(67935,	16,	1726201753,	551,	15.4,	57.1,	31968,	110),
(67936,	16,	1726201760,	551,	15.4,	57.1,	31985,	110),
(67937,	16,	1726201767,	551,	15.4,	57,	31981,	110),
(67938,	16,	1726201774,	551,	15.4,	57.1,	31934,	110),
(67939,	16,	1726201782,	551,	15.4,	57,	31967,	110),
(67940,	16,	1726201789,	550,	15.4,	57,	31899,	110),
(67941,	16,	1726201796,	550,	15.4,	57,	31971,	110),
(67942,	16,	1726201803,	549,	15.4,	57,	31961,	110),
(67943,	16,	1726201810,	549,	15.4,	57,	31967,	110),
(67944,	16,	1726201817,	550,	15.3,	57,	31961,	110),
(67945,	16,	1726201824,	571,	15.4,	57,	31952,	110),
(67946,	16,	1726201831,	599,	15.4,	57,	31938,	110),
(67947,	16,	1726201838,	633,	15.4,	57,	31876,	111),
(67948,	16,	1726201845,	639,	15.4,	57,	31898,	111),
(67949,	16,	1726201852,	641,	15.4,	56.9,	31944,	111),
(67950,	16,	1726201859,	639,	15.4,	57,	31946,	111),
(67951,	16,	1726201866,	627,	15.4,	57,	31938,	111),
(67952,	16,	1726201873,	610,	15.4,	57,	31898,	111),
(67953,	16,	1726201880,	600,	15.3,	57.1,	31923,	112),
(67954,	16,	1726201887,	596,	15.3,	57.1,	31948,	112),
(67955,	16,	1726201894,	586,	15.3,	57.1,	31950,	112),
(67956,	16,	1726201901,	578,	15.3,	57.1,	31943,	112),
(67957,	16,	1726201908,	572,	15.3,	57.2,	31969,	111),
(67958,	16,	1726201915,	567,	15.3,	57.2,	31965,	111),
(67959,	16,	1726201922,	563,	15.3,	57.1,	31966,	111),
(67960,	16,	1726201929,	562,	15.3,	57.2,	31965,	111),
(67961,	16,	1726201936,	563,	15.4,	57.2,	31961,	111),
(67962,	16,	1726201943,	563,	15.3,	57.1,	31954,	111),
(67963,	16,	1726201950,	563,	15.3,	57.1,	31963,	111),
(67964,	16,	1726201957,	562,	15.3,	57.2,	31945,	111),
(67965,	16,	1726201964,	562,	15.3,	57.2,	31950,	111),
(67966,	16,	1726201971,	562,	15.3,	57.2,	31945,	111),
(67967,	16,	1726201978,	563,	15.3,	57.2,	31961,	111),
(67968,	16,	1726201985,	562,	15.3,	57.2,	31961,	112),
(67969,	16,	1726201992,	562,	15.3,	57.2,	31939,	112),
(67970,	16,	1726201999,	562,	15.3,	57.2,	31960,	112),
(67971,	16,	1726202006,	562,	15.3,	57.2,	31961,	112),
(67972,	16,	1726202013,	561,	15.3,	57.2,	31959,	112),
(67973,	16,	1726202020,	561,	15.3,	57.2,	31958,	112),
(67974,	16,	1726202027,	561,	15.3,	57.3,	31954,	112),
(67975,	16,	1726202034,	561,	15.3,	57.3,	31965,	112),
(67976,	16,	1726202041,	560,	15.3,	57.3,	31965,	112),
(67977,	16,	1726202048,	560,	15.3,	57.3,	31929,	112),
(67978,	16,	1726202055,	560,	15.3,	57.3,	31963,	112),
(67979,	16,	1726202062,	560,	15.3,	57.3,	31949,	112),
(67980,	16,	1726202069,	560,	15.3,	57.3,	31959,	112),
(67981,	16,	1726202076,	560,	15.3,	57.2,	31933,	112),
(67982,	16,	1726202083,	560,	15.3,	57.2,	31942,	113),
(67983,	16,	1726202090,	560,	15.3,	57.2,	31942,	113),
(67984,	16,	1726202097,	560,	15.3,	57.2,	31959,	113),
(67985,	16,	1726202104,	561,	15.3,	57.3,	31935,	113),
(67986,	16,	1726202111,	561,	15.3,	57.3,	31950,	113),
(67987,	16,	1726202118,	561,	15.4,	57.3,	31949,	113),
(67988,	16,	1726202125,	561,	15.3,	57.2,	31945,	113),
(67989,	16,	1726202132,	561,	15.3,	57.2,	31951,	113),
(67990,	16,	1726202139,	561,	15.4,	57.3,	31915,	113),
(67991,	16,	1726202146,	562,	15.3,	57.2,	31962,	113),
(67992,	16,	1726202153,	562,	15.4,	57.3,	31938,	113),
(67993,	16,	1726202160,	561,	15.3,	57.2,	31887,	114),
(67994,	16,	1726202167,	562,	15.4,	57.2,	31913,	114),
(67995,	16,	1726202174,	562,	15.3,	57.2,	31926,	114),
(67996,	16,	1726202181,	562,	15.4,	57.2,	31934,	114),
(67997,	16,	1726202188,	562,	15.4,	57.2,	31953,	114),
(67998,	16,	1726202195,	562,	15.4,	57.2,	31916,	114),
(67999,	16,	1726202202,	561,	15.4,	57.2,	31956,	114),
(68000,	16,	1726202209,	561,	15.4,	57.2,	31934,	114),
(68001,	16,	1726202216,	562,	15.4,	57.2,	31958,	114),
(68002,	16,	1726202223,	561,	15.4,	57.2,	31923,	114),
(68003,	16,	1726202230,	561,	15.4,	57.2,	31941,	114),
(68004,	16,	1726202237,	560,	15.4,	57.1,	31924,	114),
(68005,	16,	1726202244,	560,	15.4,	57.1,	31958,	114),
(68006,	16,	1726202251,	560,	15.4,	57.1,	31940,	114),
(68007,	16,	1726202258,	560,	15.4,	57,	31965,	114),
(68008,	16,	1726202265,	560,	15.4,	57.1,	31932,	114),
(68009,	16,	1726202272,	560,	15.4,	57.1,	31980,	114),
(68010,	16,	1726202279,	559,	15.4,	57,	31945,	114),
(68011,	16,	1726202286,	559,	15.4,	57.1,	31963,	114),
(68012,	16,	1726202293,	558,	15.4,	57.1,	31950,	114),
(68013,	16,	1726202300,	558,	15.4,	57.1,	31947,	113),
(68014,	16,	1726202307,	558,	15.4,	57,	31984,	113),
(68015,	16,	1726202314,	558,	15.4,	57.1,	31966,	113),
(68016,	16,	1726202321,	558,	15.4,	57.1,	31977,	114),
(68017,	16,	1726202328,	558,	15.4,	57,	31923,	114),
(68018,	16,	1726202335,	558,	15.4,	57.1,	31956,	114),
(68019,	16,	1726202342,	558,	15.4,	57,	31984,	113),
(68020,	16,	1726202349,	558,	15.4,	57.1,	31995,	113),
(68021,	16,	1726202356,	557,	15.4,	57.1,	31983,	113),
(68022,	16,	1726202363,	557,	15.4,	57,	31971,	113),
(68023,	16,	1726202370,	557,	15.4,	57,	31957,	113),
(68024,	16,	1726202377,	557,	15.4,	57,	31976,	113),
(68025,	16,	1726202384,	556,	15.4,	57,	31970,	113),
(68026,	16,	1726202391,	555,	15.4,	57,	31935,	113),
(68027,	16,	1726202398,	554,	15.4,	57,	31938,	113),
(68028,	16,	1726202405,	554,	15.4,	57,	31947,	113),
(68029,	16,	1726202412,	553,	15.4,	56.9,	31974,	113),
(68030,	16,	1726202419,	552,	15.4,	57,	31962,	113),
(68031,	16,	1726202426,	552,	15.4,	57,	31975,	112),
(68032,	16,	1726202433,	552,	15.4,	57,	31973,	112),
(68033,	16,	1726202440,	551,	15.4,	57,	31960,	112),
(68034,	16,	1726202447,	550,	15.4,	57,	31966,	112),
(68035,	16,	1726202454,	550,	15.4,	57,	31961,	112),
(68036,	16,	1726202461,	550,	15.4,	57,	31988,	112),
(68037,	16,	1726202468,	550,	15.4,	57,	31982,	112),
(68038,	16,	1726202475,	550,	15.4,	57,	31971,	112),
(68039,	16,	1726202482,	550,	15.4,	57,	31977,	112),
(68040,	16,	1726202489,	550,	15.4,	57,	31961,	112),
(68041,	16,	1726202496,	550,	15.4,	57,	31978,	112),
(68042,	16,	1726202503,	550,	15.4,	57,	31972,	112),
(68043,	16,	1726202510,	550,	15.4,	57,	31963,	112),
(68044,	16,	1726202517,	550,	15.4,	57.1,	31967,	112),
(68045,	16,	1726202525,	550,	15.4,	57,	31960,	112),
(68046,	16,	1726202532,	550,	15.4,	57,	31979,	112),
(68047,	16,	1726202539,	550,	15.4,	57,	31961,	112),
(68048,	16,	1726202546,	550,	15.4,	57,	31962,	112),
(68049,	16,	1726202553,	550,	15.4,	57,	31956,	112),
(68050,	16,	1726202560,	550,	15.4,	57,	31950,	112),
(68051,	16,	1726202567,	550,	15.3,	57,	32299,	112),
(68052,	16,	1726202574,	550,	15.3,	57.1,	31966,	112),
(68053,	16,	1726202581,	550,	15.3,	57,	31960,	112),
(68054,	16,	1726202588,	549,	15.3,	57.1,	31963,	112),
(68055,	16,	1726202595,	549,	15.3,	57,	31958,	112),
(68056,	16,	1726202602,	549,	15.3,	57,	31996,	112),
(68057,	16,	1726202609,	549,	15.3,	57,	31986,	112),
(68058,	16,	1726202616,	549,	15.3,	57.1,	31979,	111),
(68059,	16,	1726202623,	548,	15.3,	57.1,	31936,	112),
(68060,	16,	1726202630,	548,	15.3,	57.1,	31947,	111),
(68061,	16,	1726202637,	548,	15.3,	57.1,	31976,	111),
(68062,	16,	1726202644,	548,	15.3,	57.1,	31975,	111),
(68063,	16,	1726202651,	548,	15.3,	57.2,	31966,	111),
(68064,	16,	1726202658,	548,	15.3,	57.2,	31981,	111),
(68065,	16,	1726202665,	548,	15.3,	57.2,	31969,	111),
(68066,	16,	1726202672,	547,	15.3,	57.2,	31997,	111),
(68067,	16,	1726202679,	548,	15.3,	57.2,	31990,	111),
(68068,	16,	1726202686,	548,	15.3,	57.2,	31987,	111),
(68069,	16,	1726202693,	548,	15.3,	57.2,	31980,	111),
(68070,	16,	1726202700,	547,	15.3,	57.2,	31976,	111),
(68071,	16,	1726202707,	547,	15.3,	57.1,	31989,	111),
(68072,	16,	1726202714,	547,	15.3,	57.1,	31989,	111),
(68073,	16,	1726202721,	547,	15.3,	57.2,	31980,	111),
(68074,	16,	1726202728,	547,	15.3,	57.2,	31991,	111),
(68075,	16,	1726202735,	547,	15.3,	57.2,	31972,	111),
(68076,	16,	1726202742,	547,	15.3,	57.2,	31999,	111),
(68077,	16,	1726202749,	547,	15.3,	57.2,	31987,	111),
(68078,	16,	1726202756,	547,	15.3,	57.2,	31980,	111),
(68079,	16,	1726202763,	547,	15.3,	57.2,	31992,	111),
(68080,	16,	1726202770,	547,	15.3,	57.3,	31963,	111),
(68081,	16,	1726202777,	547,	15.3,	57.2,	31987,	111),
(68082,	16,	1726202784,	547,	15.3,	57.3,	31997,	111),
(68083,	16,	1726202791,	547,	15.3,	57.2,	31988,	111),
(68084,	16,	1726202798,	546,	15.3,	57.2,	32017,	111),
(68085,	16,	1726202805,	545,	15.3,	57.2,	32002,	111),
(68086,	16,	1726202812,	545,	15.3,	57.3,	32006,	110),
(68087,	16,	1726202819,	545,	15.3,	57.3,	32009,	110),
(68088,	16,	1726202826,	544,	15.3,	57.3,	31997,	110),
(68089,	16,	1726202833,	543,	15.3,	57.2,	32008,	110),
(68090,	16,	1726202840,	543,	15.3,	57.3,	32004,	110),
(68091,	16,	1726202847,	543,	15.3,	57.3,	31991,	110),
(68092,	16,	1726202854,	543,	15.4,	57.3,	32015,	110),
(68093,	16,	1726202861,	543,	15.3,	57.3,	32000,	110),
(68094,	16,	1726202868,	543,	15.3,	57.3,	31991,	110),
(68095,	16,	1726202875,	544,	15.3,	57.3,	32005,	110),
(68096,	16,	1726202882,	543,	15.4,	57.3,	31997,	110),
(68097,	16,	1726202889,	543,	15.3,	57.3,	32002,	110),
(68098,	16,	1726202896,	543,	15.3,	57.3,	32742,	109),
(68099,	16,	1726202903,	543,	15.3,	57.3,	31986,	109),
(68100,	16,	1726202910,	543,	15.3,	57.4,	32005,	109),
(68101,	16,	1726202917,	543,	15.3,	57.4,	32005,	109),
(68102,	16,	1726202924,	543,	15.3,	57.4,	31979,	109),
(68103,	16,	1726202931,	543,	15.3,	57.4,	31996,	109),
(68104,	16,	1726202938,	543,	15.3,	57.4,	31979,	109),
(68105,	16,	1726202945,	544,	15.3,	57.4,	32004,	109),
(68106,	16,	1726202952,	544,	15.3,	57.4,	31990,	109),
(68107,	16,	1726202959,	544,	15.3,	57.4,	31985,	109),
(68108,	16,	1726202966,	544,	15.3,	57.4,	32006,	109),
(68109,	16,	1726202973,	544,	15.3,	57.4,	31995,	109),
(68110,	16,	1726202980,	544,	15.3,	57.5,	32014,	108),
(68111,	16,	1726202987,	544,	15.3,	57.5,	32001,	108),
(68112,	16,	1726202994,	543,	15.3,	57.5,	32048,	108),
(68113,	16,	1726203001,	544,	15.3,	57.5,	32017,	107),
(68114,	16,	1726203008,	544,	15.3,	57.5,	32010,	107),
(68115,	16,	1726203015,	544,	15.3,	57.4,	32006,	107),
(68116,	16,	1726203022,	544,	15.3,	57.4,	32015,	107),
(68117,	16,	1726203029,	544,	15.3,	57.4,	31995,	107),
(68118,	16,	1726203036,	544,	15.3,	57.4,	32027,	106),
(68119,	16,	1726203043,	544,	15.3,	57.4,	32004,	106),
(68120,	16,	1726203050,	544,	15.3,	57.4,	32009,	106),
(68121,	16,	1726203057,	544,	15.3,	57.4,	31968,	106),
(68122,	16,	1726203064,	544,	15.3,	57.4,	31985,	106),
(68123,	16,	1726203071,	544,	15.3,	57.5,	31972,	106),
(68124,	16,	1726203078,	545,	15.3,	57.5,	31931,	106),
(68125,	16,	1726203085,	544,	15.3,	57.5,	31939,	106),
(68126,	16,	1726203092,	544,	15.3,	57.5,	31963,	106),
(68127,	16,	1726203099,	544,	15.3,	57.4,	31962,	106),
(68128,	16,	1726203106,	544,	15.3,	57.5,	31915,	106),
(68129,	16,	1726203113,	544,	15.3,	57.5,	31969,	106),
(68130,	16,	1726203120,	544,	15.3,	57.5,	31939,	106),
(68131,	16,	1726203127,	544,	15.3,	57.5,	31958,	106),
(68132,	16,	1726203134,	544,	15.3,	57.5,	31930,	106),
(68133,	16,	1726203141,	544,	15.3,	57.5,	31918,	106),
(68134,	16,	1726203148,	544,	15.3,	57.4,	32006,	106),
(68135,	16,	1726203155,	543,	15.3,	57.5,	31942,	106),
(68136,	16,	1726203162,	543,	15.3,	57.5,	31976,	106),
(68137,	16,	1726203169,	543,	15.3,	57.5,	31968,	106),
(68138,	16,	1726203176,	543,	15.3,	57.5,	32012,	106),
(68139,	16,	1726203183,	543,	15.3,	57.4,	31956,	106),
(68140,	16,	1726203190,	544,	15.3,	57.4,	32019,	106),
(68141,	16,	1726203197,	543,	15.3,	57.5,	31614,	106),
(68142,	16,	1726203204,	543,	15.3,	57.5,	32026,	106),
(68143,	16,	1726203211,	543,	15.3,	57.5,	31969,	105),
(68144,	16,	1726203219,	543,	15.3,	57.5,	32009,	105),
(68145,	16,	1726203226,	543,	15.3,	57.5,	32005,	105),
(68146,	16,	1726203233,	543,	15.3,	57.5,	32004,	105),
(68147,	16,	1726203240,	543,	15.3,	57.5,	32015,	105),
(68148,	16,	1726203247,	543,	15.3,	57.5,	32020,	105),
(68149,	16,	1726203254,	544,	15.3,	57.5,	32001,	105),
(68150,	16,	1726203261,	544,	15.3,	57.5,	31996,	105),
(68151,	16,	1726203268,	544,	15.3,	57.5,	31974,	105),
(68152,	16,	1726203275,	545,	15.3,	57.5,	32004,	105),
(68153,	16,	1726203282,	545,	15.3,	57.5,	32001,	105),
(68154,	16,	1726203289,	545,	15.3,	57.5,	32003,	105),
(68155,	16,	1726203296,	545,	15.3,	57.5,	32003,	105),
(68156,	16,	1726203303,	545,	15.3,	57.5,	32006,	104),
(68157,	16,	1726203310,	545,	15.3,	57.5,	32001,	104),
(68158,	16,	1726203317,	545,	15.3,	57.5,	32049,	104),
(68159,	16,	1726203324,	546,	15.3,	57.5,	32000,	104),
(68160,	16,	1726203331,	546,	15.3,	57.5,	32031,	104),
(68161,	16,	1726203338,	546,	15.3,	57.5,	32007,	104),
(68162,	16,	1726203345,	546,	15.3,	57.5,	32023,	103),
(68163,	16,	1726203352,	546,	15.3,	57.5,	32004,	103),
(68164,	16,	1726203359,	546,	15.3,	57.6,	31972,	103),
(68165,	16,	1726203366,	547,	15.3,	57.5,	31999,	103),
(68166,	16,	1726203373,	547,	15.3,	57.6,	31997,	103),
(68167,	16,	1726203380,	548,	15.3,	57.5,	31999,	103),
(68168,	16,	1726203387,	548,	15.3,	57.5,	31992,	103),
(68169,	16,	1726203394,	549,	15.3,	57.5,	31983,	103),
(68170,	16,	1726203401,	549,	15.3,	57.5,	32003,	103),
(68171,	16,	1726203408,	550,	15.3,	57.5,	31989,	103),
(68172,	16,	1726203415,	551,	15.3,	57.5,	31994,	103),
(68173,	16,	1726203422,	551,	15.3,	57.6,	32018,	102),
(68174,	16,	1726203429,	552,	15.3,	57.5,	32010,	102),
(68175,	16,	1726203436,	553,	15.3,	57.6,	32001,	102),
(68176,	16,	1726203443,	553,	15.3,	57.5,	32012,	102),
(68177,	16,	1726203450,	553,	15.3,	57.6,	31996,	102),
(68178,	16,	1726203457,	553,	15.3,	57.5,	32037,	102),
(68179,	16,	1726203464,	554,	15.3,	57.6,	31988,	102),
(68180,	16,	1726203471,	554,	15.3,	57.6,	31931,	102),
(68181,	16,	1726203478,	554,	15.3,	57.6,	31986,	102),
(68182,	16,	1726203485,	555,	15.3,	57.6,	31970,	102),
(68183,	16,	1726203492,	555,	15.3,	57.6,	31977,	102),
(68184,	16,	1726203499,	555,	15.3,	57.6,	31983,	102),
(68185,	16,	1726203506,	555,	15.3,	57.6,	31977,	102),
(68186,	16,	1726203513,	555,	15.3,	57.5,	31992,	102),
(68187,	16,	1726203520,	554,	15.3,	57.6,	31993,	102),
(68188,	16,	1726203527,	554,	15.3,	57.5,	31961,	102),
(68189,	16,	1726203534,	554,	15.3,	57.6,	31999,	102),
(68190,	16,	1726203541,	553,	15.3,	57.6,	31995,	102),
(68191,	16,	1726203548,	553,	15.3,	57.6,	32004,	102),
(68192,	16,	1726203555,	553,	15.3,	57.6,	32020,	102),
(68193,	16,	1726203562,	553,	15.3,	57.6,	31979,	102),
(68194,	16,	1726203569,	552,	15.3,	57.6,	32002,	102),
(68195,	16,	1726203576,	552,	15.3,	57.6,	31999,	101),
(68196,	16,	1726203583,	552,	15.3,	57.6,	31991,	102),
(68197,	16,	1726203590,	552,	15.3,	57.6,	31969,	102),
(68198,	16,	1726203597,	552,	15.3,	57.7,	31975,	102),
(68199,	16,	1726203604,	553,	15.3,	57.7,	32003,	101),
(68200,	16,	1726203611,	553,	15.3,	57.7,	31994,	101),
(68201,	16,	1726203618,	552,	15.3,	57.7,	31992,	101),
(68202,	16,	1726203625,	552,	15.3,	57.7,	32003,	101),
(68203,	16,	1726203632,	552,	15.3,	57.7,	31995,	101),
(68204,	16,	1726203639,	552,	15.3,	57.7,	31973,	101),
(68205,	16,	1726203646,	552,	15.3,	57.7,	31991,	101),
(68206,	16,	1726203653,	552,	15.3,	57.7,	32022,	101),
(68207,	16,	1726203660,	551,	15.3,	57.7,	31998,	101),
(68208,	16,	1726203667,	550,	15.3,	57.7,	32005,	101),
(68209,	16,	1726203674,	549,	15.3,	57.7,	32007,	101),
(68210,	16,	1726203681,	549,	15.3,	57.7,	31998,	101),
(68211,	16,	1726203688,	549,	15.3,	57.7,	32021,	101),
(68212,	16,	1726203695,	549,	15.3,	57.7,	32021,	101),
(68213,	16,	1726203702,	549,	15.3,	57.7,	32011,	101),
(68214,	16,	1726203709,	548,	15.3,	57.7,	32028,	101),
(68215,	16,	1726203716,	548,	15.3,	57.8,	31968,	100),
(68216,	16,	1726203723,	548,	15.3,	57.7,	32005,	100),
(68217,	16,	1726203730,	548,	15.3,	57.7,	32005,	100),
(68218,	16,	1726203737,	548,	15.3,	57.7,	32012,	100),
(68219,	16,	1726203744,	548,	15.3,	57.7,	32003,	100),
(68220,	16,	1726203751,	548,	15.3,	57.7,	31997,	100),
(68221,	16,	1726203758,	548,	15.3,	57.7,	32019,	100),
(68222,	16,	1726203765,	548,	15.3,	57.7,	32016,	100),
(68223,	16,	1726203772,	547,	15.3,	57.7,	32009,	100),
(68224,	16,	1726203779,	547,	15.3,	57.7,	32014,	100),
(68225,	16,	1726203786,	547,	15.3,	57.7,	32000,	99),
(68226,	16,	1726203793,	547,	15.3,	57.7,	32029,	99),
(68227,	16,	1726203800,	547,	15.3,	57.7,	32013,	99),
(68228,	16,	1726203807,	547,	15.3,	57.7,	32014,	99),
(68229,	16,	1726203814,	547,	15.3,	57.7,	32018,	99),
(68230,	16,	1726203821,	547,	15.3,	57.7,	32021,	99),
(68231,	16,	1726203828,	547,	15.3,	57.7,	32008,	99),
(68232,	16,	1726203835,	547,	15.3,	57.7,	32033,	99),
(68233,	16,	1726203842,	547,	15.3,	57.7,	32000,	98),
(68234,	16,	1726203849,	547,	15.3,	57.7,	32032,	98),
(68235,	16,	1726203856,	546,	15.3,	57.7,	31936,	98),
(68236,	16,	1726203863,	546,	15.3,	57.7,	31980,	98),
(68237,	16,	1726203870,	546,	15.3,	57.7,	31995,	98),
(68238,	16,	1726203877,	545,	15.3,	57.7,	31994,	98),
(68239,	16,	1726203884,	545,	15.3,	57.7,	32027,	98),
(68240,	16,	1726203891,	545,	15.3,	57.7,	32013,	98),
(68241,	16,	1726203898,	545,	15.3,	57.8,	32008,	98),
(68242,	16,	1726203905,	544,	15.3,	57.8,	32009,	98),
(68243,	16,	1726203912,	543,	15.3,	57.7,	32001,	97),
(68244,	16,	1726203919,	543,	15.3,	57.8,	32025,	97),
(68245,	16,	1726203926,	543,	15.3,	57.7,	32002,	97),
(68246,	16,	1726203933,	543,	15.3,	57.8,	32008,	97),
(68247,	16,	1726203940,	543,	15.3,	57.7,	32002,	96),
(68248,	16,	1726203947,	543,	15.3,	57.7,	31992,	96),
(68249,	16,	1726203954,	543,	15.3,	57.7,	32029,	96),
(68250,	16,	1726203961,	543,	15.3,	57.8,	31990,	96),
(68251,	16,	1726203969,	543,	15.3,	57.7,	32011,	96),
(68252,	16,	1726203976,	543,	15.3,	57.8,	31974,	96),
(68253,	16,	1726203983,	543,	15.3,	57.7,	31996,	96),
(68254,	16,	1726203990,	543,	15.3,	57.8,	31987,	96),
(68255,	16,	1726203997,	543,	15.3,	57.8,	31995,	95),
(68256,	16,	1726204004,	543,	15.3,	57.7,	31976,	95),
(68257,	16,	1726204011,	543,	15.3,	57.8,	32001,	95),
(68258,	16,	1726204018,	543,	15.3,	57.8,	31969,	95),
(68259,	16,	1726204025,	543,	15.3,	57.8,	31975,	96),
(68260,	16,	1726204032,	543,	15.3,	57.9,	31956,	96),
(68261,	16,	1726204039,	543,	15.3,	57.8,	32002,	96),
(68262,	16,	1726204046,	543,	15.3,	57.8,	31980,	96),
(68263,	16,	1726204053,	543,	15.3,	57.8,	31987,	96),
(68264,	16,	1726204060,	543,	15.3,	57.8,	31978,	96),
(68265,	16,	1726204067,	543,	15.3,	57.8,	31975,	96),
(68266,	16,	1726204074,	544,	15.3,	57.8,	31992,	96),
(68267,	16,	1726204081,	544,	15.3,	57.8,	31995,	96),
(68268,	16,	1726204088,	544,	15.3,	57.8,	31981,	96),
(68269,	16,	1726204095,	544,	15.3,	57.8,	31995,	96),
(68270,	16,	1726204102,	544,	15.3,	57.8,	31965,	96),
(68271,	16,	1726204109,	544,	15.3,	57.8,	31994,	96),
(68272,	16,	1726204116,	544,	15.3,	57.8,	31965,	96),
(68273,	16,	1726204123,	544,	15.3,	57.8,	31992,	96),
(68274,	16,	1726204130,	544,	15.3,	57.8,	31899,	96),
(68275,	16,	1726204137,	544,	15.3,	57.8,	31950,	96),
(68276,	16,	1726204144,	544,	15.3,	57.8,	31969,	96),
(68277,	16,	1726204151,	544,	15.3,	57.8,	31979,	96),
(68278,	16,	1726204158,	544,	15.3,	57.8,	32227,	96),
(68279,	16,	1726204165,	544,	15.3,	57.8,	32076,	95),
(68280,	16,	1726204172,	544,	15.3,	57.8,	32065,	95),
(68281,	16,	1726204179,	544,	15.3,	57.8,	32028,	95),
(68282,	16,	1726204186,	544,	15.3,	57.8,	32003,	95),
(68283,	16,	1726204193,	544,	15.3,	57.8,	31984,	95),
(68284,	16,	1726204200,	544,	15.3,	57.8,	31998,	95),
(68285,	16,	1726204207,	544,	15.3,	57.8,	31990,	95),
(68286,	16,	1726204214,	544,	15.3,	57.8,	31998,	95),
(68287,	16,	1726204221,	544,	15.3,	57.8,	31995,	95),
(68288,	16,	1726204228,	544,	15.3,	57.8,	32038,	95),
(68289,	16,	1726204235,	544,	15.3,	57.8,	32012,	95),
(68290,	16,	1726204242,	544,	15.3,	57.8,	32013,	95),
(68291,	16,	1726204249,	544,	15.3,	57.8,	32006,	95),
(68292,	16,	1726204256,	543,	15.3,	57.9,	32003,	94),
(68293,	16,	1726204263,	543,	15.3,	57.8,	32027,	94),
(68294,	16,	1726204270,	543,	15.3,	57.8,	31974,	94),
(68295,	16,	1726204277,	543,	15.3,	57.8,	31975,	94),
(68296,	16,	1726204284,	543,	15.3,	57.8,	32034,	94),
(68297,	16,	1726204291,	543,	15.3,	57.8,	32014,	94),
(68298,	16,	1726204298,	543,	15.3,	57.8,	32013,	94),
(68299,	16,	1726204305,	542,	15.3,	57.8,	32005,	94),
(68300,	16,	1726204312,	542,	15.3,	57.8,	31994,	94),
(68301,	16,	1726204319,	542,	15.3,	57.8,	32013,	94),
(68302,	16,	1726204326,	542,	15.3,	57.8,	32035,	94),
(68303,	16,	1726204333,	541,	15.3,	57.8,	31995,	94),
(68304,	16,	1726204340,	541,	15.3,	57.8,	32029,	94),
(68305,	16,	1726204347,	541,	15.3,	57.8,	32001,	94),
(68306,	16,	1726204354,	541,	15.3,	57.8,	32021,	94),
(68307,	16,	1726204361,	541,	15.3,	57.8,	32009,	94),
(68308,	16,	1726204368,	541,	15.3,	57.8,	32006,	94),
(68309,	16,	1726204375,	541,	15.3,	57.8,	32000,	94),
(68310,	16,	1726204382,	541,	15.3,	57.8,	31991,	94),
(68311,	16,	1726204389,	541,	15.3,	57.9,	31996,	94),
(68312,	16,	1726204396,	541,	15.2,	57.8,	31998,	94),
(68313,	16,	1726204403,	541,	15.3,	57.8,	32000,	94),
(68314,	16,	1726204410,	541,	15.2,	57.9,	32008,	94),
(68315,	16,	1726204417,	541,	15.3,	57.8,	31989,	93),
(68316,	16,	1726204424,	541,	15.3,	57.9,	32036,	93),
(68317,	16,	1726204431,	541,	15.3,	57.8,	32012,	93),
(68318,	16,	1726204438,	541,	15.3,	57.8,	32002,	93),
(68319,	16,	1726204445,	541,	15.3,	57.9,	31980,	93),
(68320,	16,	1726204452,	541,	15.3,	57.9,	31981,	93),
(68321,	16,	1726204459,	542,	15.2,	57.9,	31920,	94),
(68322,	16,	1726204466,	542,	15.3,	57.9,	31970,	94),
(68323,	16,	1726204473,	543,	15.3,	57.9,	31981,	94),
(68324,	16,	1726204480,	543,	15.3,	57.9,	32001,	94),
(68325,	16,	1726204487,	544,	15.3,	57.9,	31988,	94),
(68326,	16,	1726204494,	544,	15.3,	57.9,	31993,	94),
(68327,	16,	1726204501,	544,	15.3,	57.9,	31967,	94),
(68328,	16,	1726204508,	546,	15.3,	57.9,	31908,	94),
(68329,	16,	1726204515,	547,	15.3,	57.9,	31971,	94),
(68330,	16,	1726204522,	547,	15.2,	58,	31965,	94),
(68331,	16,	1726204529,	548,	15.3,	58,	31976,	94),
(68332,	16,	1726204536,	549,	15.3,	58,	31919,	94),
(68333,	16,	1726204543,	549,	15.3,	58,	31950,	96),
(68334,	16,	1726204550,	550,	15.3,	58,	31988,	96),
(68335,	16,	1726204557,	550,	15.3,	58,	31983,	96),
(68336,	16,	1726204564,	552,	15.3,	58,	31977,	96),
(68337,	16,	1726204571,	554,	15.3,	58,	31980,	96),
(68338,	16,	1726204578,	554,	15.3,	58,	31971,	96),
(68339,	16,	1726204585,	555,	15.3,	58,	31998,	96),
(68340,	16,	1726204592,	556,	15.3,	58,	31970,	96),
(68341,	16,	1726204599,	557,	15.3,	58,	31980,	96),
(68342,	16,	1726204606,	557,	15.3,	58.1,	31933,	97),
(68343,	16,	1726204613,	557,	15.3,	58.1,	31959,	97),
(68344,	16,	1726204620,	557,	15.3,	58.1,	31986,	97),
(68345,	16,	1726204627,	557,	15.3,	58.1,	31983,	97),
(68346,	16,	1726204634,	557,	15.3,	58.1,	31980,	97),
(68347,	16,	1726204641,	557,	15.3,	58.1,	31989,	97),
(68348,	16,	1726204648,	557,	15.3,	58.1,	31972,	97),
(68349,	16,	1726204655,	557,	15.3,	58.1,	32000,	97),
(68350,	16,	1726204662,	557,	15.3,	58.1,	31994,	97),
(68351,	16,	1726204669,	557,	15.3,	58.1,	31987,	97),
(68352,	16,	1726204676,	557,	15.3,	58.1,	31923,	97),
(68353,	16,	1726204683,	557,	15.3,	58.1,	31949,	97),
(68354,	16,	1726204690,	557,	15.3,	58.1,	31918,	97),
(68355,	16,	1726204697,	557,	15.3,	58.1,	31964,	97),
(68356,	16,	1726204705,	557,	15.3,	58.1,	31913,	97),
(68357,	16,	1726204712,	557,	15.3,	58.1,	31917,	98),
(68358,	16,	1726204719,	557,	15.3,	58.1,	31924,	98),
(68359,	16,	1726204726,	557,	15.3,	58.1,	31980,	98),
(68360,	16,	1726204733,	557,	15.3,	58.1,	31936,	98),
(68361,	16,	1726204740,	557,	15.3,	58.1,	31959,	99),
(68362,	16,	1726204747,	557,	15.3,	58.1,	31955,	99),
(68363,	16,	1726204754,	557,	15.3,	58.1,	31960,	99),
(68364,	16,	1726204761,	557,	15.3,	58.2,	31992,	99),
(68365,	16,	1726204768,	557,	15.3,	58.1,	31988,	99),
(68366,	16,	1726204775,	557,	15.3,	58.1,	31981,	99),
(68367,	16,	1726204782,	556,	15.3,	58.2,	31989,	99),
(68368,	16,	1726204789,	557,	15.3,	58.2,	31899,	99),
(68369,	16,	1726204796,	557,	15.3,	58.2,	31977,	99),
(68370,	16,	1726204803,	556,	15.3,	58.1,	31973,	99),
(68371,	16,	1726204810,	556,	15.3,	58.1,	31977,	99),
(68372,	16,	1726204817,	556,	15.3,	58.1,	31994,	99),
(68373,	16,	1726204824,	556,	15.3,	58.2,	31990,	99),
(68374,	16,	1726204831,	556,	15.3,	58.2,	31984,	99),
(68375,	16,	1726204838,	556,	15.3,	58.1,	31980,	99),
(68376,	16,	1726204845,	556,	15.3,	58.2,	31971,	99),
(68377,	16,	1726204852,	556,	15.3,	58.2,	32005,	99),
(68378,	16,	1726204859,	556,	15.3,	58.2,	31993,	99),
(68379,	16,	1726204866,	556,	15.3,	58.2,	31997,	99),
(68380,	16,	1726204873,	555,	15.3,	58.2,	32000,	99),
(68381,	16,	1726204880,	554,	15.3,	58.1,	31989,	99),
(68382,	16,	1726204887,	554,	15.3,	58.2,	32011,	99),
(68383,	16,	1726204894,	554,	15.3,	58.2,	31999,	99),
(68384,	16,	1726204901,	554,	15.3,	58.2,	31988,	99),
(68385,	16,	1726204908,	554,	15.3,	58.1,	31981,	99),
(68386,	16,	1726204915,	553,	15.3,	58.1,	31986,	99),
(68387,	16,	1726204922,	553,	15.3,	58.1,	32007,	99),
(68388,	16,	1726204929,	553,	15.3,	58.1,	31994,	99),
(68389,	16,	1726204936,	553,	15.3,	58.1,	31964,	99),
(68390,	16,	1726204943,	553,	15.3,	58.1,	31999,	99),
(68391,	16,	1726204950,	553,	15.3,	58.1,	31980,	99),
(68392,	16,	1726204957,	553,	15.3,	58.1,	31982,	99),
(68393,	16,	1726204964,	552,	15.3,	58.1,	31967,	99),
(68394,	16,	1726204971,	552,	15.3,	58.1,	31914,	99),
(68395,	16,	1726204978,	552,	15.3,	58,	31971,	99),
(68396,	16,	1726204985,	552,	15.3,	58.1,	32007,	99),
(68397,	16,	1726204992,	552,	15.3,	58.1,	31950,	99),
(68398,	16,	1726204999,	551,	15.3,	58.1,	32015,	99),
(68399,	16,	1726205006,	551,	15.3,	58.1,	31948,	99),
(68400,	16,	1726205013,	551,	15.3,	58.1,	31998,	99),
(68401,	16,	1726205020,	549,	15.3,	58.1,	31980,	99),
(68402,	16,	1726205027,	548,	15.3,	58.1,	32000,	99),
(68403,	16,	1726205034,	548,	15.3,	58.1,	31980,	99),
(68404,	16,	1726205041,	548,	15.3,	58.1,	32000,	99),
(68405,	16,	1726205048,	547,	15.3,	58.1,	32011,	99),
(68406,	16,	1726205055,	547,	15.3,	58.1,	32008,	99),
(68407,	16,	1726205062,	546,	15.3,	58.1,	31952,	99),
(68408,	16,	1726205069,	546,	15.3,	58,	31988,	99),
(68409,	16,	1726205076,	546,	15.3,	58,	31961,	99),
(68410,	16,	1726205083,	546,	15.3,	58,	32004,	99),
(68411,	16,	1726205090,	546,	15.3,	58,	32905,	99),
(68412,	16,	1726205097,	546,	15.3,	58,	32036,	99),
(68413,	16,	1726205104,	546,	15.3,	58,	31991,	98),
(68414,	16,	1726205111,	545,	15.3,	58,	32007,	98),
(68415,	16,	1726205118,	545,	15.3,	58,	31960,	98),
(68416,	16,	1726205125,	545,	15.3,	58,	31978,	98),
(68417,	16,	1726205132,	545,	15.3,	58,	32030,	98),
(68418,	16,	1726205139,	545,	15.3,	58,	31998,	98),
(68419,	16,	1726205146,	545,	15.3,	58,	32010,	98),
(68420,	16,	1726205153,	545,	15.3,	58,	31998,	98),
(68421,	16,	1726205160,	545,	15.3,	58,	31970,	98),
(68422,	16,	1726205167,	545,	15.3,	58,	32010,	98),
(68423,	16,	1726205174,	545,	15.3,	58,	32014,	98),
(68424,	16,	1726205181,	545,	15.3,	58.1,	32011,	98),
(68425,	16,	1726205188,	545,	15.3,	58.1,	32029,	98),
(68426,	16,	1726205195,	545,	15.3,	58.1,	32004,	98),
(68427,	16,	1726205202,	545,	15.3,	58,	32048,	98),
(68428,	16,	1726205209,	545,	15.3,	58.1,	32024,	98),
(68429,	16,	1726205216,	544,	15.3,	58,	32007,	98),
(68430,	16,	1726205223,	544,	15.3,	58.1,	32003,	98),
(68431,	16,	1726205230,	544,	15.3,	58.1,	31992,	98),
(68432,	16,	1726205237,	544,	15.3,	58.1,	32016,	98),
(68433,	16,	1726205244,	544,	15.3,	58.1,	32010,	97),
(68434,	16,	1726205251,	544,	15.3,	58.1,	31999,	97),
(68435,	16,	1726205258,	544,	15.3,	58.1,	32003,	97),
(68436,	16,	1726205265,	544,	15.3,	58.1,	31993,	97),
(68437,	16,	1726205272,	544,	15.3,	58.1,	32010,	97),
(68438,	16,	1726205279,	544,	15.3,	58.1,	32008,	97),
(68439,	16,	1726205286,	544,	15.3,	58.2,	31995,	97),
(68440,	16,	1726205293,	543,	15.3,	58.1,	32013,	97),
(68441,	16,	1726205300,	544,	15.3,	58.2,	32012,	97),
(68442,	16,	1726205307,	543,	15.3,	58.1,	32010,	97),
(68443,	16,	1726205314,	543,	15.3,	58.1,	32005,	97),
(68444,	16,	1726205321,	543,	15.3,	58.1,	31992,	97),
(68445,	16,	1726205328,	544,	15.3,	58.1,	32014,	97),
(68446,	16,	1726205335,	544,	15.3,	58.1,	32002,	97),
(68447,	16,	1726205342,	544,	15.3,	58,	31989,	97),
(68448,	16,	1726205349,	544,	15.3,	58.1,	32015,	97),
(68449,	16,	1726205356,	544,	15.3,	58.1,	32016,	97),
(68450,	16,	1726205363,	544,	15.3,	58.1,	32011,	97),
(68451,	16,	1726205370,	544,	15.3,	58.1,	32015,	96),
(68452,	16,	1726205377,	544,	15.3,	58.1,	31993,	96),
(68453,	16,	1726205384,	544,	15.3,	58.2,	32025,	96),
(68454,	16,	1726205391,	544,	15.3,	58.1,	32067,	96),
(68455,	16,	1726205398,	544,	15.3,	58.1,	32013,	96),
(68456,	16,	1726205405,	544,	15.3,	58.1,	32011,	96),
(68457,	16,	1726205412,	544,	15.3,	58.1,	31982,	96),
(68458,	16,	1726205419,	544,	15.3,	58.1,	31993,	96),
(68459,	16,	1726205426,	544,	15.3,	58.2,	31999,	96),
(68460,	16,	1726205433,	544,	15.3,	58.1,	31999,	96),
(68461,	16,	1726205440,	544,	15.3,	58.1,	31999,	96),
(68462,	16,	1726205447,	544,	15.3,	58.1,	31994,	96),
(68463,	16,	1726205454,	543,	15.3,	58.1,	32007,	96),
(68464,	16,	1726205461,	543,	15.3,	58.1,	32007,	96),
(68465,	16,	1726205468,	543,	15.3,	58.1,	31997,	96),
(68466,	16,	1726205475,	542,	15.3,	58,	32018,	96),
(68467,	16,	1726205483,	541,	15.3,	58.1,	32009,	95),
(68468,	16,	1726205490,	541,	15.3,	58.1,	32010,	95),
(68469,	16,	1726205497,	540,	15.3,	58.1,	32013,	95),
(68470,	16,	1726205504,	539,	15.3,	58.1,	31982,	95),
(68471,	16,	1726205511,	539,	15.3,	58.1,	32011,	95),
(68472,	16,	1726205518,	539,	15.3,	58.1,	32009,	95),
(68473,	16,	1726205525,	539,	15.3,	58.1,	32004,	95),
(68474,	16,	1726205532,	539,	15.3,	58.1,	32000,	95),
(68475,	16,	1726205539,	539,	15.3,	58.1,	31986,	95),
(68476,	16,	1726205546,	539,	15.3,	58.1,	32008,	95),
(68477,	16,	1726205553,	539,	15.3,	58.1,	32002,	95),
(68478,	16,	1726205560,	539,	15.3,	58.1,	31989,	95),
(68479,	16,	1726205567,	538,	15.3,	58.1,	31996,	95),
(68480,	16,	1726205574,	538,	15.3,	58.1,	31984,	95),
(68481,	16,	1726205581,	538,	15.3,	58.1,	32008,	95),
(68482,	16,	1726205588,	538,	15.3,	58.1,	31996,	95),
(68483,	16,	1726205595,	539,	15.3,	58.2,	31990,	95),
(68484,	16,	1726205602,	539,	15.3,	58.1,	31994,	95),
(68485,	16,	1726205609,	539,	15.3,	58.2,	31981,	95),
(68486,	16,	1726205616,	539,	15.3,	58.2,	31997,	95),
(68487,	16,	1726205623,	540,	15.3,	58.2,	31994,	95),
(68488,	16,	1726205630,	540,	15.3,	58.2,	31978,	95),
(68489,	16,	1726205637,	540,	15.3,	58.1,	31994,	95),
(68490,	16,	1726205644,	540,	15.3,	58.1,	31987,	95),
(68491,	16,	1726205651,	540,	15.3,	58.1,	32003,	95),
(68492,	16,	1726205658,	541,	15.3,	58.2,	31997,	95),
(68493,	16,	1726205665,	541,	15.3,	58.2,	31992,	95),
(68494,	16,	1726205672,	541,	15.3,	58.2,	31999,	95),
(68495,	16,	1726205679,	541,	15.3,	58.2,	31987,	95),
(68496,	16,	1726205686,	541,	15.3,	58.2,	31990,	95),
(68497,	16,	1726205693,	541,	15.3,	58.2,	31946,	95),
(68498,	16,	1726205700,	541,	15.3,	58.2,	31957,	95),
(68499,	16,	1726205707,	541,	15.3,	58.2,	31979,	95),
(68500,	16,	1726205714,	541,	15.3,	58.2,	31987,	95),
(68501,	16,	1726205721,	541,	15.3,	58.2,	31973,	95),
(68502,	16,	1726205728,	542,	15.3,	58.2,	31984,	95),
(68503,	16,	1726205735,	542,	15.3,	58.3,	31964,	95),
(68504,	16,	1726205742,	542,	15.3,	58.3,	31951,	95),
(68505,	16,	1726205749,	542,	15.3,	58.2,	31963,	95),
(68506,	16,	1726205756,	542,	15.3,	58.2,	31887,	95),
(68507,	16,	1726205763,	542,	15.3,	58.2,	31936,	96),
(68508,	16,	1726205770,	542,	15.3,	58.2,	31946,	96),
(68509,	16,	1726205777,	541,	15.3,	58.2,	31955,	96),
(68510,	16,	1726205784,	541,	15.3,	58.2,	31990,	96),
(68511,	16,	1726205791,	542,	15.3,	58.2,	31952,	96),
(68512,	16,	1726205798,	542,	15.3,	58.2,	31989,	96),
(68513,	16,	1726205805,	541,	15.3,	58.2,	31966,	96),
(68514,	16,	1726205812,	542,	15.3,	58.2,	31978,	96),
(68515,	16,	1726205819,	542,	15.3,	58.2,	31974,	96),
(68516,	16,	1726205826,	543,	15.3,	58.2,	31978,	96),
(68517,	16,	1726205833,	543,	15.3,	58.2,	31962,	96),
(68518,	16,	1726205840,	543,	15.3,	58.2,	31985,	96),
(68519,	16,	1726205847,	544,	15.3,	58.2,	31978,	96),
(68520,	16,	1726205854,	544,	15.3,	58.2,	31985,	96),
(68521,	16,	1726205861,	544,	15.3,	58.2,	31992,	96),
(68522,	16,	1726205868,	544,	15.3,	58.1,	31959,	96),
(68523,	16,	1726205875,	544,	15.3,	58.1,	31992,	96),
(68524,	16,	1726205882,	544,	15.3,	58.2,	31974,	96),
(68525,	16,	1726205889,	544,	15.3,	58.2,	31990,	96),
(68526,	16,	1726205896,	544,	15.3,	58.2,	31983,	96),
(68527,	16,	1726205903,	544,	15.3,	58.1,	31959,	96),
(68528,	16,	1726205910,	544,	15.3,	58.1,	31987,	96),
(68529,	16,	1726205917,	544,	15.3,	58.2,	31993,	96),
(68530,	16,	1726205924,	543,	15.3,	58.2,	31968,	96),
(68531,	16,	1726205931,	543,	15.3,	58.1,	31984,	96),
(68532,	16,	1726205938,	543,	15.3,	58.1,	31955,	96),
(68533,	16,	1726205945,	543,	15.3,	58.2,	31998,	96),
(68534,	16,	1726205952,	543,	15.3,	58.2,	31976,	96),
(68535,	16,	1726205959,	543,	15.3,	58.2,	31987,	96),
(68536,	16,	1726205966,	543,	15.3,	58.2,	31973,	96),
(68537,	16,	1726205973,	543,	15.3,	58.2,	31969,	96),
(68538,	16,	1726205980,	543,	15.3,	58.1,	31977,	96),
(68539,	16,	1726205987,	543,	15.3,	58.2,	31990,	96),
(68540,	16,	1726205994,	543,	15.3,	58.2,	31638,	96),
(68541,	16,	1726206001,	543,	15.3,	58.2,	31947,	97),
(68542,	16,	1726206008,	543,	15.3,	58.2,	31941,	97),
(68543,	16,	1726206015,	543,	15.3,	58.2,	31994,	97),
(68544,	16,	1726206022,	543,	15.3,	58.2,	31953,	97),
(68545,	16,	1726206029,	543,	15.3,	58.2,	31976,	97),
(68546,	16,	1726206036,	542,	15.3,	58.2,	31935,	97),
(68547,	16,	1726206043,	543,	15.3,	58.2,	31957,	97),
(68548,	16,	1726206050,	542,	15.3,	58.2,	31940,	97),
(68549,	16,	1726206057,	542,	15.3,	58.2,	31968,	97),
(68550,	16,	1726206064,	542,	15.3,	58.2,	31908,	97),
(68551,	16,	1726206071,	542,	15.3,	58.2,	31949,	97),
(68552,	16,	1726206078,	542,	15.3,	58.2,	31907,	98),
(68553,	16,	1726206085,	542,	15.3,	58.2,	31946,	98),
(68554,	16,	1726206092,	542,	15.3,	58.3,	31982,	98),
(68555,	16,	1726206099,	542,	15.3,	58.3,	31975,	98),
(68556,	16,	1726206106,	542,	15.3,	58.3,	31979,	98),
(68557,	16,	1726206113,	542,	15.3,	58.3,	31970,	98),
(68558,	16,	1726206120,	543,	15.3,	58.4,	31999,	98),
(68559,	16,	1726206127,	543,	15.3,	58.3,	31988,	98),
(68560,	16,	1726206134,	543,	15.3,	58.3,	31986,	98),
(68561,	16,	1726206141,	543,	15.3,	58.3,	31983,	98),
(68562,	16,	1726206148,	543,	15.3,	58.3,	31980,	98),
(68563,	16,	1726206155,	543,	15.3,	58.3,	31993,	98),
(68564,	16,	1726206162,	543,	15.3,	58.4,	31985,	98),
(68565,	16,	1726206169,	543,	15.3,	58.4,	31982,	98),
(68566,	16,	1726206176,	543,	15.3,	58.3,	31978,	98),
(68567,	16,	1726206183,	544,	15.3,	58.4,	31969,	98),
(68568,	16,	1726206190,	544,	15.3,	58.4,	31998,	98),
(68569,	16,	1726206197,	544,	15.3,	58.4,	31985,	98),
(68570,	16,	1726206204,	545,	15.3,	58.5,	31986,	98),
(68571,	16,	1726206212,	546,	15.3,	58.4,	31988,	98),
(68572,	16,	1726206219,	547,	15.3,	58.5,	31978,	98),
(68573,	16,	1726206226,	547,	15.3,	58.4,	31983,	98),
(68574,	16,	1726206233,	549,	15.3,	58.4,	31953,	98),
(68575,	16,	1726206240,	549,	15.3,	58.4,	31962,	98),
(68576,	16,	1726206247,	549,	15.3,	58.4,	31930,	98),
(68577,	16,	1726206254,	551,	15.3,	58.4,	31967,	98),
(68578,	16,	1726206261,	550,	15.3,	58.4,	31915,	98),
(68579,	16,	1726206268,	550,	15.3,	58.4,	31963,	98),
(68580,	16,	1726206275,	549,	15.3,	58.4,	31920,	98),
(68581,	16,	1726206282,	549,	15.3,	58.4,	31961,	98),
(68582,	16,	1726206289,	549,	15.3,	58.4,	31983,	98),
(68583,	16,	1726206296,	549,	15.3,	58.4,	31958,	99),
(68584,	16,	1726206303,	549,	15.3,	58.4,	31920,	99),
(68585,	16,	1726206310,	550,	15.3,	58.4,	31951,	99),
(68586,	16,	1726206317,	550,	15.3,	58.4,	31985,	99),
(68587,	16,	1726206324,	549,	15.3,	58.4,	31961,	99),
(68588,	16,	1726206331,	549,	15.3,	58.4,	31958,	99),
(68589,	16,	1726206338,	549,	15.3,	58.4,	31980,	99),
(68590,	16,	1726206345,	549,	15.3,	58.4,	31974,	99),
(68591,	16,	1726206352,	549,	15.3,	58.4,	31966,	99),
(68592,	16,	1726206359,	549,	15.3,	58.3,	31975,	99),
(68593,	16,	1726206366,	550,	15.3,	58.4,	31964,	99),
(68594,	16,	1726206373,	550,	15.3,	58.3,	31991,	99),
(68595,	16,	1726206380,	550,	15.3,	58.4,	31975,	99),
(68596,	16,	1726206387,	550,	15.3,	58.3,	31988,	99),
(68597,	16,	1726206394,	550,	15.3,	58.3,	31978,	99),
(68598,	16,	1726206401,	551,	15.3,	58.4,	31977,	99),
(68599,	16,	1726206408,	551,	15.3,	58.4,	31989,	99),
(68600,	16,	1726206415,	551,	15.3,	58.4,	31986,	99),
(68601,	16,	1726206422,	551,	15.3,	58.4,	31968,	99),
(68602,	16,	1726206429,	552,	15.3,	58.4,	31982,	99),
(68603,	16,	1726206436,	552,	15.3,	58.4,	31966,	99),
(68604,	16,	1726206443,	552,	15.3,	58.4,	31995,	99),
(68605,	16,	1726206450,	553,	15.3,	58.5,	31980,	99),
(68606,	16,	1726206457,	553,	15.3,	58.4,	31983,	99),
(68607,	16,	1726206464,	553,	15.3,	58.4,	31979,	99),
(68608,	16,	1726206471,	553,	15.3,	58.5,	31964,	99),
(68609,	16,	1726206478,	553,	15.3,	58.4,	31980,	99),
(68610,	16,	1726206485,	554,	15.3,	58.4,	31966,	99),
(68611,	16,	1726206492,	554,	15.3,	58.5,	31964,	99),
(68612,	16,	1726206499,	554,	15.3,	58.4,	31978,	99),
(68613,	16,	1726206506,	554,	15.3,	58.4,	31972,	99),
(68614,	16,	1726206513,	554,	15.3,	58.4,	31984,	99),
(68615,	16,	1726206520,	554,	15.3,	58.5,	31980,	100),
(68616,	16,	1726206527,	554,	15.3,	58.4,	31979,	100),
(68617,	16,	1726206534,	554,	15.3,	58.4,	31991,	100),
(68618,	16,	1726206541,	554,	15.3,	58.4,	31991,	100),
(68619,	16,	1726206548,	554,	15.3,	58.3,	31978,	99),
(68620,	16,	1726206555,	554,	15.3,	58.3,	31993,	100),
(68621,	16,	1726206562,	554,	15.3,	58.4,	31968,	100),
(68622,	16,	1726206569,	554,	15.3,	58.4,	31991,	100),
(68623,	16,	1726206576,	554,	15.3,	58.4,	31986,	100),
(68624,	16,	1726206583,	554,	15.3,	58.4,	31984,	100),
(68625,	16,	1726206590,	554,	15.3,	58.4,	31977,	100),
(68626,	16,	1726206597,	553,	15.3,	58.4,	31980,	100),
(68627,	16,	1726206604,	553,	15.3,	58.4,	31991,	100),
(68628,	16,	1726206611,	553,	15.3,	58.3,	31988,	100),
(68629,	16,	1726206618,	553,	15.3,	58.4,	31972,	100),
(68630,	16,	1726206625,	553,	15.3,	58.4,	32052,	100),
(68631,	16,	1726206632,	553,	15.3,	58.5,	31962,	100),
(68632,	16,	1726206639,	553,	15.3,	58.5,	31947,	100),
(68633,	16,	1726206646,	553,	15.3,	58.5,	31925,	100),
(68634,	16,	1726206653,	553,	15.3,	58.4,	31904,	100),
(68635,	16,	1726206660,	553,	15.3,	58.5,	31933,	101),
(68636,	16,	1726206667,	553,	15.3,	58.4,	31932,	101),
(68637,	16,	1726206674,	554,	15.3,	58.4,	31951,	101),
(68638,	16,	1726206681,	553,	15.3,	58.4,	31952,	101),
(68639,	16,	1726206688,	554,	15.3,	58.4,	31940,	101),
(68640,	16,	1726206695,	554,	15.3,	58.4,	31967,	101),
(68641,	16,	1726206702,	554,	15.3,	58.4,	31951,	101),
(68642,	16,	1726206709,	554,	15.3,	58.4,	31946,	101),
(68643,	16,	1726206716,	554,	15.3,	58.5,	31971,	101),
(68644,	16,	1726206723,	554,	15.3,	58.5,	31987,	101),
(68645,	16,	1726206730,	554,	15.3,	58.5,	31971,	101),
(68646,	16,	1726206737,	554,	15.3,	58.4,	31983,	101),
(68647,	16,	1726206744,	554,	15.3,	58.5,	32003,	101),
(68648,	16,	1726206751,	554,	15.3,	58.4,	31961,	101),
(68649,	16,	1726206758,	554,	15.3,	58.4,	31904,	101),
(68650,	16,	1726206765,	553,	15.3,	58.4,	31948,	101),
(68651,	16,	1726206772,	553,	15.3,	58.5,	31946,	102),
(68652,	16,	1726206779,	554,	15.3,	58.5,	31936,	102),
(68653,	16,	1726206786,	553,	15.3,	58.5,	31944,	102),
(68654,	16,	1726206793,	553,	15.3,	58.4,	31935,	102),
(68655,	16,	1726206800,	553,	15.3,	58.4,	31958,	102),
(68656,	16,	1726206807,	554,	15.3,	58.4,	31952,	102),
(68657,	16,	1726206814,	553,	15.3,	58.4,	31952,	102),
(68658,	16,	1726206821,	553,	15.3,	58.4,	31954,	102),
(68659,	16,	1726206828,	553,	15.3,	58.4,	31936,	103),
(68660,	16,	1726206835,	553,	15.3,	58.3,	31962,	103),
(68661,	16,	1726206842,	553,	15.3,	58.4,	31937,	103),
(68662,	16,	1726206849,	553,	15.3,	58.4,	31945,	103),
(68663,	16,	1726206856,	553,	15.3,	58.4,	31904,	104),
(68664,	16,	1726206863,	553,	15.3,	58.3,	31921,	104),
(68665,	16,	1726206870,	553,	15.3,	58.3,	31895,	105),
(68666,	16,	1726206877,	553,	15.3,	58.3,	31936,	105),
(68667,	16,	1726206885,	553,	15.3,	58.3,	31903,	105),
(68668,	16,	1726206892,	552,	15.3,	58.3,	31937,	106),
(68669,	16,	1726206899,	552,	15.3,	58.3,	31932,	106),
(68670,	16,	1726206906,	552,	15.3,	58.3,	31962,	106),
(68671,	16,	1726206913,	552,	15.3,	58.3,	31962,	106),
(68672,	16,	1726206920,	551,	15.3,	58.3,	31959,	106),
(68673,	16,	1726206927,	551,	15.3,	58.3,	31969,	106),
(68674,	16,	1726206934,	551,	15.3,	58.2,	31976,	106),
(68675,	16,	1726206941,	551,	15.3,	58.2,	31952,	106),
(68676,	16,	1726206948,	550,	15.3,	58.2,	31977,	106),
(68677,	16,	1726206955,	549,	15.3,	58.2,	31961,	106),
(68678,	16,	1726206962,	548,	15.3,	58.2,	31913,	106),
(68679,	16,	1726206969,	548,	15.3,	58.2,	31957,	106),
(68680,	16,	1726206976,	548,	15.3,	58.1,	31917,	106),
(68681,	16,	1726206983,	547,	15.3,	58.2,	31919,	106),
(68682,	16,	1726206990,	547,	15.3,	58.2,	31989,	106),
(68683,	16,	1726206997,	547,	15.3,	58.1,	31924,	106),
(68684,	16,	1726207004,	546,	15.3,	58.2,	32009,	106),
(68685,	16,	1726207011,	545,	15.3,	58.1,	31946,	106),
(68686,	16,	1726207018,	545,	15.3,	58.2,	31995,	106),
(68687,	16,	1726207025,	545,	15.3,	58.1,	31943,	106),
(68688,	16,	1726207032,	545,	15.3,	58.1,	31983,	106),
(68689,	16,	1726207039,	544,	15.3,	58.1,	31960,	106),
(68690,	16,	1726207046,	543,	15.3,	58.1,	31960,	106),
(68691,	16,	1726207053,	543,	15.3,	58.1,	31924,	106),
(68692,	16,	1726207060,	543,	15.3,	58.1,	31962,	106),
(68693,	16,	1726207067,	543,	15.3,	58.1,	31944,	107),
(68694,	16,	1726207074,	543,	15.3,	58.1,	31906,	107),
(68695,	16,	1726207081,	543,	15.3,	58.1,	31957,	107),
(68696,	16,	1726207088,	543,	15.3,	58,	31954,	107),
(68697,	16,	1726207095,	543,	15.3,	58.1,	31948,	107),
(68698,	16,	1726207102,	543,	15.3,	58.1,	31964,	107),
(68699,	16,	1726207109,	543,	15.3,	58.1,	31960,	107),
(68700,	16,	1726207116,	543,	15.3,	58,	31967,	107),
(68701,	16,	1726207123,	543,	15.3,	58,	31981,	107),
(68702,	16,	1726207130,	543,	15.3,	58,	31960,	107),
(68703,	16,	1726207137,	543,	15.3,	58.1,	31984,	107),
(68704,	16,	1726207144,	543,	15.3,	58.1,	31966,	107),
(68705,	16,	1726207151,	544,	15.3,	58.1,	31964,	107),
(68706,	16,	1726207158,	545,	15.3,	58,	31964,	107),
(68707,	16,	1726207165,	545,	15.3,	58.1,	31964,	107),
(68708,	16,	1726207172,	545,	15.3,	58.1,	31971,	107),
(68709,	16,	1726207179,	545,	15.3,	58.1,	31983,	107),
(68710,	16,	1726207186,	546,	15.3,	58.1,	31959,	107),
(68711,	16,	1726207193,	546,	15.3,	58.1,	32000,	107),
(68712,	16,	1726207200,	545,	15.3,	58,	31949,	107),
(68713,	16,	1726207207,	544,	15.3,	58,	31984,	107),
(68714,	16,	1726207214,	544,	15.3,	58,	31973,	107),
(68715,	16,	1726207221,	544,	15.3,	58,	31941,	107),
(68716,	16,	1726207228,	544,	15.3,	58,	31983,	107),
(68717,	16,	1726207235,	544,	15.3,	58.1,	31960,	107),
(68718,	16,	1726207242,	544,	15.3,	58.1,	31956,	107),
(68719,	16,	1726207249,	544,	15.3,	58,	32035,	107),
(68720,	16,	1726207256,	544,	15.3,	58,	31993,	107),
(68721,	16,	1726207263,	544,	15.3,	58,	32084,	106),
(68722,	16,	1726207270,	543,	15.3,	58.1,	32010,	106),
(68723,	16,	1726207277,	543,	15.3,	58.1,	32023,	106),
(68724,	16,	1726207284,	542,	15.3,	58,	31972,	106),
(68725,	16,	1726207291,	541,	15.3,	58,	32014,	106),
(68726,	16,	1726207298,	541,	15.3,	58.1,	31991,	106),
(68727,	16,	1726207305,	541,	15.3,	58.1,	31978,	106),
(68728,	16,	1726207312,	541,	15.3,	58,	31957,	106),
(68729,	16,	1726207319,	541,	15.3,	58.1,	31986,	106),
(68730,	16,	1726207326,	540,	15.3,	58.1,	31976,	106),
(68731,	16,	1726207333,	540,	15.3,	58.2,	31960,	106),
(68732,	16,	1726207340,	540,	15.3,	58.2,	31973,	106),
(68733,	16,	1726207347,	540,	15.3,	58.2,	31915,	106),
(68734,	16,	1726207354,	540,	15.3,	58.2,	31940,	106),
(68735,	16,	1726207361,	540,	15.3,	58.2,	31979,	106),
(68736,	16,	1726207368,	541,	15.3,	58.2,	31958,	106),
(68737,	16,	1726207375,	541,	15.3,	58.2,	31907,	106),
(68738,	16,	1726207382,	541,	15.3,	58.2,	31953,	106),
(68739,	16,	1726207389,	541,	15.3,	58.2,	31952,	106),
(68740,	16,	1726207396,	541,	15.3,	58.2,	31968,	106),
(68741,	16,	1726207403,	541,	15.3,	58.3,	31963,	106),
(68742,	16,	1726207410,	541,	15.3,	58.2,	31956,	106),
(68743,	16,	1726207417,	541,	15.3,	58.2,	31956,	106),
(68744,	16,	1726207424,	542,	15.3,	58.2,	31960,	106),
(68745,	16,	1726207431,	542,	15.3,	58.2,	31963,	106),
(68746,	16,	1726207438,	541,	15.3,	58.3,	31974,	106),
(68747,	16,	1726207445,	541,	15.3,	58.3,	31954,	106),
(68748,	16,	1726207452,	542,	15.3,	58.2,	31978,	106),
(68749,	16,	1726207460,	541,	15.3,	58.2,	32010,	106),
(68750,	16,	1726207467,	541,	15.3,	58.3,	32002,	106),
(68751,	16,	1726207474,	541,	15.3,	58.3,	32029,	106),
(68752,	16,	1726207481,	541,	15.3,	58.2,	31984,	106),
(68753,	16,	1726207488,	540,	15.3,	58.2,	32009,	106),
(68754,	16,	1726207495,	540,	15.3,	58.2,	31972,	106),
(68755,	16,	1726207502,	540,	15.3,	58.3,	31953,	106),
(68756,	16,	1726207509,	539,	15.3,	58.3,	31985,	106),
(68757,	16,	1726207516,	539,	15.3,	58.3,	31941,	106),
(68758,	16,	1726207523,	539,	15.3,	58.3,	31905,	106),
(68759,	16,	1726207530,	538,	15.3,	58.3,	31961,	106),
(68760,	16,	1726207537,	538,	15.3,	58.3,	31963,	106),
(68761,	16,	1726207544,	538,	15.3,	58.3,	31951,	106),
(68762,	16,	1726207551,	538,	15.3,	58.3,	31970,	106),
(68763,	16,	1726207558,	538,	15.3,	58.3,	31962,	106),
(68764,	16,	1726207565,	538,	15.3,	58.3,	32016,	106),
(68765,	16,	1726207572,	538,	15.3,	58.3,	31958,	106),
(68766,	16,	1726207579,	539,	15.3,	58.3,	31961,	106),
(68767,	16,	1726207586,	539,	15.3,	58.3,	31978,	106),
(68768,	16,	1726207593,	539,	15.3,	58.3,	31999,	106),
(68769,	16,	1726207600,	539,	15.3,	58.3,	31989,	106),
(68770,	16,	1726207607,	540,	15.3,	58.3,	31985,	106),
(68771,	16,	1726207614,	541,	15.3,	58.3,	31966,	106),
(68772,	16,	1726207621,	541,	15.3,	58.3,	32007,	106),
(68773,	16,	1726207628,	541,	15.3,	58.3,	31979,	106),
(68774,	16,	1726207635,	541,	15.3,	58.3,	32004,	106),
(68775,	16,	1726207642,	541,	15.3,	58.3,	31984,	106),
(68776,	16,	1726207649,	541,	15.3,	58.3,	31989,	106),
(68777,	16,	1726207656,	541,	15.3,	58.3,	31989,	106),
(68778,	16,	1726207663,	542,	15.3,	58.3,	32022,	106),
(68779,	16,	1726207670,	542,	15.3,	58.3,	31979,	106),
(68780,	16,	1726207677,	543,	15.3,	58.3,	31975,	106),
(68781,	16,	1726207684,	544,	15.3,	58.4,	31950,	106),
(68782,	16,	1726207691,	544,	15.3,	58.3,	31980,	106),
(68783,	16,	1726207698,	545,	15.3,	58.3,	31966,	106),
(68784,	16,	1726207705,	545,	15.3,	58.4,	31950,	106),
(68785,	16,	1726207712,	545,	15.3,	58.4,	31974,	106),
(68786,	16,	1726207719,	545,	15.3,	58.4,	31918,	106),
(68787,	16,	1726207726,	546,	15.3,	58.4,	31943,	106),
(68788,	16,	1726207733,	546,	15.3,	58.4,	31946,	106),
(68789,	16,	1726207740,	546,	15.3,	58.5,	31955,	106),
(68790,	16,	1726207747,	546,	15.3,	58.4,	31954,	106),
(68791,	16,	1726207754,	547,	15.3,	58.5,	31116,	106),
(68792,	16,	1726207761,	547,	15.3,	58.4,	31932,	106),
(68793,	16,	1726207768,	547,	15.3,	58.4,	31957,	106),
(68794,	16,	1726207775,	547,	15.3,	58.4,	31961,	106),
(68795,	16,	1726207782,	547,	15.3,	58.4,	31946,	107),
(68796,	16,	1726207789,	547,	15.3,	58.4,	31970,	106),
(68797,	16,	1726207796,	546,	15.3,	58.5,	31969,	107),
(68798,	16,	1726207803,	547,	15.3,	58.4,	31966,	107),
(68799,	16,	1726207810,	547,	15.3,	58.4,	31962,	107),
(68800,	16,	1726207817,	547,	15.3,	58.5,	31946,	107),
(68801,	16,	1726207824,	547,	15.3,	58.5,	31970,	107),
(68802,	16,	1726207831,	546,	15.3,	58.5,	31967,	107),
(68803,	16,	1726207838,	546,	15.3,	58.5,	31904,	107),
(68804,	16,	1726207845,	546,	15.3,	58.5,	31903,	107),
(68805,	16,	1726207852,	546,	15.3,	58.5,	31933,	107),
(68806,	16,	1726207859,	544,	15.3,	58.5,	31958,	107),
(68807,	16,	1726207866,	543,	15.2,	58.5,	31960,	107),
(68808,	16,	1726207873,	543,	15.3,	58.5,	31957,	107),
(68809,	16,	1726207880,	543,	15.2,	58.5,	31965,	108),
(68810,	16,	1726207887,	543,	15.2,	58.5,	31942,	108),
(68811,	16,	1726207894,	542,	15.2,	58.5,	31968,	108),
(68812,	16,	1726207902,	542,	15.3,	58.5,	31968,	108),
(68813,	16,	1726207909,	542,	15.2,	58.6,	31965,	108),
(68814,	16,	1726207916,	541,	15.3,	58.5,	31967,	108),
(68815,	16,	1726207923,	542,	15.2,	58.6,	31962,	108),
(68816,	16,	1726207930,	542,	15.2,	58.5,	31972,	108),
(68817,	16,	1726207937,	541,	15.3,	58.6,	31975,	107),
(68818,	16,	1726207944,	542,	15.2,	58.6,	31953,	107),
(68819,	16,	1726207951,	542,	15.2,	58.6,	31978,	107),
(68820,	16,	1726207958,	542,	15.2,	58.6,	31963,	107),
(68821,	16,	1726207965,	540,	15.2,	58.6,	31962,	107),
(68822,	16,	1726207972,	539,	15.3,	58.6,	31970,	107),
(68823,	16,	1726207979,	540,	15.3,	58.6,	31955,	108),
(68824,	16,	1726207986,	540,	15.2,	58.6,	31955,	108),
(68825,	16,	1726207993,	540,	15.3,	58.6,	31943,	108),
(68826,	16,	1726208000,	540,	15.2,	58.6,	31945,	108),
(68827,	16,	1726208007,	540,	15.2,	58.6,	31946,	108),
(68828,	16,	1726208014,	540,	15.3,	58.6,	31960,	108),
(68829,	16,	1726208021,	540,	15.2,	58.6,	31939,	108),
(68830,	16,	1726208028,	540,	15.3,	58.6,	31954,	108),
(68831,	16,	1726208035,	540,	15.3,	58.7,	31927,	108),
(68832,	16,	1726208042,	540,	15.3,	58.6,	31933,	108),
(68833,	16,	1726208049,	540,	15.3,	58.6,	31904,	108),
(68834,	16,	1726208056,	540,	15.3,	58.7,	31329,	108),
(68835,	16,	1726208063,	540,	15.3,	58.7,	31940,	109),
(68836,	16,	1726208070,	540,	15.3,	58.7,	31905,	109),
(68837,	16,	1726208077,	540,	15.3,	58.6,	31921,	109),
(68838,	16,	1726208084,	540,	15.3,	58.7,	31952,	109),
(68839,	16,	1726208091,	541,	15.3,	58.7,	31922,	109),
(68840,	16,	1726208098,	541,	15.3,	58.7,	31948,	109),
(68841,	16,	1726208105,	541,	15.3,	58.7,	31907,	110),
(68842,	16,	1726208112,	541,	15.2,	58.7,	31931,	110),
(68843,	16,	1726208119,	541,	15.3,	58.7,	31918,	110),
(68844,	16,	1726208126,	541,	15.3,	58.7,	31972,	110),
(68845,	16,	1726208133,	541,	15.3,	58.7,	31939,	110),
(68846,	16,	1726208140,	541,	15.2,	58.7,	31945,	110),
(68847,	16,	1726208147,	541,	15.3,	58.7,	31956,	110),
(68848,	16,	1726208154,	541,	15.3,	58.7,	31948,	110),
(68849,	16,	1726208161,	541,	15.3,	58.7,	31942,	110),
(68850,	16,	1726208168,	541,	15.3,	58.7,	31944,	110),
(68851,	16,	1726208175,	541,	15.3,	58.7,	31963,	110),
(68852,	16,	1726208182,	541,	15.3,	58.7,	31908,	110),
(68853,	16,	1726208189,	542,	15.2,	58.7,	31934,	111),
(68854,	16,	1726208196,	543,	15.2,	58.7,	31948,	111),
(68855,	16,	1726208203,	543,	15.3,	58.7,	31943,	111),
(68856,	16,	1726208210,	543,	15.3,	58.7,	31944,	111),
(68857,	16,	1726208217,	544,	15.3,	58.7,	31952,	111),
(68858,	16,	1726208224,	544,	15.3,	58.7,	31933,	111),
(68859,	16,	1726208231,	544,	15.3,	58.6,	31963,	111),
(68860,	16,	1726208238,	544,	15.3,	58.7,	31958,	111),
(68861,	16,	1726208245,	544,	15.3,	58.6,	31953,	111),
(68862,	16,	1726208252,	545,	15.3,	58.7,	31943,	111),
(68863,	16,	1726208259,	545,	15.3,	58.7,	31931,	111),
(68864,	16,	1726208266,	545,	15.3,	58.7,	31960,	111),
(68865,	16,	1726208273,	546,	15.3,	58.7,	31953,	111),
(68866,	16,	1726208280,	546,	15.3,	58.7,	31944,	111),
(68867,	16,	1726208287,	546,	15.3,	58.7,	31949,	111),
(68868,	16,	1726208294,	547,	15.3,	58.7,	31940,	111),
(68869,	16,	1726208301,	549,	15.3,	58.7,	31966,	111),
(68870,	16,	1726208308,	549,	15.3,	58.7,	31955,	111),
(68871,	16,	1726208315,	549,	15.3,	58.7,	31940,	111),
(68872,	16,	1726208322,	549,	15.3,	58.7,	31958,	111),
(68873,	16,	1726208329,	550,	15.3,	58.7,	31956,	111),
(68874,	16,	1726208336,	550,	15.3,	58.7,	31952,	111),
(68875,	16,	1726208343,	550,	15.3,	58.8,	31954,	111),
(68876,	16,	1726208350,	550,	15.3,	58.8,	31946,	111),
(68877,	16,	1726208357,	551,	15.2,	58.7,	31943,	111),
(68878,	16,	1726208364,	551,	15.3,	58.8,	31951,	111),
(68879,	16,	1726208371,	551,	15.3,	58.7,	31953,	111),
(68880,	16,	1726208378,	551,	15.3,	58.7,	31955,	112),
(68881,	16,	1726208385,	551,	15.3,	58.7,	31947,	112),
(68882,	16,	1726208392,	551,	15.3,	58.7,	31966,	111),
(68883,	16,	1726208399,	551,	15.3,	58.7,	31942,	111),
(68884,	16,	1726208406,	552,	15.3,	58.7,	31943,	111),
(68885,	16,	1726208413,	552,	15.3,	58.7,	31968,	111),
(68886,	16,	1726208420,	552,	15.3,	58.7,	31965,	111),
(68887,	16,	1726208427,	553,	15.3,	58.7,	31945,	111),
(68888,	16,	1726208434,	554,	15.3,	58.7,	31968,	111),
(68889,	16,	1726208441,	554,	15.3,	58.6,	31944,	111),
(68890,	16,	1726208448,	554,	15.3,	58.7,	31976,	111),
(68891,	16,	1726208455,	554,	15.3,	58.7,	31961,	111),
(68892,	16,	1726208462,	553,	15.3,	58.7,	31949,	111),
(68893,	16,	1726208469,	553,	15.3,	58.7,	31961,	111),
(68894,	16,	1726208476,	553,	15.3,	58.7,	31960,	111),
(68895,	16,	1726208483,	553,	15.3,	58.6,	31953,	111),
(68896,	16,	1726208490,	553,	15.3,	58.7,	31960,	111),
(68897,	16,	1726208497,	553,	15.3,	58.6,	31937,	111),
(68898,	16,	1726208504,	553,	15.3,	58.7,	31970,	111),
(68899,	16,	1726208511,	553,	15.3,	58.7,	31956,	111),
(68900,	16,	1726208518,	553,	15.3,	58.7,	31904,	111),
(68901,	16,	1726208525,	553,	15.3,	58.7,	31947,	111),
(68902,	16,	1726208532,	553,	15.3,	58.7,	31936,	111),
(68903,	16,	1726208539,	553,	15.3,	58.7,	31938,	112),
(68904,	16,	1726208546,	553,	15.3,	58.7,	31943,	112),
(68905,	16,	1726208553,	553,	15.3,	58.7,	31929,	112),
(68906,	16,	1726208560,	553,	15.3,	58.7,	31944,	112),
(68907,	16,	1726208567,	553,	15.3,	58.7,	31945,	112),
(68908,	16,	1726208574,	553,	15.3,	58.7,	31929,	112),
(68909,	16,	1726208581,	553,	15.3,	58.7,	31953,	112),
(68910,	16,	1726208588,	553,	15.3,	58.7,	31945,	112),
(68911,	16,	1726208595,	553,	15.3,	58.7,	31932,	112),
(68912,	16,	1726208602,	553,	15.2,	58.7,	31950,	112),
(68913,	16,	1726208610,	553,	15.3,	58.7,	31952,	112),
(68914,	16,	1726208617,	554,	15.3,	58.7,	31963,	112),
(68915,	16,	1726208624,	554,	15.3,	58.7,	31954,	112),
(68916,	16,	1726208631,	554,	15.3,	58.8,	31940,	112),
(68917,	16,	1726208638,	554,	15.3,	58.7,	31950,	112),
(68918,	16,	1726208645,	554,	15.3,	58.8,	31939,	112),
(68919,	16,	1726208652,	554,	15.3,	58.8,	31946,	112),
(68920,	16,	1726208659,	554,	15.3,	58.8,	31945,	112),
(68921,	16,	1726208666,	554,	15.3,	58.8,	31922,	113),
(68922,	16,	1726208673,	554,	15.3,	58.8,	31945,	113),
(68923,	16,	1726208680,	554,	15.3,	58.8,	31944,	113),
(68924,	16,	1726208687,	554,	15.3,	58.9,	31933,	113),
(68925,	16,	1726208694,	554,	15.3,	58.8,	31957,	113),
(68926,	16,	1726208701,	554,	15.3,	58.8,	31939,	113),
(68927,	16,	1726208708,	554,	15.3,	58.8,	31939,	113),
(68928,	16,	1726208715,	554,	15.3,	58.8,	32875,	114),
(68929,	16,	1726208722,	554,	15.3,	58.8,	31923,	114),
(68930,	16,	1726208729,	554,	15.3,	58.8,	31961,	114),
(68931,	16,	1726208736,	554,	15.3,	58.8,	31975,	113),
(68932,	16,	1726208743,	553,	15.2,	58.9,	31952,	113),
(68933,	16,	1726208750,	553,	15.3,	58.9,	31963,	113),
(68934,	16,	1726208757,	554,	15.3,	58.9,	31936,	114),
(68935,	16,	1726208764,	553,	15.3,	58.9,	31965,	113),
(68936,	16,	1726208771,	553,	15.3,	58.9,	31951,	113),
(68937,	16,	1726208778,	553,	15.3,	58.9,	31977,	113),
(68938,	16,	1726208785,	553,	15.3,	58.9,	31958,	113),
(68939,	16,	1726208792,	553,	15.2,	58.9,	31925,	113),
(68940,	16,	1726208799,	553,	15.3,	58.9,	31950,	113),
(68941,	16,	1726208806,	553,	15.3,	58.9,	31940,	113),
(68942,	16,	1726208813,	553,	15.3,	58.9,	31942,	113),
(68943,	16,	1726208820,	553,	15.3,	58.9,	31949,	113),
(68944,	16,	1726208827,	553,	15.3,	58.9,	31908,	113),
(68945,	16,	1726208834,	553,	15.3,	58.9,	31961,	113),
(68946,	16,	1726208841,	553,	15.3,	58.9,	31931,	113),
(68947,	16,	1726208848,	553,	15.3,	58.9,	31939,	113),
(68948,	16,	1726208855,	553,	15.3,	58.9,	31926,	113),
(68949,	16,	1726208862,	553,	15.3,	58.9,	31942,	113),
(68950,	16,	1726208869,	552,	15.3,	58.9,	31917,	113),
(68951,	16,	1726208876,	553,	15.3,	58.9,	31944,	113),
(68952,	16,	1726208883,	553,	15.3,	58.9,	31893,	113),
(68953,	16,	1726208890,	553,	15.3,	58.9,	31947,	114),
(68954,	16,	1726208897,	553,	15.3,	58.9,	31912,	114),
(68955,	16,	1726208904,	553,	15.3,	58.9,	31941,	114),
(68956,	16,	1726208911,	553,	15.3,	58.9,	31928,	114),
(68957,	16,	1726208918,	553,	15.3,	58.9,	31935,	114),
(68958,	16,	1726208925,	553,	15.3,	58.9,	31941,	114),
(68959,	16,	1726208932,	553,	15.3,	58.9,	31958,	114),
(68960,	16,	1726208939,	553,	15.3,	58.9,	31931,	114),
(68961,	16,	1726208946,	553,	15.3,	58.9,	31960,	114),
(68962,	16,	1726208953,	553,	15.2,	58.9,	31907,	114),
(68963,	16,	1726208960,	553,	15.3,	58.9,	31945,	114),
(68964,	16,	1726208967,	553,	15.3,	58.9,	31924,	114),
(68965,	16,	1726208974,	553,	15.3,	58.9,	31949,	114),
(68966,	16,	1726208981,	553,	15.3,	58.9,	31934,	114),
(68967,	16,	1726208988,	553,	15.3,	58.9,	31944,	114),
(68968,	16,	1726208995,	553,	15.3,	58.9,	31928,	114),
(68969,	16,	1726209002,	553,	15.2,	58.9,	31930,	114),
(68970,	16,	1726209009,	552,	15.3,	58.9,	31952,	114),
(68971,	16,	1726209016,	551,	15.2,	58.9,	32226,	115),
(68972,	16,	1726209023,	551,	15.2,	59,	31852,	116),
(68973,	16,	1726209030,	551,	15.3,	58.9,	31913,	116),
(68974,	16,	1726209037,	551,	15.3,	59,	31940,	116),
(68975,	16,	1726209044,	551,	15.3,	58.9,	31961,	116),
(68976,	16,	1726209051,	551,	15.3,	58.9,	31952,	116),
(68977,	16,	1726209058,	551,	15.3,	59,	31940,	116),
(68978,	16,	1726209065,	550,	15.3,	58.9,	31955,	116),
(68979,	16,	1726209072,	549,	15.3,	59,	31941,	116),
(68980,	16,	1726209079,	549,	15.3,	59,	31988,	116),
(68981,	16,	1726209086,	550,	15.3,	59,	31943,	115),
(68982,	16,	1726209093,	550,	15.3,	59,	31948,	116),
(68983,	16,	1726209100,	551,	15.3,	59,	31943,	116),
(68984,	16,	1726209107,	551,	15.3,	59,	31947,	115),
(68985,	16,	1726209114,	550,	15.3,	59,	31947,	116),
(68986,	16,	1726209121,	551,	15.3,	59,	31930,	116),
(68987,	16,	1726209128,	551,	15.3,	59,	31957,	116),
(68988,	16,	1726209135,	551,	15.3,	59,	31951,	115),
(68989,	16,	1726209142,	551,	15.3,	59,	31951,	115),
(68990,	16,	1726209149,	551,	15.3,	59.1,	31943,	115),
(68991,	16,	1726209156,	551,	15.3,	59,	31935,	115),
(68992,	16,	1726209163,	551,	15.3,	59,	31956,	115),
(68993,	16,	1726209170,	551,	15.3,	59,	31946,	115),
(68994,	16,	1726209177,	551,	15.3,	59.1,	31943,	115),
(68995,	16,	1726209184,	551,	15.3,	59,	31940,	116),
(68996,	16,	1726209191,	550,	15.3,	59.1,	31930,	116),
(68997,	16,	1726209198,	549,	15.3,	59.1,	31952,	116),
(68998,	16,	1726209205,	549,	15.2,	59.1,	31950,	116),
(68999,	16,	1726209212,	550,	15.3,	59.1,	31940,	116),
(69000,	16,	1726209219,	550,	15.3,	59.1,	31941,	116),
(69001,	16,	1726209226,	550,	15.3,	59.2,	31933,	116),
(69002,	16,	1726209233,	551,	15.3,	59.1,	31959,	116),
(69003,	16,	1726209240,	551,	15.3,	59.1,	31946,	116),
(69004,	16,	1726209247,	551,	15.3,	59.1,	31946,	116),
(69005,	16,	1726209254,	551,	15.3,	59.1,	31962,	116),
(69006,	16,	1726209261,	551,	15.3,	59.1,	31943,	116),
(69007,	16,	1726209268,	551,	15.3,	59.2,	31954,	116),
(69008,	16,	1726209275,	550,	15.3,	59.1,	31943,	116),
(69009,	16,	1726209282,	551,	15.3,	59.1,	31932,	116),
(69010,	16,	1726209289,	551,	15.3,	59.1,	31950,	116),
(69011,	16,	1726209296,	551,	15.3,	59.2,	31938,	116),
(69012,	16,	1726209303,	551,	15.3,	59.2,	31952,	116),
(69013,	16,	1726209310,	551,	15.3,	59.2,	31956,	116),
(69014,	16,	1726209317,	551,	15.2,	59.2,	32030,	115),
(69015,	16,	1726209324,	551,	15.2,	59.2,	31982,	115),
(69016,	16,	1726209331,	550,	15.3,	59.2,	31959,	115),
(69017,	16,	1726209338,	549,	15.3,	59.1,	31941,	115),
(69018,	16,	1726209345,	550,	15.3,	59.2,	31957,	115),
(69019,	16,	1726209353,	550,	15.3,	59.2,	31938,	115),
(69020,	16,	1726209360,	549,	15.2,	59.2,	31941,	115),
(69021,	16,	1726209367,	549,	15.3,	59.2,	31943,	115),
(69022,	16,	1726209374,	549,	15.2,	59.2,	31950,	115),
(69023,	16,	1726209381,	549,	15.2,	59.1,	31959,	115),
(69024,	16,	1726209388,	548,	15.3,	59.2,	31958,	115),
(69025,	16,	1726209395,	547,	15.3,	59.2,	31954,	115),
(69026,	16,	1726209402,	547,	15.2,	59.2,	31938,	115),
(69027,	16,	1726209409,	547,	15.3,	59.2,	31938,	115),
(69028,	16,	1726209416,	547,	15.3,	59.2,	31943,	115),
(69029,	16,	1726209423,	546,	15.3,	59.2,	31946,	115),
(69030,	16,	1726209430,	545,	15.3,	59.2,	31946,	115),
(69031,	16,	1726209437,	544,	15.3,	59.2,	31948,	115),
(69032,	16,	1726209444,	544,	15.2,	59.2,	31951,	115),
(69033,	16,	1726209451,	544,	15.2,	59.2,	31970,	115),
(69034,	16,	1726209458,	544,	15.3,	59.2,	31967,	115),
(69035,	16,	1726209465,	544,	15.3,	59.2,	31949,	115),
(69036,	16,	1726209472,	543,	15.3,	59.2,	31946,	115),
(69037,	16,	1726209479,	543,	15.3,	59.2,	31936,	115),
(69038,	16,	1726209486,	544,	15.3,	59.2,	31952,	115),
(69039,	16,	1726209493,	545,	15.3,	59.2,	31953,	115),
(69040,	16,	1726209500,	545,	15.3,	59.2,	31975,	115),
(69041,	16,	1726209507,	545,	15.3,	59.3,	31966,	115),
(69042,	16,	1726209514,	546,	15.3,	59.2,	32010,	115),
(69043,	16,	1726209521,	546,	15.3,	59.2,	31978,	114),
(69044,	16,	1726209528,	546,	15.2,	59.2,	31990,	114),
(69045,	16,	1726209535,	547,	15.3,	59.3,	31953,	114),
(69046,	16,	1726209542,	547,	15.3,	59.2,	32013,	114),
(69047,	16,	1726209549,	547,	15.3,	59.2,	31973,	114),
(69048,	16,	1726209556,	548,	15.2,	59.3,	32005,	114),
(69049,	16,	1726209563,	548,	15.3,	59.2,	31969,	114),
(69050,	16,	1726209570,	548,	15.3,	59.3,	31960,	114),
(69051,	16,	1726209577,	548,	15.3,	59.2,	31967,	114),
(69052,	16,	1726209584,	549,	15.3,	59.3,	31965,	114),
(69053,	16,	1726209591,	549,	15.3,	59.2,	31949,	114),
(69054,	16,	1726209598,	549,	15.3,	59.3,	31952,	114),
(69055,	16,	1726209605,	548,	15.3,	59.3,	31938,	114),
(69056,	16,	1726209612,	548,	0,	0,	33580,	114),
(69057,	16,	1726209619,	548,	15.3,	59.2,	31981,	114),
(69058,	16,	1726209626,	547,	15.2,	59.2,	31957,	114),
(69059,	16,	1726209633,	547,	15.3,	59.2,	31932,	114),
(69060,	16,	1726209640,	547,	15.3,	59.3,	31954,	114),
(69061,	16,	1726209647,	547,	15.3,	59.2,	32402,	114),
(69062,	16,	1726209654,	546,	15.3,	59.2,	31941,	114),
(69063,	16,	1726209661,	545,	15.3,	59.2,	31954,	114),
(69064,	16,	1726209668,	545,	15.3,	59.2,	31924,	114),
(69065,	16,	1726209675,	545,	15.3,	59.2,	31957,	114),
(69066,	16,	1726209682,	545,	15.3,	59.2,	31954,	114),
(69067,	16,	1726209689,	545,	15.3,	59.2,	31954,	114),
(69068,	16,	1726209696,	545,	15.3,	59.2,	31949,	114),
(69069,	16,	1726209703,	544,	15.3,	59.2,	31932,	114),
(69070,	16,	1726209710,	544,	15.3,	59.2,	31953,	114),
(69071,	16,	1726209717,	544,	15.3,	59.2,	31942,	114),
(69072,	16,	1726209724,	544,	15.3,	59.2,	31940,	114),
(69073,	16,	1726209731,	544,	15.3,	59.2,	31946,	114),
(69074,	16,	1726209738,	544,	15.3,	59.2,	31942,	114),
(69075,	16,	1726209745,	543,	15.3,	59.2,	31956,	114),
(69076,	16,	1726209752,	543,	15.3,	59.2,	31931,	114),
(69077,	16,	1726209759,	543,	15.3,	59.2,	31915,	114),
(69078,	16,	1726209766,	543,	15.3,	59.3,	31964,	114),
(69079,	16,	1726209773,	542,	15.3,	59.2,	31937,	114),
(69080,	16,	1726209780,	542,	15.3,	59.2,	31927,	114),
(69081,	16,	1726209787,	542,	15.3,	59.2,	31921,	114),
(69082,	16,	1726209794,	542,	15.3,	59.2,	31928,	114),
(69083,	16,	1726209801,	541,	15.3,	59.2,	31947,	114),
(69084,	16,	1726209808,	541,	15.3,	59.2,	31949,	114),
(69085,	16,	1726209815,	540,	15.3,	59.3,	31931,	114),
(69086,	16,	1726209822,	540,	15.3,	59.2,	31959,	114),
(69087,	16,	1726209829,	539,	15.3,	59.2,	31927,	114),
(69088,	16,	1726209836,	539,	15.3,	59.3,	31957,	114),
(69089,	16,	1726209843,	539,	15.3,	59.2,	31949,	114),
(69090,	16,	1726209850,	539,	15.3,	59.2,	31941,	114),
(69091,	16,	1726209857,	538,	15.3,	59.3,	31909,	114),
(69092,	16,	1726209864,	536,	15.3,	59.2,	31925,	114),
(69093,	16,	1726209871,	536,	15.3,	59.2,	31912,	114),
(69094,	16,	1726209878,	536,	15.3,	59.2,	31936,	114),
(69095,	16,	1726209885,	536,	15.3,	59.2,	31896,	114),
(69096,	16,	1726209892,	536,	15.3,	59.2,	31910,	115),
(69097,	16,	1726209899,	536,	15.3,	59.2,	31910,	115),
(69098,	16,	1726209906,	536,	15.3,	59.3,	31896,	115),
(69099,	16,	1726209913,	536,	15.3,	59.2,	31888,	115),
(69100,	16,	1726209920,	536,	15.3,	59.2,	32432,	115),
(69101,	16,	1726209927,	536,	15.3,	59.3,	31918,	116),
(69102,	16,	1726209934,	536,	15.3,	59.3,	31929,	116),
(69103,	16,	1726209941,	536,	15.3,	59.3,	31949,	116),
(69104,	16,	1726209948,	537,	15.3,	59.3,	31964,	115),
(69105,	16,	1726209955,	537,	15.3,	59.3,	31968,	115),
(69106,	16,	1726209962,	537,	15.3,	59.3,	31958,	115),
(69107,	16,	1726209969,	538,	15.3,	59.3,	31948,	115),
(69108,	16,	1726209976,	537,	15.3,	59.4,	31948,	115),
(69109,	16,	1726209983,	538,	15.3,	59.3,	31938,	115),
(69110,	16,	1726209990,	538,	15.3,	59.4,	31963,	115),
(69111,	16,	1726209997,	538,	15.3,	59.4,	31964,	115),
(69112,	16,	1726210004,	538,	15.3,	59.4,	31959,	120),
(69113,	16,	1726210011,	538,	15.3,	59.3,	31960,	119),
(69114,	16,	1726210018,	539,	15.3,	59.4,	31943,	119),
(69115,	16,	1726210025,	538,	15.3,	59.4,	31963,	119),
(69116,	16,	1726210032,	538,	15.3,	59.3,	31959,	119),
(69117,	16,	1726210039,	538,	15.3,	59.4,	31948,	119),
(69118,	16,	1726210046,	539,	15.3,	59.4,	31954,	119),
(69119,	16,	1726210053,	539,	15.3,	59.4,	31944,	118),
(69120,	16,	1726210060,	539,	15.3,	59.4,	31964,	118),
(69121,	16,	1726210068,	539,	15.3,	59.4,	31943,	118),
(69122,	16,	1726210075,	539,	15.3,	59.4,	31927,	118),
(69123,	16,	1726210082,	539,	15.3,	59.4,	31949,	118),
(69124,	16,	1726210089,	540,	15.3,	59.4,	31939,	118),
(69125,	16,	1726210096,	541,	15.3,	59.4,	31937,	118),
(69126,	16,	1726210103,	542,	15.3,	59.4,	31927,	119),
(69127,	16,	1726210110,	542,	15.3,	59.4,	31926,	119),
(69128,	16,	1726210117,	542,	15.3,	59.5,	31945,	119),
(69129,	16,	1726210124,	543,	15.3,	59.5,	31937,	119),
(69130,	16,	1726210131,	543,	15.3,	59.5,	31942,	119),
(69131,	16,	1726210138,	543,	15.3,	59.4,	31944,	119),
(69132,	16,	1726210145,	543,	15.3,	59.5,	31928,	119),
(69133,	16,	1726210152,	544,	15.3,	59.5,	31951,	118),
(69134,	16,	1726210159,	545,	15.3,	59.5,	31946,	118),
(69135,	16,	1726210166,	546,	15.3,	59.5,	31937,	118),
(69136,	16,	1726210173,	547,	15.3,	59.5,	31939,	119),
(69137,	16,	1726210180,	548,	15.3,	59.5,	31926,	119),
(69138,	16,	1726210187,	548,	15.3,	59.5,	31951,	118),
(69139,	16,	1726210194,	549,	15.3,	59.5,	31939,	118),
(69140,	16,	1726210201,	549,	15.3,	59.5,	31928,	119),
(69141,	16,	1726210208,	549,	15.3,	59.5,	31945,	119),
(69142,	16,	1726210215,	550,	15.3,	59.5,	31930,	119),
(69143,	16,	1726210222,	551,	15.3,	59.5,	31945,	119),
(69144,	16,	1726210229,	551,	15.3,	59.5,	31961,	119),
(69145,	16,	1726210236,	551,	15.3,	59.5,	31943,	118),
(69146,	16,	1726210243,	551,	15.3,	59.5,	31969,	118),
(69147,	16,	1726210250,	551,	15.3,	59.5,	31897,	118),
(69148,	16,	1726210257,	551,	15.3,	59.5,	31911,	118),
(69149,	16,	1726210264,	551,	15.3,	59.5,	31948,	118),
(69150,	16,	1726210271,	551,	15.3,	59.5,	31953,	118),
(69151,	16,	1726210278,	551,	15.3,	59.5,	31944,	118),
(69152,	16,	1726210285,	551,	15.3,	59.5,	31951,	118),
(69153,	16,	1726210292,	551,	15.3,	59.5,	31939,	118),
(69154,	16,	1726210299,	550,	15.3,	59.4,	31960,	118),
(69155,	16,	1726210306,	549,	15.3,	59.5,	31944,	118),
(69156,	16,	1726210313,	548,	15.3,	59.5,	31950,	118),
(69157,	16,	1726210320,	547,	15.3,	59.5,	31958,	118),
(69158,	16,	1726210327,	546,	15.3,	59.5,	31939,	118),
(69159,	16,	1726210334,	545,	15.3,	59.5,	31946,	118),
(69160,	16,	1726210341,	545,	15.3,	59.4,	31952,	118),
(69161,	16,	1726210348,	545,	15.3,	59.4,	31938,	118),
(69162,	16,	1726210355,	544,	15.3,	59.5,	31971,	118),
(69163,	16,	1726210362,	544,	15.3,	59.5,	31951,	117),
(69164,	16,	1726210369,	543,	15.3,	59.4,	31976,	117),
(69165,	16,	1726210376,	543,	15.3,	59.4,	31959,	117),
(69166,	16,	1726210383,	543,	15.3,	59.5,	31956,	117),
(69167,	16,	1726210390,	543,	15.3,	59.5,	31966,	117),
(69168,	16,	1726210397,	543,	15.3,	59.5,	31971,	117),
(69169,	16,	1726210404,	542,	15.3,	59.4,	31955,	117),
(69170,	16,	1726210411,	543,	15.3,	59.4,	31975,	117),
(69171,	16,	1726210418,	543,	15.3,	59.4,	31958,	117),
(69172,	16,	1726210425,	542,	15.3,	59.5,	31964,	117),
(69173,	16,	1726210432,	542,	15.3,	59.5,	31955,	117),
(69174,	16,	1726210439,	542,	15.3,	59.4,	31966,	117),
(69175,	16,	1726210446,	541,	15.3,	59.4,	31952,	117),
(69176,	16,	1726210453,	540,	15.3,	59.4,	31961,	117),
(69177,	16,	1726210460,	540,	15.3,	59.4,	31976,	117),
(69178,	16,	1726210467,	540,	15.3,	59.4,	31996,	117),
(69179,	16,	1726210474,	540,	15.3,	59.4,	31965,	117),
(69180,	16,	1726210481,	539,	15.3,	59.4,	31986,	117),
(69181,	16,	1726210488,	539,	15.3,	59.4,	31952,	117),
(69182,	16,	1726210495,	539,	15.3,	59.4,	31992,	117),
(69183,	16,	1726210502,	539,	15.3,	59.4,	31965,	117),
(69184,	16,	1726210509,	539,	15.3,	59.5,	31969,	117),
(69185,	16,	1726210516,	538,	15.3,	59.5,	31960,	117),
(69186,	16,	1726210523,	537,	15.3,	59.4,	31966,	117),
(69187,	16,	1726210530,	537,	15.3,	59.5,	31962,	117),
(69188,	16,	1726210537,	537,	15.3,	59.5,	31980,	117),
(69189,	16,	1726210544,	537,	15.3,	59.5,	31943,	117),
(69190,	16,	1726210551,	537,	15.3,	59.4,	31973,	117),
(69191,	16,	1726210558,	536,	15.3,	59.5,	31966,	117),
(69192,	16,	1726210565,	535,	15.3,	59.5,	31990,	117),
(69193,	16,	1726210572,	535,	15.3,	59.5,	31962,	117),
(69194,	16,	1726210579,	535,	15.3,	59.5,	31918,	117),
(69195,	16,	1726210586,	535,	15.3,	59.5,	31960,	117),
(69196,	16,	1726210593,	536,	15.3,	59.5,	31950,	117),
(69197,	16,	1726210600,	536,	15.3,	59.6,	31959,	117),
(69198,	16,	1726210607,	535,	15.3,	59.6,	31956,	121),
(69199,	16,	1726210614,	535,	15.3,	59.6,	31934,	121),
(69200,	16,	1726210621,	536,	15.3,	59.6,	31961,	121),
(69201,	16,	1726210628,	536,	15.3,	59.6,	31962,	120),
(69202,	16,	1726210635,	538,	15.3,	59.7,	31963,	120),
(69203,	16,	1726210642,	538,	15.3,	59.7,	31954,	120),
(69204,	16,	1726210649,	538,	15.3,	59.6,	31947,	120),
(69205,	16,	1726210656,	538,	15.3,	59.6,	31955,	120),
(69206,	16,	1726210663,	538,	15.3,	59.7,	31959,	119),
(69207,	16,	1726210670,	538,	15.3,	59.7,	31944,	119),
(69208,	16,	1726210677,	538,	15.3,	59.7,	31940,	120),
(69209,	16,	1726210684,	538,	15.3,	59.7,	31881,	120),
(69210,	16,	1726210691,	538,	15.3,	59.7,	31950,	120),
(69211,	16,	1726210698,	538,	15.3,	59.7,	31947,	119),
(69212,	16,	1726210705,	539,	15.3,	59.7,	31960,	120),
(69213,	16,	1726210712,	539,	15.3,	59.7,	31945,	119),
(69214,	16,	1726210719,	539,	15.3,	59.7,	31923,	119),
(69215,	16,	1726210726,	539,	15.3,	59.7,	31952,	119),
(69216,	16,	1726210733,	539,	15.3,	59.7,	31938,	119),
(69217,	16,	1726210740,	539,	15.3,	59.7,	31946,	119),
(69218,	16,	1726210747,	539,	15.3,	59.7,	31941,	119),
(69219,	16,	1726210754,	539,	15.3,	59.7,	31945,	119),
(69220,	16,	1726210761,	539,	15.3,	59.7,	31962,	119),
(69221,	16,	1726210768,	539,	15.3,	59.7,	31906,	119),
(69222,	16,	1726210775,	538,	15.3,	59.7,	31901,	119),
(69223,	16,	1726210782,	538,	15.3,	59.7,	31896,	120),
(69224,	16,	1726210789,	538,	15.3,	59.7,	31883,	120),
(69225,	16,	1726210797,	538,	15.3,	59.7,	31901,	120),
(69226,	16,	1726210804,	538,	15.3,	59.7,	31899,	120),
(69227,	16,	1726210811,	537,	15.3,	59.7,	31929,	120),
(69228,	16,	1726210818,	537,	15.3,	59.7,	31904,	121),
(69229,	16,	1726210825,	536,	15.3,	59.7,	31887,	121),
(69230,	16,	1726210832,	536,	15.3,	59.8,	31929,	121),
(69231,	16,	1726210839,	536,	15.3,	59.8,	31907,	121),
(69232,	16,	1726210846,	537,	15.3,	59.7,	31865,	122),
(69233,	16,	1726210853,	536,	15.3,	59.7,	32445,	121),
(69234,	16,	1726210860,	536,	15.3,	59.7,	31933,	121),
(69235,	16,	1726210867,	536,	15.3,	59.7,	31960,	121),
(69236,	16,	1726210874,	536,	15.3,	59.8,	31946,	121),
(69237,	16,	1726210881,	536,	15.3,	59.8,	31963,	121),
(69238,	16,	1726210888,	536,	15.3,	59.7,	31944,	121),
(69239,	16,	1726210895,	536,	15.3,	59.7,	31960,	120),
(69240,	16,	1726210902,	536,	15.3,	59.8,	31950,	120),
(69241,	16,	1726210909,	536,	15.3,	59.7,	32019,	120),
(69242,	16,	1726210916,	536,	15.3,	59.7,	31970,	120),
(69243,	16,	1726210923,	536,	15.3,	59.7,	31966,	120),
(69244,	16,	1726210930,	536,	15.3,	59.8,	31940,	120),
(69245,	16,	1726210937,	536,	15.3,	59.7,	31971,	119),
(69246,	16,	1726210944,	536,	15.3,	59.8,	31958,	119),
(69247,	16,	1726210951,	536,	15.3,	59.7,	31938,	119),
(69248,	16,	1726210958,	536,	15.3,	59.7,	31970,	119),
(69249,	16,	1726210965,	537,	15.3,	59.8,	31944,	119),
(69250,	16,	1726210972,	537,	15.3,	59.7,	31952,	119),
(69251,	16,	1726210979,	536,	15.3,	59.7,	31962,	119),
(69252,	16,	1726210986,	536,	15.3,	59.7,	31933,	119),
(69253,	16,	1726210993,	536,	15.3,	59.7,	31970,	119),
(69254,	16,	1726211000,	536,	15.3,	59.7,	31940,	119),
(69255,	16,	1726211007,	536,	15.3,	59.7,	31959,	119),
(69256,	16,	1726211014,	536,	15.3,	59.7,	31963,	119),
(69257,	16,	1726211021,	536,	15.3,	59.7,	31950,	119),
(69258,	16,	1726211028,	536,	15.3,	59.7,	31967,	119),
(69259,	16,	1726211035,	536,	15.3,	59.7,	31966,	119),
(69260,	16,	1726211042,	535,	15.3,	59.7,	31949,	119),
(69261,	16,	1726211049,	535,	15.3,	59.7,	31976,	119),
(69262,	16,	1726211056,	535,	15.3,	59.7,	31965,	119),
(69263,	16,	1726211063,	536,	15.3,	59.7,	31957,	119),
(69264,	16,	1726211070,	536,	15.3,	59.7,	31957,	119),
(69265,	16,	1726211077,	536,	15.3,	59.7,	31939,	119),
(69266,	16,	1726211084,	537,	15.3,	59.6,	31970,	119),
(69267,	16,	1726211091,	538,	15.3,	59.7,	31963,	119),
(69268,	16,	1726211098,	538,	15.3,	59.7,	31957,	119),
(69269,	16,	1726211105,	538,	15.3,	59.8,	31969,	119),
(69270,	16,	1726211112,	538,	15.2,	59.7,	31957,	119),
(69271,	16,	1726211119,	537,	15.3,	59.8,	31972,	119),
(69272,	16,	1726211126,	536,	15.3,	59.7,	31962,	119),
(69273,	16,	1726211133,	536,	15.3,	59.8,	31948,	119),
(69274,	16,	1726211140,	536,	15.3,	59.7,	31965,	119),
(69275,	16,	1726211147,	536,	15.3,	59.8,	31960,	119),
(69276,	16,	1726211154,	536,	15.3,	59.8,	31711,	119),
(69277,	16,	1726211161,	536,	15.3,	59.8,	31957,	119),
(69278,	16,	1726211168,	536,	15.3,	59.8,	31946,	119),
(69279,	16,	1726211175,	536,	15.3,	59.8,	31964,	119),
(69280,	16,	1726211182,	536,	15.3,	59.8,	31903,	119),
(69281,	16,	1726211189,	536,	15.3,	59.8,	31928,	119),
(69282,	16,	1726211196,	535,	15.3,	59.8,	31936,	119),
(69283,	16,	1726211203,	535,	15.3,	59.8,	31936,	119),
(69284,	16,	1726211210,	536,	15.3,	59.8,	31958,	119),
(69285,	16,	1726211217,	536,	15.3,	59.8,	31961,	119),
(69286,	16,	1726211224,	536,	15.2,	59.9,	31943,	119),
(69287,	16,	1726211231,	536,	15.2,	59.8,	31954,	119),
(69288,	16,	1726211238,	536,	15.2,	59.8,	31935,	119),
(69289,	16,	1726211245,	536,	15.2,	59.9,	31927,	119),
(69290,	16,	1726211252,	536,	15.2,	59.8,	31916,	119),
(69291,	16,	1726211259,	537,	15.3,	59.8,	31924,	119),
(69292,	16,	1726211266,	538,	15.2,	59.9,	31953,	119),
(69293,	16,	1726211273,	538,	15.3,	59.9,	31958,	119),
(69294,	16,	1726211280,	538,	15.3,	59.9,	31930,	119),
(69295,	16,	1726211287,	539,	15.2,	59.9,	31946,	119),
(69296,	16,	1726211294,	539,	15.2,	59.9,	31932,	119),
(69297,	16,	1726211301,	539,	15.3,	59.9,	31954,	119),
(69298,	16,	1726211308,	539,	15.3,	59.9,	31947,	119),
(69299,	16,	1726211315,	540,	15.3,	59.9,	31956,	118),
(69300,	16,	1726211322,	541,	15.3,	59.9,	31972,	118),
(69301,	16,	1726211329,	541,	15.3,	59.9,	31930,	118),
(69302,	16,	1726211336,	541,	15.3,	59.9,	31937,	118),
(69303,	16,	1726211343,	542,	15.3,	59.9,	31937,	118),
(69304,	16,	1726211350,	543,	15.3,	59.9,	31938,	118),
(69305,	16,	1726211357,	543,	15.3,	60,	31966,	118),
(69306,	16,	1726211364,	543,	15.3,	59.9,	31952,	118),
(69307,	16,	1726211371,	543,	15.3,	60,	31937,	118),
(69308,	16,	1726211378,	544,	15.3,	59.9,	31941,	118),
(69309,	16,	1726211385,	544,	15.2,	59.9,	31922,	118),
(69310,	16,	1726211392,	544,	15.3,	60,	31954,	118),
(69311,	16,	1726211399,	544,	15.3,	60,	31952,	118),
(69312,	16,	1726211406,	544,	15.3,	60,	31936,	118),
(69313,	16,	1726211413,	545,	15.3,	60,	31936,	118),
(69314,	16,	1726211420,	545,	15.3,	59.9,	31911,	118),
(69315,	16,	1726211427,	544,	15.2,	59.9,	31945,	118),
(69316,	16,	1726211434,	544,	15.3,	60,	31941,	118),
(69317,	16,	1726211441,	544,	15.3,	60,	31938,	118),
(69318,	16,	1726211448,	544,	15.3,	59.9,	31932,	119),
(69319,	16,	1726211455,	544,	15.3,	59.9,	31900,	119),
(69320,	16,	1726211462,	544,	15.3,	59.9,	31929,	119),
(69321,	16,	1726211469,	544,	15.3,	60,	31938,	119),
(69322,	16,	1726211476,	544,	15.3,	59.9,	31916,	119),
(69323,	16,	1726211483,	544,	15.3,	59.9,	31940,	119),
(69324,	16,	1726211490,	544,	15.3,	59.9,	31929,	119),
(69325,	16,	1726211497,	544,	15.3,	59.9,	31936,	119),
(69326,	16,	1726211504,	544,	15.3,	60,	31934,	119),
(69327,	16,	1726211511,	544,	15.3,	59.9,	31930,	119),
(69328,	16,	1726211518,	543,	15.3,	59.9,	31948,	119),
(69329,	16,	1726211525,	544,	15.3,	59.9,	31946,	119),
(69330,	16,	1726211532,	543,	15.3,	59.9,	31940,	119),
(69331,	16,	1726211539,	543,	15.3,	59.9,	31931,	125),
(69332,	16,	1726211547,	543,	15.3,	59.9,	31942,	125),
(69333,	16,	1726211554,	543,	15.3,	59.9,	31961,	124),
(69334,	16,	1726211561,	544,	15.3,	59.9,	31948,	124),
(69335,	16,	1726211568,	543,	15.3,	59.9,	31942,	124),
(69336,	16,	1726211575,	543,	15.3,	59.9,	31943,	124),
(69337,	16,	1726211582,	543,	15.3,	59.9,	31927,	124),
(69338,	16,	1726211589,	541,	15.3,	59.9,	31910,	124),
(69339,	16,	1726211596,	542,	15.3,	59.9,	31933,	124),
(69340,	16,	1726211603,	542,	15.3,	60,	31873,	124),
(69341,	16,	1726211610,	542,	15.3,	59.9,	31921,	125),
(69342,	16,	1726211617,	542,	15.3,	60,	31920,	124),
(69343,	16,	1726211624,	542,	15.3,	60,	31906,	125),
(69344,	16,	1726211631,	542,	15.3,	60,	31918,	125),
(69345,	16,	1726211638,	542,	15.3,	60,	31928,	124),
(69346,	16,	1726211645,	542,	15.3,	60,	31931,	124),
(69347,	16,	1726211652,	542,	15.3,	60,	31907,	124),
(69348,	16,	1726211659,	542,	15.3,	60,	31932,	124),
(69349,	16,	1726211666,	542,	15.3,	60,	31917,	124),
(69350,	16,	1726211673,	542,	15.3,	60,	31912,	124),
(69351,	16,	1726211680,	542,	15.2,	60,	31920,	125),
(69352,	16,	1726211687,	542,	15.3,	60,	31923,	124),
(69353,	16,	1726211694,	542,	15.3,	60,	31915,	125),
(69354,	16,	1726211701,	542,	15.3,	60,	31915,	125),
(69355,	16,	1726211708,	542,	15.3,	60,	31880,	125),
(69356,	16,	1726211715,	542,	15.3,	60.1,	31930,	125),
(69357,	16,	1726211722,	543,	15.3,	60,	31866,	126),
(69358,	16,	1726211729,	543,	15.3,	60,	31857,	126),
(69359,	16,	1726211736,	543,	15.3,	60,	31852,	127),
(69360,	16,	1726211743,	543,	15.3,	60.1,	31883,	128),
(69361,	16,	1726211750,	543,	15.3,	60,	31864,	129),
(69362,	16,	1726211757,	544,	15.3,	60,	32192,	129),
(69363,	16,	1726211764,	544,	15.3,	60,	31899,	129),
(69364,	16,	1726211771,	544,	15.3,	60,	31921,	129),
(69365,	16,	1726211778,	544,	15.3,	60,	31883,	129),
(69366,	16,	1726211785,	544,	15.3,	60.1,	31989,	128),
(69367,	16,	1726211792,	544,	15.3,	60.1,	31918,	128),
(69368,	16,	1726211799,	544,	15.3,	60.1,	31936,	128),
(69369,	16,	1726211806,	544,	15.3,	60.1,	31904,	129),
(69370,	16,	1726211813,	544,	15.3,	60.1,	31900,	129),
(69371,	16,	1726211820,	544,	15.3,	60.1,	31923,	129),
(69372,	16,	1726211827,	544,	15.3,	60.1,	31918,	129),
(69373,	16,	1726211834,	545,	15.3,	60.1,	31925,	128),
(69374,	16,	1726211841,	545,	15.3,	60.1,	31925,	136),
(69375,	16,	1726211848,	544,	15.3,	60.2,	31905,	136),
(69376,	16,	1726211855,	546,	15.3,	60.1,	31916,	136),
(69377,	16,	1726211862,	547,	15.3,	60.2,	31913,	135),
(69378,	16,	1726211869,	547,	15.3,	60.2,	31922,	135),
(69379,	16,	1726211876,	548,	15.3,	60.2,	31919,	135),
(69380,	16,	1726211883,	548,	15.3,	60.1,	31896,	135),
(69381,	16,	1726211890,	550,	15.3,	60.2,	31897,	135),
(69382,	16,	1726211897,	551,	15.3,	60.1,	31907,	136),
(69383,	16,	1726211904,	553,	15.3,	60.2,	31932,	135),
(69384,	16,	1726211911,	553,	15.3,	60.1,	31921,	135),
(69385,	16,	1726211918,	555,	15.3,	60.2,	31906,	135),
(69386,	16,	1726211925,	556,	15.3,	60.2,	31923,	135),
(69387,	16,	1726211932,	557,	15.3,	60.2,	31923,	134),
(69388,	16,	1726211939,	557,	15.3,	60.2,	31919,	134),
(69389,	16,	1726211946,	557,	15.3,	60.1,	31926,	134),
(69390,	16,	1726211953,	557,	15.3,	60.2,	31910,	133),
(69391,	16,	1726211960,	557,	15.3,	60.1,	31946,	133),
(69392,	16,	1726211967,	557,	15.3,	60.2,	31924,	133),
(69393,	16,	1726211974,	557,	15.3,	60.2,	31932,	132),
(69394,	16,	1726211981,	557,	15.3,	60.2,	31919,	132),
(69395,	16,	1726211988,	557,	15.3,	60.2,	31902,	132),
(69396,	16,	1726211995,	558,	15.3,	60.2,	31908,	132),
(69397,	16,	1726212002,	558,	15.3,	60.1,	31920,	132),
(69398,	16,	1726212009,	559,	15.3,	60.1,	31910,	132),
(69399,	16,	1726212016,	559,	15.3,	60.2,	31932,	132),
(69400,	16,	1726212023,	559,	15.3,	60.2,	31918,	132),
(69401,	16,	1726212030,	560,	15.3,	60.2,	31931,	131),
(69402,	16,	1726212037,	560,	15.3,	60.2,	31921,	131),
(69403,	16,	1726212044,	561,	15.3,	60.2,	31908,	131),
(69404,	16,	1726212051,	561,	15.3,	60.2,	31931,	131),
(69405,	16,	1726212058,	562,	15.3,	60.1,	32011,	130),
(69406,	16,	1726212065,	562,	15.3,	60.2,	31944,	130),
(69407,	16,	1726212072,	563,	15.3,	60.2,	31916,	130),
(69408,	16,	1726212079,	563,	15.3,	60.2,	31878,	131),
(69409,	16,	1726212086,	564,	15.3,	60.2,	31931,	130),
(69410,	16,	1726212093,	565,	15.3,	60.2,	31916,	131),
(69411,	16,	1726212100,	566,	15.3,	60.2,	31911,	131),
(69412,	16,	1726212107,	566,	15.3,	60.3,	31911,	131),
(69413,	16,	1726212114,	566,	15.3,	60.3,	31897,	131),
(69414,	16,	1726212121,	566,	15.3,	60.2,	31918,	131),
(69415,	16,	1726212128,	567,	15.3,	60.3,	31918,	131),
(69416,	16,	1726212135,	567,	15.3,	60.3,	31884,	131),
(69417,	16,	1726212142,	567,	15.3,	60.3,	31898,	132),
(69418,	16,	1726212149,	567,	15.3,	60.3,	31892,	132),
(69419,	16,	1726212156,	569,	15.3,	60.3,	31922,	131),
(69420,	16,	1726212163,	571,	15.3,	60.3,	31916,	131),
(69421,	16,	1726212170,	570,	15.3,	60.3,	31903,	132),
(69422,	16,	1726212177,	570,	15.3,	60.3,	31906,	132),
(69423,	16,	1726212184,	570,	15.3,	60.3,	31900,	132),
(69424,	16,	1726212191,	569,	15.3,	60.3,	31929,	132),
(69425,	16,	1726212198,	568,	15.3,	60.3,	31920,	131),
(69426,	16,	1726212205,	568,	15.2,	60.3,	31914,	131),
(69427,	16,	1726212212,	568,	15.2,	60.2,	31906,	132),
(69428,	16,	1726212219,	567,	15.2,	60.3,	31903,	132),
(69429,	16,	1726212226,	567,	15.3,	60.3,	31909,	131),
(69430,	16,	1726212233,	566,	15.3,	60.3,	31917,	131),
(69431,	16,	1726212240,	567,	15.3,	60.3,	31914,	131),
(69432,	16,	1726212247,	566,	15.3,	60.3,	31928,	131),
(69433,	16,	1726212254,	566,	15.2,	60.3,	31921,	131),
(69434,	16,	1726212261,	566,	15.3,	60.3,	31901,	131),
(69435,	16,	1726212268,	566,	15.3,	60.3,	31927,	131),
(69436,	16,	1726212275,	565,	15.3,	60.3,	31920,	131),
(69437,	16,	1726212282,	565,	15.3,	60.3,	31920,	131),
(69438,	16,	1726212289,	565,	15.3,	60.3,	31922,	131),
(69439,	16,	1726212296,	565,	15.3,	60.3,	31913,	131),
(69440,	16,	1726212304,	565,	15.3,	60.3,	31927,	131),
(69441,	16,	1726212311,	564,	15.3,	60.4,	31952,	131),
(69442,	16,	1726212318,	564,	15.3,	60.3,	31916,	130),
(69443,	16,	1726212325,	564,	15.3,	60.4,	31929,	130),
(69444,	16,	1726212332,	564,	15.3,	60.4,	31909,	130),
(69445,	16,	1726212339,	564,	15.3,	60.3,	31917,	130),
(69446,	16,	1726212346,	564,	15.3,	60.4,	31878,	131),
(69447,	16,	1726212353,	563,	15.3,	60.3,	31840,	131),
(69448,	16,	1726212360,	563,	15.3,	60.3,	31904,	131),
(69449,	16,	1726212367,	563,	15.3,	60.4,	31914,	131),
(69450,	16,	1726212374,	563,	15.3,	60.4,	31904,	131),
(69451,	16,	1726212381,	563,	15.3,	60.4,	31968,	131),
(69452,	16,	1726212388,	563,	15.3,	60.4,	31389,	130),
(69453,	16,	1726212395,	563,	15.3,	60.4,	32016,	129),
(69454,	16,	1726212402,	563,	15.3,	60.4,	31947,	129),
(69455,	16,	1726212409,	563,	15.3,	60.4,	31897,	129),
(69456,	16,	1726212416,	563,	15.3,	60.4,	31893,	129),
(69457,	16,	1726212423,	563,	15.3,	60.4,	31935,	129),
(69458,	16,	1726212430,	563,	15.3,	60.4,	31923,	129),
(69459,	16,	1726212437,	563,	15.3,	60.4,	31945,	129),
(69460,	16,	1726212444,	563,	15.3,	60.4,	31905,	128),
(69461,	16,	1726212451,	563,	15.3,	60.4,	31951,	128),
(69462,	16,	1726212458,	564,	15.3,	60.5,	31913,	128),
(69463,	16,	1726212465,	564,	15.3,	60.4,	31944,	128),
(69464,	16,	1726212472,	565,	15.3,	60.4,	31913,	129),
(69465,	16,	1726212479,	566,	15.3,	60.4,	31857,	129),
(69466,	16,	1726212486,	566,	15.3,	60.5,	31899,	129),
(69467,	16,	1726212493,	566,	15.3,	60.4,	31902,	129),
(69468,	16,	1726212500,	567,	15.3,	60.4,	31899,	130),
(69469,	16,	1726212507,	567,	15.3,	60.5,	31888,	130),
(69470,	16,	1726212514,	567,	15.3,	60.5,	31883,	130),
(69471,	16,	1726212521,	567,	15.3,	60.5,	31907,	130),
(69472,	16,	1726212528,	567,	15.3,	60.5,	31898,	131),
(69473,	16,	1726212535,	568,	15.3,	60.5,	31891,	131),
(69474,	16,	1726212542,	568,	15.3,	60.5,	31903,	131),
(69475,	16,	1726212549,	568,	15.3,	60.5,	31893,	132),
(69476,	16,	1726212556,	568,	15.3,	60.5,	31899,	132),
(69477,	16,	1726212563,	568,	15.3,	60.5,	31898,	132),
(69478,	16,	1726212570,	568,	15.3,	60.6,	31881,	133),
(69479,	16,	1726212577,	568,	15.3,	60.5,	31910,	133),
(69480,	16,	1726212584,	568,	15.3,	60.5,	31899,	133),
(69481,	16,	1726212591,	568,	15.3,	60.5,	31910,	133),
(69482,	16,	1726212598,	568,	15.3,	60.5,	31885,	133),
(69483,	16,	1726212605,	568,	15.3,	60.5,	31892,	133),
(69484,	16,	1726212612,	568,	15.3,	60.5,	31894,	134),
(69485,	16,	1726212619,	568,	15.3,	60.5,	31918,	134),
(69486,	16,	1726212626,	568,	15.3,	60.6,	31881,	135),
(69487,	16,	1726212633,	568,	15.3,	60.5,	31915,	135),
(69488,	16,	1726212640,	568,	15.3,	60.5,	31902,	135),
(69489,	16,	1726212647,	568,	15.3,	60.5,	31902,	135),
(69490,	16,	1726212654,	568,	15.3,	60.6,	31899,	135),
(69491,	16,	1726212661,	568,	15.3,	60.6,	31889,	135),
(69492,	16,	1726212668,	568,	15.3,	60.6,	31910,	135),
(69493,	16,	1726212675,	568,	15.3,	60.6,	31913,	135),
(69494,	16,	1726212682,	568,	15.3,	60.6,	31872,	135),
(69495,	16,	1726212689,	568,	15.3,	60.6,	31919,	135),
(69496,	16,	1726212696,	567,	15.3,	60.6,	31874,	135),
(69497,	16,	1726212703,	568,	15.3,	60.6,	31910,	135),
(69498,	16,	1726212710,	567,	15.3,	60.5,	31873,	135),
(69499,	16,	1726212717,	567,	15.3,	60.6,	32241,	135),
(69500,	16,	1726212724,	567,	15.3,	60.6,	31892,	136),
(69501,	16,	1726212731,	567,	15.3,	60.6,	31898,	136),
(69502,	16,	1726212738,	567,	15.3,	60.6,	31867,	136),
(69503,	16,	1726212745,	567,	15.3,	60.6,	31890,	136),
(69504,	16,	1726212752,	567,	15.3,	60.6,	31857,	136),
(69505,	16,	1726212759,	567,	15.3,	60.6,	31908,	136),
(69506,	16,	1726212766,	566,	15.3,	60.7,	31873,	137),
(69507,	16,	1726212773,	566,	15.3,	60.7,	31896,	137),
(69508,	16,	1726212780,	566,	15.3,	60.7,	31875,	137),
(69509,	16,	1726212787,	566,	15.3,	60.7,	31890,	137),
(69510,	16,	1726212794,	566,	15.3,	60.7,	31900,	137),
(69511,	16,	1726212801,	566,	15.3,	60.7,	31920,	137),
(69512,	16,	1726212808,	566,	15.3,	60.7,	31888,	137),
(69513,	16,	1726212815,	566,	15.3,	60.8,	31893,	137),
(69514,	16,	1726212822,	566,	15.3,	60.7,	31864,	138),
(69515,	16,	1726212829,	566,	15.3,	60.8,	31884,	138),
(69516,	16,	1726212836,	566,	15.3,	60.8,	31875,	138),
(69517,	16,	1726212843,	566,	15.3,	60.8,	31884,	138),
(69518,	16,	1726212850,	566,	15.3,	60.8,	31893,	139),
(69519,	16,	1726212857,	566,	15.3,	60.8,	31885,	138),
(69520,	16,	1726212864,	566,	15.3,	60.8,	31907,	138),
(69521,	16,	1726212871,	566,	15.3,	60.8,	31901,	138),
(69522,	16,	1726212878,	566,	15.3,	60.9,	31889,	138),
(69523,	16,	1726212885,	566,	15.3,	60.8,	31914,	138),
(69524,	16,	1726212892,	566,	15.3,	60.8,	31899,	138),
(69525,	16,	1726212899,	566,	15.3,	60.8,	31898,	138),
(69526,	16,	1726212906,	566,	15.3,	60.8,	31899,	139),
(69527,	16,	1726212913,	566,	15.3,	60.9,	31879,	139),
(69528,	16,	1726212920,	566,	15.3,	60.9,	31905,	139),
(69529,	16,	1726212927,	566,	15.3,	60.9,	31899,	139),
(69530,	16,	1726212934,	567,	15.3,	60.9,	31899,	139),
(69531,	16,	1726212941,	567,	15.3,	60.9,	31896,	139),
(69532,	16,	1726212948,	567,	15.3,	60.9,	31892,	139),
(69533,	16,	1726212955,	567,	15.3,	60.9,	31916,	139),
(69534,	16,	1726212962,	568,	15.3,	60.9,	31907,	139),
(69535,	16,	1726212969,	568,	15.3,	60.9,	31895,	139),
(69536,	16,	1726212976,	568,	15.3,	60.9,	31892,	139),
(69537,	16,	1726212983,	568,	15.3,	60.9,	31879,	139),
(69538,	16,	1726212990,	570,	15.3,	61,	31889,	140),
(69539,	16,	1726212997,	570,	15.3,	60.9,	31883,	140),
(69540,	16,	1726213004,	570,	15.3,	60.9,	31873,	140),
(69541,	16,	1726213011,	571,	15.3,	61,	31885,	141),
(69542,	16,	1726213018,	571,	15.3,	61,	32146,	139),
(69543,	16,	1726213025,	571,	15.3,	61,	31980,	138),
(69544,	16,	1726213032,	572,	15.3,	61,	31913,	138),
(69545,	16,	1726213039,	573,	15.3,	61,	31882,	138),
(69546,	16,	1726213047,	575,	15.3,	61,	31865,	139),
(69547,	16,	1726213054,	575,	15.3,	61,	31869,	140),
(69548,	16,	1726213061,	575,	15.3,	61,	31820,	141),
(69549,	16,	1726213068,	575,	15.3,	61.1,	31812,	143),
(69550,	16,	1726213075,	575,	15.3,	61,	31859,	156),
(69551,	16,	1726213082,	575,	15.3,	61.1,	31877,	156),
(69552,	16,	1726213089,	576,	15.3,	61.1,	31882,	156),
(69553,	16,	1726213096,	576,	15.3,	61.1,	31864,	156),
(69554,	16,	1726213103,	576,	15.3,	61.1,	31886,	156),
(69555,	16,	1726213110,	578,	15.3,	61.1,	31861,	156),
(69556,	16,	1726213117,	579,	15.3,	61.1,	31897,	157),
(69557,	16,	1726213124,	582,	15.3,	61.1,	31817,	158),
(69558,	16,	1726213131,	583,	15.3,	61.2,	31789,	160),
(69559,	16,	1726213138,	585,	15.3,	61.2,	31834,	161),
(69560,	16,	1726213145,	586,	15.3,	61.3,	31792,	161),
(69561,	16,	1726213152,	588,	15.3,	61.3,	31845,	162),
(69562,	16,	1726213159,	589,	15.3,	61.3,	31851,	162),
(69563,	16,	1726213166,	589,	15.3,	61.3,	31849,	162),
(69564,	16,	1726213173,	590,	15.3,	61.4,	31871,	161),
(69565,	16,	1726213180,	591,	15.3,	61.4,	31860,	162),
(69566,	16,	1726213187,	591,	15.3,	61.4,	31835,	162),
(69567,	16,	1726213194,	592,	15.3,	61.3,	31855,	163),
(69568,	16,	1726213201,	593,	15.3,	61.4,	31841,	163),
(69569,	16,	1726213208,	594,	15.3,	61.4,	31839,	163),
(69570,	16,	1726213215,	594,	15.3,	61.4,	31856,	164),
(69571,	16,	1726213222,	595,	15.3,	61.3,	31797,	165),
(69572,	16,	1726213229,	595,	15.3,	61.4,	31778,	166),
(69573,	16,	1726213236,	595,	15.3,	61.4,	31841,	166),
(69574,	16,	1726213243,	595,	15.3,	61.4,	31856,	166),
(69575,	16,	1726213250,	595,	15.3,	61.4,	31845,	166),
(69576,	16,	1726213257,	595,	15.3,	61.4,	31866,	166),
(69577,	16,	1726213264,	595,	15.3,	61.4,	31804,	167),
(69578,	16,	1726213271,	594,	15.3,	61.4,	31839,	167),
(69579,	16,	1726213278,	594,	15.3,	61.4,	31847,	168),
(69580,	16,	1726213285,	594,	15.3,	61.4,	31839,	168),
(69581,	16,	1726213292,	593,	15.3,	61.4,	31853,	168),
(69582,	16,	1726213299,	593,	15.3,	61.4,	31834,	168),
(69583,	16,	1726213306,	592,	15.3,	61.3,	31823,	169),
(69584,	16,	1726213313,	591,	15.3,	61.4,	31830,	170),
(69585,	16,	1726213320,	590,	15.3,	61.4,	31821,	170),
(69586,	16,	1726213327,	590,	15.3,	61.4,	31844,	170),
(69587,	16,	1726213334,	590,	15.3,	61.3,	31844,	170),
(69588,	16,	1726213341,	589,	15.3,	61.4,	31840,	170),
(69589,	16,	1726213348,	589,	15.3,	61.4,	31841,	170),
(69590,	16,	1726213355,	589,	15.3,	61.3,	31831,	170),
(69591,	16,	1726213362,	588,	15.3,	61.3,	31849,	170),
(69592,	16,	1726213369,	588,	15.3,	61.4,	31845,	170),
(69593,	16,	1726213376,	587,	15.3,	61.3,	31830,	170),
(69594,	16,	1726213383,	587,	15.3,	61.3,	31855,	170),
(69595,	16,	1726213390,	587,	15.3,	61.3,	31854,	170),
(69596,	16,	1726213397,	586,	15.3,	61.4,	31844,	170),
(69597,	16,	1726213404,	586,	15.3,	61.3,	31843,	184),
(69598,	16,	1726213411,	587,	15.3,	61.4,	31829,	183),
(69599,	16,	1726213418,	587,	15.3,	61.3,	31854,	183),
(69600,	16,	1726213425,	587,	15.3,	61.4,	31836,	182),
(69601,	16,	1726213432,	587,	15.3,	61.3,	31840,	181),
(69602,	16,	1726213439,	587,	15.3,	61.4,	31867,	180),
(69603,	16,	1726213446,	589,	15.3,	61.4,	31853,	179),
(69604,	16,	1726213453,	588,	15.3,	61.4,	31846,	179),
(69605,	16,	1726213460,	588,	15.3,	61.4,	31853,	179),
(69606,	16,	1726213467,	589,	15.3,	61.4,	31821,	179),
(69607,	16,	1726213474,	589,	15.3,	61.4,	31862,	179),
(69608,	16,	1726213481,	588,	15.3,	61.4,	31845,	178),
(69609,	16,	1726213488,	588,	15.3,	61.4,	31820,	178),
(69610,	16,	1726213495,	588,	15.3,	61.4,	31829,	178),
(69611,	16,	1726213503,	588,	15.3,	61.4,	31820,	178),
(69612,	16,	1726213510,	587,	15.3,	61.4,	31844,	177),
(69613,	16,	1726213517,	586,	15.3,	61.3,	31865,	176),
(69614,	16,	1726213524,	586,	15.3,	61.3,	31817,	176),
(69615,	16,	1726213531,	585,	15.3,	61.4,	31862,	175),
(69616,	16,	1726213538,	585,	15.3,	61.3,	31824,	175),
(69617,	16,	1726213545,	584,	15.3,	61.3,	31801,	175),
(69618,	16,	1726213552,	583,	15.3,	61.3,	31831,	175),
(69619,	16,	1726213559,	582,	15.3,	61.3,	31835,	174),
(69620,	16,	1726213566,	580,	15.3,	61.3,	31863,	173),
(69621,	16,	1726213573,	579,	15.3,	61.3,	31873,	172),
(69622,	16,	1726213580,	578,	15.3,	61.3,	31849,	171),
(69623,	16,	1726213587,	577,	15.3,	61.2,	31882,	170),
(69624,	16,	1726213594,	576,	15.3,	61.2,	31844,	170),
(69625,	16,	1726213601,	575,	15.3,	61.2,	31891,	169),
(69626,	16,	1726213608,	575,	15.3,	61.2,	31880,	168),
(69627,	16,	1726213615,	575,	15.3,	61.2,	31872,	167),
(69628,	16,	1726213622,	574,	15.3,	61.2,	31883,	166),
(69629,	16,	1726213629,	572,	15.3,	61.3,	31891,	165),
(69630,	16,	1726213636,	572,	15.3,	61.2,	31872,	164),
(69631,	16,	1726213643,	572,	15.3,	61.2,	31872,	164),
(69632,	16,	1726213650,	571,	15.3,	61.2,	31858,	163),
(69633,	16,	1726213658,	571,	15.3,	61.2,	31876,	163),
(69634,	16,	1726213665,	571,	15.3,	61.2,	31867,	163),
(69635,	16,	1726213672,	571,	15.3,	61.2,	31861,	162),
(69636,	16,	1726213679,	572,	15.3,	61.2,	31862,	163),
(69637,	16,	1726213686,	573,	15.3,	61.3,	31792,	164),
(69638,	16,	1726213693,	573,	15.3,	61.3,	31847,	164),
(69639,	16,	1726213700,	574,	15.3,	61.3,	31860,	163),
(69640,	16,	1726213707,	574,	15.3,	61.3,	31850,	163),
(69641,	16,	1726213714,	574,	15.3,	61.3,	31851,	163),
(69642,	16,	1726213721,	575,	15.3,	61.4,	31844,	163),
(69643,	16,	1726213728,	575,	15.3,	61.4,	31861,	163),
(69644,	16,	1726213735,	577,	15.3,	61.4,	31861,	163),
(69645,	16,	1726213742,	579,	15.3,	61.4,	31850,	163),
(69646,	16,	1726213749,	579,	15.3,	61.4,	31862,	163),
(69647,	16,	1726213756,	579,	15.3,	61.3,	31859,	162),
(69648,	16,	1726213763,	578,	15.3,	61.4,	31861,	162),
(69649,	16,	1726213770,	578,	15.3,	61.4,	31852,	161),
(69650,	16,	1726213777,	577,	15.3,	61.4,	31874,	160),
(69651,	16,	1726213784,	577,	15.3,	61.4,	31879,	160),
(69652,	16,	1726213791,	577,	15.3,	61.5,	31853,	161),
(69653,	16,	1726213798,	576,	15.3,	61.4,	31829,	162),
(69654,	16,	1726213805,	576,	15.3,	61.5,	31840,	162),
(69655,	16,	1726213812,	576,	15.3,	61.5,	31808,	163),
(69656,	16,	1726213819,	576,	15.3,	61.4,	31836,	164),
(69657,	16,	1726213826,	575,	15.3,	61.5,	31785,	165),
(69658,	16,	1726213833,	575,	15.3,	61.5,	31823,	166),
(69659,	16,	1726213840,	574,	15.3,	61.5,	31824,	166),
(69660,	16,	1726213847,	573,	15.3,	61.5,	31850,	166),
(69661,	16,	1726213854,	573,	15.3,	61.5,	31841,	166),
(69662,	16,	1726213861,	573,	15.3,	61.6,	31835,	166),
(69663,	16,	1726213868,	573,	15.3,	61.5,	31864,	166),
(69664,	16,	1726213875,	573,	15.3,	61.5,	31861,	166),
(69665,	16,	1726213882,	573,	15.3,	61.6,	31846,	166),
(69666,	16,	1726213889,	573,	15.3,	61.6,	31858,	166),
(69667,	16,	1726213896,	574,	15.3,	61.6,	31843,	165),
(69668,	16,	1726213903,	575,	15.3,	61.6,	31852,	165),
(69669,	16,	1726213910,	575,	15.3,	61.6,	31853,	165),
(69670,	16,	1726213917,	575,	15.3,	61.6,	31832,	165),
(69671,	16,	1726213924,	575,	15.3,	61.7,	31857,	165),
(69672,	16,	1726213931,	575,	15.3,	61.6,	31841,	165),
(69673,	16,	1726213938,	576,	15.3,	61.6,	31826,	166),
(69674,	16,	1726213945,	576,	15.3,	61.6,	31841,	166),
(69675,	16,	1726213952,	576,	15.3,	61.7,	31825,	166),
(69676,	16,	1726213959,	576,	15.3,	61.7,	31837,	167),
(69677,	16,	1726213966,	575,	15.3,	61.7,	31826,	168),
(69678,	16,	1726213973,	575,	15.3,	61.7,	31809,	168),
(69679,	16,	1726213980,	575,	15.3,	61.7,	31832,	170),
(69680,	16,	1726213987,	575,	15.3,	61.8,	31811,	171),
(69681,	16,	1726213994,	575,	15.3,	61.7,	31811,	171),
(69682,	16,	1726214001,	576,	15.3,	61.7,	31830,	172),
(69683,	16,	1726214008,	576,	15.3,	61.7,	31818,	172),
(69684,	16,	1726214015,	576,	15.3,	61.8,	31785,	173),
(69685,	16,	1726214022,	575,	15.3,	61.7,	31810,	173),
(69686,	16,	1726214029,	576,	15.3,	61.7,	31816,	174),
(69687,	16,	1726214036,	576,	15.3,	61.7,	31836,	174),
(69688,	16,	1726214043,	576,	15.3,	61.7,	31827,	174),
(69689,	16,	1726214050,	576,	15.3,	61.7,	31828,	174),
(69690,	16,	1726214057,	576,	15.3,	61.7,	31834,	174),
(69691,	16,	1726214064,	576,	15.3,	61.7,	31816,	174),
(69692,	16,	1726214071,	578,	15.3,	61.7,	31846,	175),
(69693,	16,	1726214078,	578,	15.3,	61.7,	31821,	175),
(69694,	16,	1726214085,	579,	15.3,	61.7,	31815,	175),
(69695,	16,	1726214092,	580,	15.3,	61.7,	31842,	175),
(69696,	16,	1726214099,	581,	15.3,	61.7,	31831,	176),
(69697,	16,	1726214106,	582,	15.3,	61.7,	31811,	176),
(69698,	16,	1726214113,	583,	15.3,	61.8,	31810,	176),
(69699,	16,	1726214120,	583,	15.3,	61.7,	31823,	177),
(69700,	16,	1726214127,	583,	15.3,	61.8,	31768,	178),
(69701,	16,	1726214134,	584,	15.3,	61.7,	31823,	178),
(69702,	16,	1726214141,	584,	15.3,	61.7,	31779,	179),
(69703,	16,	1726214148,	585,	15.3,	61.8,	31806,	179),
(69704,	16,	1726214155,	585,	15.3,	61.7,	31773,	180),
(69705,	16,	1726214162,	586,	15.3,	61.7,	31796,	180),
(69706,	16,	1726214169,	586,	15.3,	61.7,	31858,	180),
(69707,	16,	1726214176,	586,	15.3,	61.7,	31828,	181),
(69708,	16,	1726214183,	587,	15.3,	61.7,	31774,	181),
(69709,	16,	1726214190,	588,	15.3,	61.7,	31806,	182),
(69710,	16,	1726214197,	588,	15.3,	61.7,	31812,	182),
(69711,	16,	1726214204,	588,	15.3,	61.7,	31773,	182),
(69712,	16,	1726214211,	588,	15.3,	61.7,	31816,	182),
(69713,	16,	1726214218,	588,	15.3,	61.7,	31821,	182),
(69714,	16,	1726214225,	588,	15.3,	61.7,	31839,	181),
(69715,	16,	1726214232,	587,	15.3,	61.7,	31834,	181),
(69716,	16,	1726214239,	588,	15.3,	61.7,	31823,	181),
(69717,	16,	1726214246,	588,	15.3,	61.7,	31826,	181),
(69718,	16,	1726214253,	589,	15.3,	61.7,	31816,	181),
(69719,	16,	1726214260,	589,	15.3,	61.6,	31835,	180),
(69720,	16,	1726214267,	589,	15.3,	61.7,	31825,	180),
(69721,	16,	1726214274,	590,	15.3,	61.6,	31799,	181),
(69722,	16,	1726214281,	590,	15.3,	61.7,	31803,	181),
(69723,	16,	1726214288,	592,	15.3,	61.6,	31782,	182),
(69724,	16,	1726214295,	592,	15.3,	61.6,	31819,	182),
(69725,	16,	1726214302,	593,	15.3,	61.7,	31809,	182),
(69726,	16,	1726214309,	593,	15.3,	61.7,	31768,	183),
(69727,	16,	1726214317,	593,	15.3,	61.6,	31384,	184),
(69728,	16,	1726214324,	594,	15.3,	61.7,	31803,	184),
(69729,	16,	1726214331,	594,	15.3,	61.7,	31793,	185),
(69730,	16,	1726214338,	595,	15.3,	61.7,	31811,	184),
(69731,	16,	1726214345,	596,	15.3,	61.7,	32206,	184),
(69732,	16,	1726214352,	596,	15.3,	61.7,	31825,	184),
(69733,	16,	1726214359,	596,	15.3,	61.7,	31777,	184),
(69734,	16,	1726214366,	596,	15.3,	61.7,	31822,	184),
(69735,	16,	1726214373,	596,	15.3,	61.7,	31811,	184),
(69736,	16,	1726214380,	595,	15.3,	61.8,	31810,	184),
(69737,	16,	1726214387,	595,	15.3,	61.7,	31800,	184),
(69738,	16,	1726214394,	595,	15.3,	61.7,	31794,	185),
(69739,	16,	1726214401,	595,	15.3,	61.7,	31794,	177),
(69740,	16,	1726214408,	595,	15.3,	61.7,	31834,	177),
(69741,	16,	1726214415,	595,	15.3,	61.7,	31815,	178),
(69742,	16,	1726214422,	595,	15.3,	61.8,	31796,	178),
(69743,	16,	1726214429,	595,	15.3,	61.8,	31812,	181),
(69744,	16,	1726214436,	595,	15.3,	61.8,	31762,	182),
(69745,	16,	1726214443,	595,	15.3,	61.7,	31795,	182),
(69746,	16,	1726214450,	595,	15.3,	61.8,	31799,	182),
(69747,	16,	1726214457,	595,	15.3,	61.7,	31791,	183),
(69748,	16,	1726214464,	595,	15.3,	61.7,	31810,	184),
(69749,	16,	1726214471,	595,	15.3,	61.7,	31800,	184),
(69750,	16,	1726214478,	595,	15.3,	61.7,	31800,	184),
(69751,	16,	1726214485,	595,	15.3,	61.8,	31806,	185),
(69752,	16,	1726214492,	595,	15.3,	61.8,	31792,	185),
(69753,	16,	1726214499,	595,	15.3,	61.8,	31807,	185),
(69754,	16,	1726214506,	595,	15.3,	61.8,	31799,	186),
(69755,	16,	1726214513,	595,	15.3,	61.8,	31795,	186),
(69756,	16,	1726214520,	595,	15.3,	61.9,	31811,	186),
(69757,	16,	1726214527,	596,	15.3,	61.8,	31817,	186),
(69758,	16,	1726214534,	596,	15.3,	61.8,	31804,	186),
(69759,	16,	1726214541,	597,	15.3,	61.8,	31808,	186),
(69760,	16,	1726214548,	597,	15.3,	61.8,	31804,	186),
(69761,	16,	1726214555,	597,	15.3,	61.9,	31794,	186),
(69762,	16,	1726214562,	598,	15.3,	61.8,	31815,	186),
(69763,	16,	1726214569,	598,	15.3,	61.9,	31812,	186),
(69764,	16,	1726214576,	600,	15.3,	61.9,	31792,	186),
(69765,	16,	1726214583,	600,	15.3,	61.9,	31821,	186),
(69766,	16,	1726214590,	600,	15.3,	62,	31781,	186),
(69767,	16,	1726214597,	600,	15.3,	62,	31811,	186),
(69768,	16,	1726214604,	600,	15.3,	62,	31801,	186),
(69769,	16,	1726214611,	600,	15.3,	62,	31807,	186),
(69770,	16,	1726214618,	600,	15.3,	62,	31819,	186),
(69771,	16,	1726214625,	600,	15.3,	62,	31824,	186),
(69772,	16,	1726214632,	600,	15.3,	62,	31803,	186),
(69773,	16,	1726214639,	600,	15.3,	62,	31825,	186),
(69774,	16,	1726214646,	600,	15.3,	61.9,	31359,	186),
(69775,	16,	1726214653,	600,	15.3,	62,	31807,	186),
(69776,	16,	1726214660,	600,	15.3,	62,	31811,	186),
(69777,	16,	1726214667,	600,	15.3,	62,	31811,	186),
(69778,	16,	1726214674,	600,	15.3,	62,	31813,	186),
(69779,	16,	1726214681,	600,	15.3,	62,	31818,	186),
(69780,	16,	1726214688,	600,	15.3,	62,	31795,	186),
(69781,	16,	1726214695,	600,	15.3,	62,	31816,	186),
(69782,	16,	1726214702,	600,	15.3,	62,	31795,	186),
(69783,	16,	1726214709,	600,	15.3,	62,	31822,	186),
(69784,	16,	1726214716,	600,	15.3,	62,	31818,	186),
(69785,	16,	1726214723,	599,	15.3,	62,	31819,	186),
(69786,	16,	1726214730,	599,	15.3,	62,	31789,	186),
(69787,	16,	1726214737,	599,	15.3,	62,	31818,	186),
(69788,	16,	1726214744,	598,	15.3,	62,	31811,	185),
(69789,	16,	1726214751,	596,	15.3,	62,	31813,	185),
(69790,	16,	1726214758,	596,	15.3,	62,	31816,	187),
(69791,	16,	1726214765,	595,	15.3,	62,	31768,	187),
(69792,	16,	1726214772,	594,	15.3,	62,	31808,	187),
(69793,	16,	1726214779,	593,	15.3,	62,	31809,	187),
(69794,	16,	1726214786,	593,	15.4,	62,	31789,	188),
(69795,	16,	1726214793,	593,	15.3,	62,	31797,	188),
(69796,	16,	1726214800,	593,	15.4,	62.1,	31799,	187),
(69797,	16,	1726214807,	593,	15.4,	62,	31825,	187),
(69798,	16,	1726214814,	593,	15.3,	62,	31817,	187),
(69799,	16,	1726214821,	594,	15.3,	62.1,	31802,	187),
(69800,	16,	1726214828,	594,	15.3,	62,	31808,	187),
(69801,	16,	1726214835,	594,	15.3,	62,	31769,	188),
(69802,	16,	1726214842,	594,	15.3,	62.1,	31809,	188),
(69803,	16,	1726214849,	593,	15.4,	62.1,	31805,	188),
(69804,	16,	1726214856,	593,	15.3,	62,	31805,	188),
(69805,	16,	1726214863,	593,	15.4,	62.1,	31800,	189),
(69806,	16,	1726214870,	593,	15.4,	62.1,	31790,	190),
(69807,	16,	1726214877,	592,	15.3,	62.1,	31785,	190),
(69808,	16,	1726214884,	592,	15.4,	62.1,	31804,	190),
(69809,	16,	1726214891,	592,	15.3,	62.1,	31783,	190),
(69810,	16,	1726214898,	592,	15.4,	62.1,	31817,	191),
(69811,	16,	1726214905,	592,	15.3,	62.1,	31798,	190),
(69812,	16,	1726214912,	591,	15.3,	62.1,	31812,	191),
(69813,	16,	1726214919,	591,	15.3,	62.1,	31801,	191),
(69814,	16,	1726214926,	590,	15.3,	62.1,	31796,	190),
(69815,	16,	1726214933,	590,	15.3,	62.1,	31807,	190),
(69816,	16,	1726214940,	590,	15.3,	62.1,	31812,	190),
(69817,	16,	1726214947,	589,	15.3,	62.1,	31806,	190),
(69818,	16,	1726214954,	588,	15.3,	62.1,	31818,	190),
(69819,	16,	1726214961,	588,	15.3,	62.1,	31794,	189),
(69820,	16,	1726214968,	587,	15.3,	62.1,	31828,	189),
(69821,	16,	1726214975,	587,	15.3,	62.1,	31798,	189),
(69822,	16,	1726214983,	587,	15.4,	62.1,	31800,	189),
(69823,	16,	1726214990,	586,	15.4,	62.1,	31820,	188),
(69824,	16,	1726214997,	586,	15.4,	62.1,	31820,	188),
(69825,	16,	1726215004,	586,	15.4,	62.1,	31806,	188),
(69826,	16,	1726215011,	586,	15.4,	62.1,	31800,	188),
(69827,	16,	1726215018,	585,	15.3,	62.1,	31813,	188),
(69828,	16,	1726215025,	585,	15.4,	62.1,	31803,	188),
(69829,	16,	1726215032,	584,	15.3,	62.1,	31808,	188),
(69830,	16,	1726215039,	584,	15.4,	62.1,	31796,	188),
(69831,	16,	1726215046,	585,	15.4,	62.1,	31799,	187),
(69832,	16,	1726215053,	585,	15.4,	62.1,	31803,	187),
(69833,	16,	1726215060,	584,	15.4,	62.1,	31810,	187),
(69834,	16,	1726215067,	584,	15.4,	62.1,	31787,	187),
(69835,	16,	1726215074,	585,	15.4,	62.1,	31806,	187),
(69836,	16,	1726215081,	584,	15.4,	62.1,	31777,	187),
(69837,	16,	1726215088,	584,	15.4,	62.2,	31818,	182),
(69838,	16,	1726215095,	583,	15.4,	62.2,	31763,	182),
(69839,	16,	1726215102,	583,	15.4,	62.2,	31795,	183),
(69840,	16,	1726215109,	583,	15.4,	62.2,	31784,	183),
(69841,	16,	1726215116,	582,	15.4,	62.2,	31796,	183),
(69842,	16,	1726215123,	582,	15.4,	62.2,	31802,	183),
(69843,	16,	1726215130,	581,	15.4,	62.2,	31816,	183),
(69844,	16,	1726215137,	581,	15.4,	62.2,	31791,	183),
(69845,	16,	1726215144,	581,	15.4,	62.2,	31816,	183),
(69846,	16,	1726215151,	580,	15.4,	62.2,	31786,	183),
(69847,	16,	1726215158,	580,	15.4,	62.2,	31824,	183),
(69848,	16,	1726215165,	580,	15.4,	62.2,	31797,	183),
(69849,	16,	1726215172,	580,	15.4,	62.2,	31811,	184),
(69850,	16,	1726215179,	580,	15.4,	62.2,	31785,	184),
(69851,	16,	1726215186,	580,	15.4,	62.1,	31796,	185),
(69852,	16,	1726215193,	580,	15.4,	62.2,	31796,	185),
(69853,	16,	1726215200,	580,	15.4,	62.2,	31799,	185),
(69854,	16,	1726215207,	580,	15.4,	62.3,	31770,	186),
(69855,	16,	1726215214,	579,	15.4,	62.2,	31794,	186),
(69856,	16,	1726215221,	579,	15.4,	62.2,	31786,	186),
(69857,	16,	1726215228,	579,	15.4,	62.2,	31802,	186),
(69858,	16,	1726215235,	579,	15.4,	62.2,	31824,	186),
(69859,	16,	1726215242,	579,	15.4,	62.2,	31785,	186),
(69860,	16,	1726215249,	580,	15.4,	62.2,	31800,	186),
(69861,	16,	1726215256,	580,	15.4,	62.2,	31805,	186),
(69862,	16,	1726215263,	580,	15.4,	62.3,	31812,	186),
(69863,	16,	1726215270,	580,	15.4,	62.3,	31755,	187),
(69864,	16,	1726215277,	580,	15.4,	62.2,	31806,	187),
(69865,	16,	1726215284,	580,	15.3,	62.2,	31798,	187),
(69866,	16,	1726215291,	580,	15.4,	62.3,	31798,	187),
(69867,	16,	1726215298,	580,	15.4,	62.4,	31774,	188),
(69868,	16,	1726215305,	580,	15.4,	62.4,	31781,	188),
(69869,	16,	1726215312,	580,	15.4,	62.3,	31758,	189),
(69870,	16,	1726215319,	581,	15.4,	62.3,	31794,	189),
(69871,	16,	1726215326,	582,	15.4,	62.4,	31801,	189),
(69872,	16,	1726215333,	582,	15.4,	62.4,	31818,	189),
(69873,	16,	1726215340,	583,	15.4,	62.4,	31807,	188),
(69874,	16,	1726215347,	584,	15.4,	62.4,	31806,	188),
(69875,	16,	1726215354,	585,	15.4,	62.4,	31821,	187),
(69876,	16,	1726215361,	586,	15.4,	62.4,	31843,	187),
(69877,	16,	1726215368,	587,	15.4,	62.4,	31753,	188),
(69878,	16,	1726215375,	588,	15.4,	62.4,	31827,	188),
(69879,	16,	1726215382,	588,	15.4,	62.5,	31811,	188),
(69880,	16,	1726215389,	590,	15.4,	62.6,	31778,	188),
(69881,	16,	1726215396,	591,	15.4,	62.5,	31792,	189),
(69882,	16,	1726215403,	592,	15.4,	62.5,	31731,	190),
(69883,	16,	1726215410,	592,	15.4,	62.5,	31772,	191),
(69884,	16,	1726215417,	593,	15.4,	62.6,	31743,	195),
(69885,	16,	1726215424,	593,	15.4,	62.6,	31720,	196),
(69886,	16,	1726215431,	594,	15.3,	62.6,	31775,	196),
(69887,	16,	1726215438,	596,	15.3,	62.6,	31784,	196),
(69888,	16,	1726215445,	597,	15.4,	62.6,	31777,	196),
(69889,	16,	1726215452,	597,	15.4,	62.6,	31749,	197),
(69890,	16,	1726215459,	598,	15.4,	62.7,	31773,	197),
(69891,	16,	1726215466,	599,	15.4,	62.7,	31802,	196),
(69892,	16,	1726215473,	601,	15.4,	62.7,	31750,	197),
(69893,	16,	1726215480,	602,	15.4,	62.7,	31717,	198),
(69894,	16,	1726215487,	603,	15.4,	62.6,	31768,	198),
(69895,	16,	1726215494,	603,	15.4,	62.7,	31780,	198),
(69896,	16,	1726215501,	604,	15.4,	62.7,	31770,	198),
(69897,	16,	1726215508,	604,	15.4,	62.7,	31780,	199),
(69898,	16,	1726215515,	605,	15.4,	62.7,	31723,	199),
(69899,	16,	1726215522,	608,	15.4,	62.7,	31773,	200),
(69900,	16,	1726215529,	608,	15.4,	62.7,	31734,	201),
(69901,	16,	1726215536,	609,	15.4,	62.7,	31746,	202),
(69902,	16,	1726215543,	611,	15.3,	62.8,	31732,	203),
(69903,	16,	1726215550,	613,	15.4,	62.7,	31756,	203),
(69904,	16,	1726215557,	613,	15.4,	62.8,	31714,	204),
(69905,	16,	1726215564,	613,	15.4,	62.8,	31752,	206),
(69906,	16,	1726215571,	613,	15.4,	62.8,	31698,	206),
(69907,	16,	1726215578,	614,	15.4,	62.9,	31766,	207),
(69908,	16,	1726215585,	614,	15.4,	62.9,	31721,	207),
(69909,	16,	1726215593,	614,	15.4,	62.8,	31699,	209),
(69910,	16,	1726215600,	614,	15.4,	62.9,	31745,	209),
(69911,	16,	1726215607,	615,	15.4,	62.9,	31761,	209),
(69912,	16,	1726215614,	615,	15.4,	62.9,	31763,	209),
(69913,	16,	1726215621,	616,	15.4,	62.9,	31773,	208),
(69914,	16,	1726215628,	617,	15.4,	62.9,	31774,	208),
(69915,	16,	1726215635,	618,	15.4,	63,	31760,	209),
(69916,	16,	1726215642,	618,	15.4,	62.9,	31770,	208),
(69917,	16,	1726215649,	618,	15.4,	63,	31773,	209),
(69918,	16,	1726215656,	617,	15.3,	62.9,	31748,	209),
(69919,	16,	1726215663,	618,	15.4,	63,	31737,	210),
(69920,	16,	1726215670,	618,	15.4,	63,	31732,	210),
(69921,	16,	1726215677,	619,	15.4,	63,	31797,	210),
(69922,	16,	1726215684,	619,	15.4,	63.1,	31739,	210),
(69923,	16,	1726215691,	619,	15.4,	63,	31767,	210),
(69924,	16,	1726215698,	619,	15.4,	63,	31731,	211),
(69925,	16,	1726215705,	619,	15.3,	63,	31739,	211),
(69926,	16,	1726215712,	619,	15.4,	63,	31762,	211),
(69927,	16,	1726215719,	619,	15.4,	63,	31779,	211),
(69928,	16,	1726215726,	619,	15.4,	63,	31755,	211),
(69929,	16,	1726215733,	618,	15.4,	63.1,	31781,	211),
(69930,	16,	1726215740,	618,	15.4,	63.1,	31767,	210),
(69931,	16,	1726215747,	617,	15.4,	63.1,	31795,	200),
(69932,	16,	1726215754,	617,	15.4,	63.1,	31774,	201),
(69933,	16,	1726215761,	618,	15.4,	63.1,	31726,	202),
(69934,	16,	1726215768,	617,	15.4,	63.1,	31749,	203),
(69935,	16,	1726215775,	617,	15.4,	63.1,	31663,	205),
(69936,	16,	1726215782,	617,	15.4,	63.1,	31706,	205),
(69937,	16,	1726215789,	616,	15.4,	63.2,	31734,	206),
(69938,	16,	1726215796,	616,	15.4,	63.2,	31723,	207),
(69939,	16,	1726215803,	616,	15.4,	63.2,	32672,	205),
(69940,	16,	1726215810,	616,	15.3,	63.2,	31788,	205),
(69941,	16,	1726215817,	616,	15.3,	63.2,	31752,	205),
(69942,	16,	1726215824,	616,	15.3,	63.2,	31739,	206),
(69943,	16,	1726215831,	616,	15.3,	63.2,	31740,	206),
(69944,	16,	1726215838,	616,	15.3,	63.2,	31719,	207),
(69945,	16,	1726215845,	616,	15.3,	63.2,	31751,	207),
(69946,	16,	1726215852,	616,	15.3,	63.2,	31739,	207),
(69947,	16,	1726215859,	615,	15.3,	63.2,	31713,	209),
(69948,	16,	1726215866,	616,	15.3,	63.2,	31749,	209),
(69949,	16,	1726215873,	615,	15.3,	63.3,	31747,	209),
(69950,	16,	1726215880,	615,	15.4,	63.3,	31762,	209),
(69951,	16,	1726215887,	615,	15.3,	63.3,	31770,	207),
(69952,	16,	1726215894,	615,	15.3,	63.3,	31807,	206),
(69953,	16,	1726215901,	615,	15.3,	63.3,	31796,	205),
(69954,	16,	1726215908,	615,	15.3,	63.3,	31773,	205),
(69955,	16,	1726215915,	615,	15.3,	63.3,	31752,	205),
(69956,	16,	1726215922,	615,	15.4,	63.3,	31793,	205),
(69957,	16,	1726215929,	615,	15.3,	63.4,	31779,	205),
(69958,	16,	1726215936,	616,	15.4,	63.3,	31773,	204),
(69959,	16,	1726215943,	616,	15.3,	63.3,	31769,	204),
(69960,	16,	1726215951,	616,	15.3,	63.3,	31766,	204),
(69961,	16,	1726215958,	616,	15.4,	63.4,	31750,	204),
(69962,	16,	1726215965,	616,	15.3,	63.3,	31785,	204),
(69963,	16,	1726215972,	616,	15.4,	63.3,	31775,	204),
(69964,	16,	1726215979,	616,	15.3,	63.3,	31748,	205),
(69965,	16,	1726215986,	616,	15.3,	63.4,	31759,	205),
(69966,	16,	1726215993,	616,	15.3,	63.4,	31746,	205),
(69967,	16,	1726216000,	616,	15.4,	63.4,	31770,	205),
(69968,	16,	1726216007,	616,	15.4,	63.4,	31760,	205),
(69969,	16,	1726216014,	615,	15.4,	63.4,	31760,	205),
(69970,	16,	1726216021,	615,	15.3,	63.3,	31767,	205),
(69971,	16,	1726216028,	615,	15.3,	63.4,	31751,	205),
(69972,	16,	1726216035,	615,	15.3,	63.4,	31778,	205),
(69973,	16,	1726216042,	615,	15.3,	63.3,	31772,	205),
(69974,	16,	1726216049,	615,	15.3,	63.4,	31760,	205),
(69975,	16,	1726216056,	615,	15.3,	63.3,	31775,	205),
(69976,	16,	1726216063,	615,	15.3,	63.3,	31762,	205),
(69977,	16,	1726216070,	615,	15.4,	63.3,	31746,	205),
(69978,	16,	1726216077,	615,	15.4,	63.3,	31759,	206),
(69979,	16,	1726216084,	615,	15.4,	63.3,	31751,	206),
(69980,	16,	1726216091,	614,	15.4,	63.3,	31778,	206),
(69981,	16,	1726216098,	615,	15.4,	63.3,	31771,	206),
(69982,	16,	1726216105,	615,	15.4,	63.3,	31808,	205),
(69983,	16,	1726216112,	615,	15.3,	63.3,	31790,	204),
(69984,	16,	1726216119,	616,	15.3,	63.2,	31788,	204),
(69985,	16,	1726216126,	616,	15.4,	63.3,	31770,	203),
(69986,	16,	1726216133,	615,	15.4,	63.2,	31793,	203),
(69987,	16,	1726216140,	615,	15.4,	63.3,	31762,	203),
(69988,	16,	1726216147,	614,	15.4,	63.3,	31792,	203),
(69989,	16,	1726216154,	614,	15.4,	63.3,	31772,	202),
(69990,	16,	1726216161,	614,	15.4,	63.3,	31783,	202),
(69991,	16,	1726216168,	614,	15.4,	63.3,	31781,	202),
(69992,	16,	1726216175,	614,	15.4,	63.3,	31791,	202),
(69993,	16,	1726216182,	614,	15.4,	63.3,	31766,	201),
(69994,	16,	1726216189,	613,	15.3,	63.2,	31789,	210),
(69995,	16,	1726216196,	613,	15.3,	63.2,	31549,	208),
(69996,	16,	1726216203,	613,	15.4,	63.3,	31820,	207),
(69997,	16,	1726216210,	613,	15.4,	63.2,	31787,	206),
(69998,	16,	1726216217,	612,	15.4,	63.2,	31753,	207),
(69999,	16,	1726216224,	612,	15.3,	63.2,	31760,	207),
(70000,	16,	1726216231,	612,	15.3,	63.2,	31704,	209),
(70001,	16,	1726216238,	611,	15.4,	63.2,	31721,	210),
(70002,	16,	1726216245,	611,	15.4,	63.2,	31759,	210),
(70003,	16,	1726216252,	611,	15.4,	63.3,	31749,	211),
(70004,	16,	1726216259,	611,	15.4,	63.3,	31744,	212),
(70005,	16,	1726216266,	611,	15.4,	63.3,	31750,	211),
(70006,	16,	1726216273,	612,	15.4,	63.3,	31757,	212),
(70007,	16,	1726216280,	612,	15.4,	63.3,	31730,	212),
(70008,	16,	1726216287,	613,	15.3,	63.3,	31761,	214),
(70009,	16,	1726216294,	613,	15.4,	63.3,	31732,	214),
(70010,	16,	1726216301,	613,	15.4,	63.3,	31757,	214),
(70011,	16,	1726216308,	613,	15.4,	63.3,	31741,	215),
(70012,	16,	1726216315,	614,	15.4,	63.3,	31749,	215),
(70013,	16,	1726216322,	614,	15.4,	63.3,	31756,	215),
(70014,	16,	1726216329,	614,	15.4,	63.4,	31732,	215),
(70015,	16,	1726216336,	614,	15.4,	63.3,	31753,	214),
(70016,	16,	1726216343,	614,	15.4,	63.3,	31760,	214),
(70017,	16,	1726216350,	614,	15.4,	63.3,	31771,	213),
(70018,	16,	1726216357,	614,	15.4,	63.3,	31749,	213),
(70019,	16,	1726216364,	614,	15.4,	63.3,	31760,	212),
(70020,	16,	1726216371,	614,	15.4,	63.3,	31735,	212),
(70021,	16,	1726216378,	614,	15.4,	63.4,	31781,	211),
(70022,	16,	1726216385,	614,	15.4,	63.3,	31754,	211),
(70023,	16,	1726216392,	615,	15.4,	63.3,	31756,	211),
(70024,	16,	1726216399,	616,	15.4,	63.4,	31759,	211),
(70025,	16,	1726216406,	618,	15.4,	63.4,	31765,	210),
(70026,	16,	1726216413,	618,	15.4,	63.4,	31740,	210),
(70027,	16,	1726216420,	620,	15.4,	63.4,	31756,	210),
(70028,	16,	1726216427,	621,	15.4,	63.4,	31725,	210),
(70029,	16,	1726216434,	622,	15.4,	63.4,	31686,	211),
(70030,	16,	1726216441,	623,	15.4,	63.4,	31717,	212),
(70031,	16,	1726216448,	624,	15.4,	63.4,	31716,	212),
(70032,	16,	1726216455,	625,	15.4,	63.5,	31733,	213),
(70033,	16,	1726216462,	626,	15.4,	63.5,	31740,	213),
(70034,	16,	1726216469,	626,	15.4,	63.5,	31749,	212),
(70035,	16,	1726216476,	627,	15.4,	63.5,	31755,	212),
(70036,	16,	1726216483,	628,	15.4,	63.5,	31735,	212),
(70037,	16,	1726216490,	628,	15.4,	63.6,	31751,	213),
(70038,	16,	1726216497,	628,	15.4,	63.6,	31711,	213),
(70039,	16,	1726216504,	629,	15.3,	63.6,	31755,	213),
(70040,	16,	1726216511,	629,	15.4,	63.6,	31725,	214),
(70041,	16,	1726216518,	629,	15.4,	63.6,	31746,	214),
(70042,	16,	1726216525,	629,	15.4,	63.6,	31726,	214),
(70043,	16,	1726216532,	629,	15.4,	63.6,	31748,	214),
(70044,	16,	1726216539,	629,	15.4,	63.6,	31742,	214),
(70045,	16,	1726216546,	630,	15.4,	63.7,	31758,	214),
(70046,	16,	1726216553,	630,	15.4,	63.7,	31747,	214),
(70047,	16,	1726216560,	630,	15.4,	63.7,	31703,	214),
(70048,	16,	1726216567,	630,	15.4,	63.7,	31739,	215),
(70049,	16,	1726216574,	629,	15.4,	63.7,	31734,	215),
(70050,	16,	1726216581,	629,	15.4,	63.7,	31753,	214),
(70051,	16,	1726216588,	630,	15.4,	63.8,	31760,	214),
(70052,	16,	1726216595,	630,	15.4,	63.8,	31754,	214),
(70053,	16,	1726216602,	630,	15.4,	63.7,	31759,	214),
(70054,	16,	1726216609,	630,	15.4,	63.8,	31728,	214),
(70055,	16,	1726216616,	630,	15.4,	63.7,	31752,	214),
(70056,	16,	1726216623,	630,	15.4,	63.8,	31760,	213),
(70057,	16,	1726216630,	630,	15.4,	63.8,	31747,	213),
(70058,	16,	1726216637,	630,	15.4,	63.7,	31766,	213),
(70059,	16,	1726216644,	630,	15.4,	63.7,	31758,	213),
(70060,	16,	1726216652,	630,	15.4,	63.7,	31751,	212),
(70061,	16,	1726216659,	630,	15.4,	63.7,	31756,	213),
(70062,	16,	1726216666,	630,	15.4,	63.8,	31741,	212),
(70063,	16,	1726216673,	630,	15.4,	63.8,	31772,	212),
(70064,	16,	1726216680,	630,	15.4,	63.7,	31763,	213),
(70065,	16,	1726216687,	630,	15.4,	63.8,	31731,	214),
(70066,	16,	1726216694,	629,	15.4,	63.7,	31767,	213),
(70067,	16,	1726216701,	630,	15.4,	63.7,	31752,	212),
(70068,	16,	1726216708,	630,	15.4,	63.7,	31745,	212),
(70069,	16,	1726216715,	629,	15.4,	63.7,	31730,	213),
(70070,	16,	1726216722,	629,	15.4,	63.7,	31676,	214),
(70071,	16,	1726216729,	629,	15.4,	63.7,	31727,	215),
(70072,	16,	1726216736,	629,	15.4,	63.7,	31248,	214),
(70073,	16,	1726216743,	629,	15.4,	63.7,	31780,	214),
(70074,	16,	1726216750,	629,	15.4,	63.7,	31708,	214),
(70075,	16,	1726216757,	629,	15.4,	63.7,	31729,	215),
(70076,	16,	1726216764,	629,	15.4,	63.7,	31731,	215),
(70077,	16,	1726216771,	629,	15.4,	63.7,	31723,	215),
(70078,	16,	1726216778,	629,	15.4,	63.7,	31739,	216),
(70079,	16,	1726216785,	629,	15.4,	63.7,	31713,	216),
(70080,	16,	1726216792,	629,	15.4,	63.7,	31752,	215),
(70081,	16,	1726216799,	629,	15.4,	63.7,	31732,	216),
(70082,	16,	1726216806,	629,	15.4,	63.8,	31736,	216),
(70083,	16,	1726216813,	629,	15.4,	63.7,	31727,	216),
(70084,	16,	1726216820,	629,	15.4,	63.7,	31732,	216),
(70085,	16,	1726216827,	629,	15.4,	63.8,	31732,	216),
(70086,	16,	1726216834,	630,	15.4,	63.8,	31742,	216),
(70087,	16,	1726216841,	630,	15.4,	63.8,	31727,	216),
(70088,	16,	1726216848,	630,	15.4,	63.7,	31723,	216),
(70089,	16,	1726216855,	630,	15.4,	63.8,	31757,	216),
(70090,	16,	1726216862,	631,	15.4,	63.8,	31747,	216),
(70091,	16,	1726216869,	631,	15.4,	63.7,	31736,	216),
(70092,	16,	1726216876,	633,	15.4,	63.7,	31743,	216),
(70093,	16,	1726216883,	633,	15.4,	63.8,	31677,	217),
(70094,	16,	1726216890,	634,	15.4,	63.8,	31732,	217),
(70095,	16,	1726216897,	635,	15.4,	63.8,	31693,	218),
(70096,	16,	1726216904,	636,	15.4,	63.8,	31716,	218),
(70097,	16,	1726216911,	637,	15.4,	63.8,	31674,	219),
(70098,	16,	1726216918,	638,	15.4,	63.7,	31699,	220),
(70099,	16,	1726216926,	638,	15.4,	63.8,	31690,	220),
(70100,	16,	1726216933,	639,	15.4,	63.7,	31679,	221),
(70101,	16,	1726216940,	639,	15.4,	63.7,	31718,	221),
(70102,	16,	1726216947,	639,	15.4,	63.7,	31721,	222),
(70103,	16,	1726216954,	639,	15.4,	63.7,	31721,	222),
(70104,	16,	1726216961,	640,	15.4,	63.7,	31724,	223),
(70105,	16,	1726216968,	641,	15.4,	63.7,	31731,	222),
(70106,	16,	1726216975,	641,	15.4,	63.7,	31724,	222),
(70107,	16,	1726216982,	641,	15.4,	63.7,	31739,	223),
(70108,	16,	1726216989,	641,	15.4,	63.7,	31727,	222),
(70109,	16,	1726216996,	641,	15.4,	63.7,	31740,	222),
(70110,	16,	1726217003,	641,	15.4,	63.7,	31735,	222),
(70111,	16,	1726217010,	641,	15.4,	63.7,	31731,	222),
(70112,	16,	1726217017,	641,	15.4,	63.6,	31693,	225),
(70113,	16,	1726217024,	641,	15.4,	63.7,	31676,	227),
(70114,	16,	1726217031,	641,	15.4,	63.7,	31655,	228),
(70115,	16,	1726217038,	641,	15.4,	63.7,	31711,	228),
(70116,	16,	1726217045,	640,	15.4,	63.6,	31654,	229),
(70117,	16,	1726217052,	640,	15.4,	63.6,	31719,	229),
(70118,	16,	1726217059,	640,	15.4,	63.7,	31677,	230),
(70119,	16,	1726217066,	639,	15.4,	63.6,	31708,	230),
(70120,	16,	1726217073,	639,	15.4,	63.7,	31665,	231),
(70121,	16,	1726217080,	638,	15.4,	63.7,	31708,	231),
(70122,	16,	1726217087,	638,	15.4,	63.7,	31726,	231),
(70123,	16,	1726217094,	639,	15.4,	63.7,	31724,	231),
(70124,	16,	1726217101,	639,	15.4,	63.7,	31727,	230),
(70125,	16,	1726217108,	638,	15.4,	63.7,	31746,	229),
(70126,	16,	1726217115,	638,	15.4,	63.7,	31739,	229),
(70127,	16,	1726217122,	637,	15.4,	63.7,	31734,	228),
(70128,	16,	1726217129,	637,	15.4,	63.7,	31730,	229),
(70129,	16,	1726217136,	636,	15.4,	63.6,	31741,	229),
(70130,	16,	1726217143,	636,	15.4,	63.7,	31711,	229),
(70131,	16,	1726217150,	635,	15.4,	63.7,	31741,	228),
(70132,	16,	1726217157,	635,	15.4,	63.7,	31729,	228),
(70133,	16,	1726217164,	634,	15.4,	63.7,	31721,	228),
(70134,	16,	1726217171,	633,	15.4,	63.7,	31730,	228),
(70135,	16,	1726217178,	632,	15.4,	63.7,	31662,	229),
(70136,	16,	1726217185,	631,	15.4,	63.6,	31695,	229),
(70137,	16,	1726217192,	631,	15.4,	63.7,	31730,	229),
(70138,	16,	1726217199,	631,	15.4,	63.7,	31725,	228),
(70139,	16,	1726217206,	630,	15.4,	63.7,	31724,	228),
(70140,	16,	1726217213,	630,	15.4,	63.8,	31720,	228),
(70141,	16,	1726217220,	631,	15.4,	63.7,	31702,	229),
(70142,	16,	1726217227,	631,	15.4,	63.8,	31716,	229),
(70143,	16,	1726217234,	631,	15.4,	63.8,	31706,	229),
(70144,	16,	1726217241,	631,	15.4,	63.8,	31701,	230),
(70145,	16,	1726217248,	631,	15.4,	63.8,	31708,	230),
(70146,	16,	1726217255,	631,	15.4,	63.7,	31708,	230),
(70147,	16,	1726217262,	631,	15.4,	63.7,	31459,	230),
(70148,	16,	1726217269,	631,	15.4,	63.7,	31724,	230),
(70149,	16,	1726217276,	632,	15.4,	63.7,	31705,	230),
(70150,	16,	1726217283,	633,	15.4,	63.7,	31716,	230),
(70151,	16,	1726217290,	634,	15.4,	63.7,	31710,	230),
(70152,	16,	1726217297,	634,	15.4,	63.7,	31715,	230),
(70153,	16,	1726217304,	635,	15.4,	63.7,	31726,	229),
(70154,	16,	1726217311,	636,	15.4,	63.6,	31726,	229),
(70155,	16,	1726217318,	636,	15.4,	63.7,	31709,	229),
(70156,	16,	1726217325,	636,	15.4,	63.7,	31732,	229),
(70157,	16,	1726217332,	636,	15.4,	63.7,	31700,	230),
(70158,	16,	1726217339,	636,	15.4,	63.7,	31716,	230),
(70159,	16,	1726217346,	636,	15.4,	63.7,	31700,	229),
(70160,	16,	1726217353,	636,	15.4,	63.7,	31736,	229),
(70161,	16,	1726217360,	637,	15.4,	63.7,	31724,	229),
(70162,	16,	1726217367,	637,	15.4,	63.8,	31699,	229),
(70163,	16,	1726217374,	637,	15.4,	63.8,	31695,	230),
(70164,	16,	1726217381,	638,	15.4,	63.8,	31698,	231),
(70165,	16,	1726217388,	638,	15.4,	63.7,	31687,	231),
(70166,	16,	1726217395,	638,	15.4,	63.7,	31711,	231),
(70167,	16,	1726217402,	638,	15.4,	63.7,	31679,	232),
(70168,	16,	1726217409,	638,	15.4,	63.8,	31692,	233),
(70169,	16,	1726217416,	638,	15.4,	63.8,	31698,	233),
(70170,	16,	1726217423,	638,	15.4,	63.8,	31715,	233),
(70171,	16,	1726217430,	638,	15.4,	63.8,	31680,	234),
(70172,	16,	1726217437,	638,	15.4,	63.8,	31688,	234),
(70173,	16,	1726217444,	640,	15.4,	63.8,	31695,	235),
(70174,	16,	1726217451,	641,	15.4,	63.8,	31683,	235),
(70175,	16,	1726217458,	641,	15.4,	63.9,	31701,	236),
(70176,	16,	1726217465,	643,	15.4,	63.8,	31684,	237),
(70177,	16,	1726217472,	646,	15.4,	63.8,	31663,	238),
(70178,	16,	1726217479,	648,	15.4,	63.9,	31680,	239),
(70179,	16,	1726217486,	648,	15.4,	63.9,	31670,	239),
(70180,	16,	1726217493,	649,	15.4,	63.8,	31683,	239),
(70181,	16,	1726217500,	650,	15.4,	63.9,	31691,	239),
(70182,	16,	1726217507,	651,	15.4,	63.9,	31657,	240),
(70183,	16,	1726217514,	652,	15.4,	63.9,	31677,	241),
(70184,	16,	1726217521,	653,	15.4,	64,	31653,	241),
(70185,	16,	1726217528,	654,	15.4,	63.9,	31679,	241),
(70186,	16,	1726217535,	655,	15.4,	64,	31667,	242),
(70187,	16,	1726217542,	655,	15.4,	64,	31665,	242),
(70188,	16,	1726217549,	656,	15.4,	63.9,	31672,	243),
(70189,	16,	1726217556,	656,	15.4,	64,	31677,	243),
(70190,	16,	1726217564,	656,	15.4,	64,	31262,	243),
(70191,	16,	1726217571,	656,	15.4,	64,	31693,	243),
(70192,	16,	1726217578,	657,	15.5,	64.1,	31660,	243),
(70193,	16,	1726217585,	657,	15.4,	64,	31689,	243),
(70194,	16,	1726217592,	657,	15.5,	64,	32458,	243),
(70195,	16,	1726217599,	658,	15.4,	64.1,	31689,	243),
(70196,	16,	1726217606,	658,	15.4,	64,	31663,	244),
(70197,	16,	1726217613,	658,	15.5,	64.1,	31667,	244),
(70198,	16,	1726217620,	658,	15.5,	64,	31678,	244),
(70199,	16,	1726217627,	658,	15.4,	64,	31686,	244),
(70200,	16,	1726217634,	658,	15.5,	64,	31667,	244),
(70201,	16,	1726217641,	658,	15.5,	64,	31683,	245),
(70202,	16,	1726217648,	658,	15.5,	64.1,	31637,	247),
(70203,	16,	1726217655,	658,	15.4,	64.1,	31664,	247),
(70204,	16,	1726217662,	658,	15.5,	64.1,	31651,	248),
(70205,	16,	1726217669,	658,	15.4,	64.1,	31648,	247),
(70206,	16,	1726217676,	658,	15.4,	64.1,	31653,	248),
(70207,	16,	1726217683,	659,	15.4,	64.1,	31666,	248),
(70208,	16,	1726217690,	659,	15.4,	64.1,	31631,	249),
(70209,	16,	1726217697,	659,	15.4,	64.1,	31664,	250),
(70210,	16,	1726217704,	660,	15.4,	64.2,	31616,	250),
(70211,	16,	1726217711,	660,	15.4,	64.1,	31674,	250),
(70212,	16,	1726217718,	660,	15.4,	64.2,	31709,	249),
(70213,	16,	1726217725,	660,	15.4,	64.2,	31699,	248),
(70214,	16,	1726217732,	660,	15.4,	64.2,	31711,	248),
(70215,	16,	1726217739,	660,	15.4,	64.2,	31695,	248),
(70216,	16,	1726217746,	660,	15.4,	64.1,	31686,	247),
(70217,	16,	1726217753,	660,	15.4,	64.2,	31692,	247),
(70218,	16,	1726217760,	660,	15.4,	64.2,	31679,	247),
(70219,	16,	1726217767,	660,	15.4,	64.2,	31704,	246),
(70220,	16,	1726217774,	660,	15.4,	64.2,	31691,	246),
(70221,	16,	1726217781,	659,	15.4,	64.2,	31690,	246),
(70222,	16,	1726217788,	659,	15.4,	64.2,	31683,	246),
(70223,	16,	1726217795,	659,	15.4,	64.1,	31682,	246),
(70224,	16,	1726217802,	658,	15.4,	64.2,	31706,	245),
(70225,	16,	1726217809,	658,	15.4,	64.2,	31703,	245),
(70226,	16,	1726217816,	658,	15.4,	64.1,	31676,	245),
(70227,	16,	1726217823,	658,	15.4,	64.2,	31687,	245),
(70228,	16,	1726217830,	657,	15.4,	64.1,	31663,	245),
(70229,	16,	1726217837,	656,	15.4,	64.1,	31675,	246),
(70230,	16,	1726217844,	655,	15.4,	64.1,	31673,	246),
(70231,	16,	1726217851,	655,	15.5,	64.2,	31677,	246),
(70232,	16,	1726217858,	655,	15.4,	64.1,	31694,	245),
(70233,	16,	1726217865,	655,	15.5,	64.1,	31703,	245),
(70234,	16,	1726217872,	655,	15.5,	64.1,	31689,	245),
(70235,	16,	1726217879,	656,	15.5,	64.1,	31699,	245),
(70236,	16,	1726217886,	658,	15.4,	64.1,	31685,	244),
(70237,	16,	1726217893,	658,	15.4,	64,	31630,	245),
(70238,	16,	1726217900,	659,	15.5,	64,	31641,	246),
(70239,	16,	1726217907,	659,	15.5,	64.1,	31656,	246),
(70240,	16,	1726217914,	660,	15.5,	64,	31694,	246),
(70241,	16,	1726217921,	660,	15.5,	64,	31684,	246),
(70242,	16,	1726217928,	660,	15.5,	64,	31673,	246),
(70243,	16,	1726217935,	661,	15.5,	64.1,	31692,	246),
(70244,	16,	1726217942,	662,	15.5,	64.1,	31667,	246),
(70245,	16,	1726217949,	662,	15.5,	64,	31671,	246),
(70246,	16,	1726217956,	663,	15.5,	64.1,	31684,	246),
(70247,	16,	1726217963,	662,	15.5,	64.1,	31683,	246),
(70248,	16,	1726217970,	663,	15.4,	64.1,	31695,	245),
(70249,	16,	1726217977,	663,	15.4,	64.1,	31694,	245),
(70250,	16,	1726217984,	663,	15.4,	64,	31673,	245),
(70251,	16,	1726217991,	663,	15.4,	64,	31672,	246),
(70252,	16,	1726217998,	662,	15.4,	64.1,	31674,	246),
(70253,	16,	1726218005,	662,	15.4,	64.1,	31711,	245),
(70254,	16,	1726218012,	662,	15.5,	64.1,	31695,	245),
(70255,	16,	1726218019,	662,	15.4,	64,	31668,	245),
(70256,	16,	1726218026,	662,	15.4,	64.1,	31691,	245),
(70257,	16,	1726218033,	661,	15.4,	64.1,	31690,	245),
(70258,	16,	1726218040,	661,	15.4,	64.1,	31682,	245),
(70259,	16,	1726218047,	662,	15.4,	64.1,	31681,	245),
(70260,	16,	1726218054,	663,	15.4,	64.1,	31679,	246),
(70261,	16,	1726218061,	663,	15.5,	64.2,	31669,	245),
(70262,	16,	1726218068,	663,	15.4,	64.2,	31695,	245),
(70263,	16,	1726218075,	662,	15.4,	64.2,	31680,	245),
(70264,	16,	1726218082,	661,	15.5,	64.2,	31682,	245),
(70265,	16,	1726218089,	660,	15.4,	64.2,	31677,	246),
(70266,	16,	1726218096,	658,	15.5,	64.2,	31670,	246),
(70267,	16,	1726218103,	658,	15.5,	64.2,	31693,	247),
(70268,	16,	1726218110,	656,	15.5,	64.2,	31654,	247),
(70269,	16,	1726218117,	656,	15.5,	64.3,	31658,	247),
(70270,	16,	1726218124,	655,	15.5,	64.3,	31685,	248),
(70271,	16,	1726218131,	653,	15.4,	64.3,	31664,	248),
(70272,	16,	1726218138,	652,	15.5,	64.3,	31675,	248),
(70273,	16,	1726218145,	652,	15.4,	64.3,	31675,	249),
(70274,	16,	1726218152,	650,	15.4,	64.3,	31656,	249),
(70275,	16,	1726218159,	650,	15.5,	64.4,	31685,	249),
(70276,	16,	1726218166,	652,	15.5,	64.4,	31671,	249),
(70277,	16,	1726218173,	653,	15.5,	64.4,	31668,	249),
(70278,	16,	1726218180,	654,	15.5,	64.4,	31605,	251),
(70279,	16,	1726218187,	655,	15.4,	64.4,	31629,	251),
(70280,	16,	1726218194,	655,	15.4,	64.5,	31667,	252),
(70281,	16,	1726218201,	656,	15.5,	64.5,	31664,	252),
(70282,	16,	1726218208,	656,	15.5,	64.5,	31650,	252),
(70283,	16,	1726218215,	656,	15.5,	64.5,	31648,	253),
(70284,	16,	1726218222,	656,	15.5,	64.5,	31943,	249),
(70285,	16,	1726218229,	655,	15.5,	64.5,	31784,	247),
(70286,	16,	1726218236,	656,	15.4,	64.5,	31697,	247),
(70287,	16,	1726218244,	656,	15.5,	64.6,	31677,	247),
(70288,	16,	1726218251,	656,	15.5,	64.6,	31677,	247),
(70289,	16,	1726218258,	657,	15.5,	64.6,	31672,	247),
(70290,	16,	1726218265,	657,	15.5,	64.6,	31684,	247),
(70291,	16,	1726218272,	657,	15.5,	64.6,	31676,	248),
(70292,	16,	1726218279,	657,	15.5,	64.6,	31654,	249),
(70293,	16,	1726218286,	657,	15.5,	64.6,	31659,	249),
(70294,	16,	1726218293,	656,	15.5,	64.6,	31644,	250),
(70295,	16,	1726218300,	656,	15.5,	64.6,	31661,	250),
(70296,	16,	1726218307,	656,	15.4,	64.6,	31662,	251),
(70297,	16,	1726218314,	656,	15.5,	64.6,	31639,	251),
(70298,	16,	1726218321,	656,	15.5,	64.6,	31681,	251),
(70299,	16,	1726218328,	656,	15.4,	64.7,	31658,	251),
(70300,	16,	1726218335,	656,	15.5,	64.6,	31647,	251),
(70301,	16,	1726218342,	656,	15.4,	64.6,	31641,	252),
(70302,	16,	1726218349,	656,	15.5,	64.6,	31659,	252),
(70303,	16,	1726218356,	656,	15.5,	64.6,	31668,	252),
(70304,	16,	1726218363,	655,	15.5,	64.6,	31674,	252),
(70305,	16,	1726218370,	655,	15.5,	64.6,	31652,	252),
(70306,	16,	1726218377,	654,	15.5,	64.6,	31681,	252),
(70307,	16,	1726218384,	652,	15.5,	64.5,	31656,	251),
(70308,	16,	1726218391,	652,	15.5,	64.5,	31680,	251),
(70309,	16,	1726218398,	649,	15.5,	64.6,	31661,	251),
(70310,	16,	1726218405,	648,	15.5,	64.5,	31670,	251),
(70311,	16,	1726218412,	646,	15.5,	64.6,	31680,	250),
(70312,	16,	1726218419,	645,	15.5,	64.6,	31687,	250),
(70313,	16,	1726218426,	644,	15.5,	64.6,	31669,	250),
(70314,	16,	1726218433,	642,	15.5,	64.6,	31663,	250),
(70315,	16,	1726218440,	641,	15.5,	64.6,	31640,	250),
(70316,	16,	1726218447,	641,	15.5,	64.6,	31684,	250),
(70317,	16,	1726218454,	641,	15.5,	64.6,	31649,	250),
(70318,	16,	1726218461,	641,	15.5,	64.7,	31693,	249),
(70319,	16,	1726218468,	641,	15.5,	64.7,	31675,	249),
(70320,	16,	1726218475,	641,	15.5,	64.8,	31681,	249),
(70321,	16,	1726218482,	640,	15.5,	64.9,	31686,	248),
(70322,	16,	1726218489,	640,	15.5,	64.9,	31687,	248),
(70323,	16,	1726218496,	639,	15.5,	65,	31717,	247),
(70324,	16,	1726218503,	639,	15.5,	65,	31710,	246),
(70325,	16,	1726218510,	639,	15.5,	64.9,	31711,	245),
(70326,	16,	1726218517,	637,	15.5,	65,	31710,	244),
(70327,	16,	1726218524,	636,	15.5,	65,	32382,	243),
(70328,	16,	1726218531,	636,	15.5,	64.9,	31708,	243),
(70329,	16,	1726218538,	636,	15.5,	65,	31703,	242),
(70330,	16,	1726218545,	635,	15.5,	65,	31693,	242),
(70331,	16,	1726218552,	635,	15.5,	64.9,	31714,	241),
(70332,	16,	1726218559,	634,	15.5,	64.9,	31709,	240),
(70333,	16,	1726218566,	633,	15.5,	65,	31710,	240),
(70334,	16,	1726218573,	633,	15.5,	65,	31717,	239),
(70335,	16,	1726218580,	633,	15.5,	65,	31701,	239),
(70336,	16,	1726218587,	633,	15.5,	64.9,	31683,	239),
(70337,	16,	1726218594,	633,	15.5,	65,	31694,	239),
(70338,	16,	1726218601,	632,	15.5,	65,	31704,	238),
(70339,	16,	1726218608,	632,	15.5,	65,	31707,	238),
(70340,	16,	1726218615,	632,	15.5,	65,	31689,	238),
(70341,	16,	1726218622,	632,	15.5,	65,	31712,	238),
(70342,	16,	1726218629,	632,	15.5,	65.1,	31656,	238),
(70343,	16,	1726218636,	632,	15.5,	65,	31693,	238),
(70344,	16,	1726218643,	632,	15.5,	65,	31700,	238),
(70345,	16,	1726218650,	632,	15.5,	65,	31694,	238),
(70346,	16,	1726218657,	633,	15.5,	65,	31714,	237),
(70347,	16,	1726218664,	632,	15.5,	65,	31710,	237),
(70348,	16,	1726218671,	632,	15.5,	65,	31696,	237),
(70349,	16,	1726218678,	632,	15.5,	65.1,	31708,	236),
(70350,	16,	1726218685,	632,	15.5,	65,	31700,	236),
(70351,	16,	1726218692,	633,	15.5,	65,	31722,	235),
(70352,	16,	1726218699,	632,	15.5,	65.1,	31712,	235),
(70353,	16,	1726218706,	633,	15.5,	65.1,	31711,	235),
(70354,	16,	1726218713,	633,	15.5,	65.1,	31706,	235),
(70355,	16,	1726218720,	633,	15.5,	65.1,	31704,	234),
(70356,	16,	1726218727,	633,	15.5,	65.1,	31721,	235),
(70357,	16,	1726218734,	634,	15.5,	65.1,	31696,	235),
(70358,	16,	1726218741,	634,	15.5,	65.1,	31697,	234),
(70359,	16,	1726218748,	634,	15.5,	65.1,	31707,	234),
(70360,	16,	1726218755,	634,	15.5,	65.1,	31695,	234),
(70361,	16,	1726218762,	634,	15.5,	65.1,	31722,	233),
(70362,	16,	1726218769,	634,	15.5,	65.1,	31716,	233),
(70363,	16,	1726218776,	634,	15.5,	65.1,	31684,	233),
(70364,	16,	1726218783,	634,	15.5,	65.1,	31722,	232),
(70365,	16,	1726218790,	634,	15.5,	65.1,	31721,	232),
(70366,	16,	1726218797,	634,	15.5,	65.1,	31707,	232),
(70367,	16,	1726218804,	634,	15.5,	65.1,	31727,	231),
(70368,	16,	1726218811,	634,	15.5,	65.1,	31726,	230),
(70369,	16,	1726218818,	634,	15.5,	65.1,	31718,	230),
(70370,	16,	1726218825,	634,	15.5,	65.1,	31656,	231),
(70371,	16,	1726218832,	634,	15.5,	65.1,	31665,	231),
(70372,	16,	1726218839,	634,	15.5,	65.1,	31708,	230),
(70373,	16,	1726218846,	634,	15.5,	65.1,	31729,	230),
(70374,	16,	1726218853,	634,	15.5,	65.1,	31711,	230),
(70375,	16,	1726218860,	634,	15.5,	65.1,	31742,	229),
(70376,	16,	1726218867,	634,	15.5,	65.1,	31731,	228),
(70377,	16,	1726218874,	634,	15.5,	65.1,	31724,	228),
(70378,	16,	1726218881,	634,	15.5,	65,	31725,	228),
(70379,	16,	1726218888,	634,	15.5,	65,	31717,	227),
(70380,	16,	1726218895,	634,	15.5,	65,	31732,	226),
(70381,	16,	1726218902,	633,	15.5,	65,	31749,	225),
(70382,	16,	1726218909,	633,	15.5,	65,	31726,	225),
(70383,	16,	1726218916,	633,	15.5,	65,	31731,	225),
(70384,	16,	1726218923,	633,	15.5,	65,	31719,	225),
(70385,	16,	1726218930,	634,	15.5,	65,	31759,	224),
(70386,	16,	1726218937,	634,	15.5,	65,	31746,	224),
(70387,	16,	1726218944,	634,	15.5,	65,	31658,	225),
(70388,	16,	1726218951,	634,	15.5,	65,	31700,	225),
(70389,	16,	1726218959,	634,	15.5,	65,	31710,	225),
(70390,	16,	1726218966,	633,	15.5,	65,	31714,	225),
(70391,	16,	1726218973,	633,	15.5,	65,	31731,	225),
(70392,	16,	1726218980,	634,	15.5,	65,	31726,	225),
(70393,	16,	1726218987,	633,	15.5,	65,	31701,	225),
(70394,	16,	1726218994,	634,	15.5,	65,	31711,	226),
(70395,	16,	1726219001,	633,	15.5,	65,	31685,	226),
(70396,	16,	1726219008,	634,	15.5,	65.1,	31724,	226),
(70397,	16,	1726219015,	634,	15.5,	65.1,	31712,	226),
(70398,	16,	1726219022,	634,	15.5,	65,	31705,	226),
(70399,	16,	1726219029,	634,	15.5,	65.1,	31721,	226),
(70400,	16,	1726219036,	634,	15.5,	65.1,	31721,	226),
(70401,	16,	1726219043,	634,	15.5,	65.1,	31702,	226),
(70402,	16,	1726219050,	634,	15.5,	65,	31723,	227),
(70403,	16,	1726219057,	634,	15.5,	65,	31710,	226),
(70404,	16,	1726219064,	634,	15.5,	65.1,	31721,	227),
(70405,	16,	1726219071,	634,	15.5,	65,	31709,	227),
(70406,	16,	1726219078,	634,	15.5,	65.1,	31701,	227),
(70407,	16,	1726219085,	634,	15.5,	65,	31717,	227),
(70408,	16,	1726219092,	635,	15.5,	65,	31720,	227),
(70409,	16,	1726219099,	635,	15.5,	65.1,	31704,	227),
(70410,	16,	1726219106,	635,	15.5,	65.1,	31723,	227),
(70411,	16,	1726219113,	636,	15.5,	65.1,	31699,	227),
(70412,	16,	1726219120,	637,	15.5,	65.2,	31722,	227),
(70413,	16,	1726219127,	637,	15.5,	65.1,	31712,	227),
(70414,	16,	1726219134,	637,	15.5,	65.1,	31705,	227),
(70415,	16,	1726219141,	638,	15.5,	65.1,	31717,	227),
(70416,	16,	1726219148,	639,	15.5,	65.2,	31711,	227),
(70417,	16,	1726219155,	639,	15.5,	65.1,	31653,	228),
(70418,	16,	1726219162,	639,	15.5,	65.1,	31685,	229),
(70419,	16,	1726219169,	641,	15.5,	65.1,	31688,	229),
(70420,	16,	1726219176,	642,	15.5,	65.1,	31710,	229),
(70421,	16,	1726219183,	642,	15.5,	65.2,	31711,	228),
(70422,	16,	1726219190,	642,	15.5,	65.2,	31713,	228),
(70423,	16,	1726219197,	642,	15.5,	65.2,	31722,	229),
(70424,	16,	1726219204,	642,	15.5,	65.1,	31704,	228),
(70425,	16,	1726219211,	642,	15.5,	65.2,	31716,	228),
(70426,	16,	1726219218,	642,	15.5,	65.1,	31723,	228),
(70427,	16,	1726219225,	642,	15.5,	65.1,	31701,	228),
(70428,	16,	1726219232,	642,	15.5,	65.1,	31729,	227),
(70429,	16,	1726219239,	642,	15.5,	65.1,	31723,	223),
(70430,	16,	1726219246,	642,	15.5,	65.1,	31722,	223),
(70431,	16,	1726219253,	641,	15.5,	65.2,	31731,	223),
(70432,	16,	1726219260,	641,	15.5,	65.1,	31713,	223),
(70433,	16,	1726219267,	641,	15.5,	65.2,	31732,	223),
(70434,	16,	1726219274,	641,	15.5,	65.2,	31721,	223),
(70435,	16,	1726219281,	640,	15.5,	65.2,	31715,	223),
(70436,	16,	1726219288,	639,	15.5,	65.2,	31718,	223),
(70437,	16,	1726219295,	638,	15.5,	65.2,	31723,	223),
(70438,	16,	1726219302,	638,	15.5,	65.2,	31691,	223),
(70439,	16,	1726219309,	640,	15.5,	65.2,	31729,	223),
(70440,	16,	1726219316,	640,	15.5,	65.2,	31701,	223),
(70441,	16,	1726219323,	639,	15.5,	65.3,	31714,	222),
(70442,	16,	1726219330,	639,	15.5,	65.3,	31703,	223),
(70443,	16,	1726219337,	639,	15.5,	65.2,	31707,	223),
(70444,	16,	1726219344,	639,	15.5,	65.3,	31711,	223),
(70445,	16,	1726219351,	639,	15.5,	65.2,	31718,	223),
(70446,	16,	1726219358,	640,	15.5,	65.3,	31690,	223),
(70447,	16,	1726219365,	640,	15.5,	65.2,	31713,	223),
(70448,	16,	1726219372,	640,	15.5,	65.3,	31697,	224),
(70449,	16,	1726219379,	640,	15.5,	65.3,	31706,	224),
(70450,	16,	1726219386,	642,	15.5,	65.3,	31661,	224),
(70451,	16,	1726219393,	642,	15.5,	65.3,	31680,	225),
(70452,	16,	1726219400,	642,	15.5,	65.3,	31711,	225),
(70453,	16,	1726219407,	643,	15.5,	65.3,	31708,	225),
(70454,	16,	1726219414,	644,	15.5,	65.3,	31658,	226),
(70455,	16,	1726219421,	646,	15.5,	65.3,	31689,	226),
(70456,	16,	1726219428,	647,	15.5,	65.4,	31633,	227),
(70457,	16,	1726219435,	647,	15.5,	65.4,	31688,	228),
(70458,	16,	1726219442,	647,	15.5,	65.4,	31649,	228),
(70459,	16,	1726219449,	648,	15.5,	65.4,	31667,	229),
(70460,	16,	1726219456,	650,	15.5,	65.4,	30889,	229),
(70461,	16,	1726219463,	650,	15.5,	65.4,	31639,	230),
(70462,	16,	1726219470,	650,	15.5,	65.4,	31690,	231),
(70463,	16,	1726219477,	650,	15.5,	65.4,	31685,	232),
(70464,	16,	1726219484,	651,	15.5,	65.5,	31678,	232),
(70465,	16,	1726219491,	652,	15.5,	65.5,	31700,	232),
(70466,	16,	1726219498,	653,	15.5,	65.5,	31697,	232),
(70467,	16,	1726219505,	654,	15.5,	65.5,	31661,	233),
(70468,	16,	1726219512,	654,	15.5,	65.4,	31698,	233),
(70469,	16,	1726219519,	654,	15.5,	65.5,	31672,	233),
(70470,	16,	1726219526,	654,	15.5,	65.4,	31682,	233),
(70471,	16,	1726219533,	654,	15.5,	65.5,	31683,	234),
(70472,	16,	1726219540,	654,	15.5,	65.5,	31686,	234),
(70473,	16,	1726219547,	654,	15.5,	65.5,	31668,	235),
(70474,	16,	1726219554,	652,	15.5,	65.5,	31687,	235),
(70475,	16,	1726219561,	652,	15.5,	65.5,	31684,	235),
(70476,	16,	1726219568,	651,	15.5,	65.5,	31675,	235),
(70477,	16,	1726219575,	650,	15.5,	65.5,	31693,	236),
(70478,	16,	1726219582,	649,	15.5,	65.6,	31677,	236),
(70479,	16,	1726219589,	648,	15.5,	65.5,	31688,	236),
(70480,	16,	1726219596,	647,	15.5,	65.6,	31683,	237),
(70481,	16,	1726219603,	647,	15.5,	65.6,	31665,	237),
(70482,	16,	1726219610,	646,	15.5,	65.6,	31689,	237),
(70483,	16,	1726219617,	645,	15.5,	65.6,	31676,	238),
(70484,	16,	1726219624,	644,	15.5,	65.6,	31663,	238),
(70485,	16,	1726219632,	643,	15.5,	65.6,	31624,	239),
(70486,	16,	1726219639,	642,	15.5,	65.6,	31654,	240),
(70487,	16,	1726219646,	641,	15.5,	65.7,	31688,	240),
(70488,	16,	1726219653,	640,	15.5,	65.7,	31685,	240),
(70489,	16,	1726219660,	640,	15.5,	65.6,	31683,	241),
(70490,	16,	1726219667,	640,	15.5,	65.6,	31673,	241),
(70491,	16,	1726219674,	639,	15.5,	65.6,	31665,	241),
(70492,	16,	1726219681,	639,	15.5,	65.6,	31671,	242),
(70493,	16,	1726219688,	639,	15.5,	65.7,	31680,	243),
(70494,	16,	1726219695,	638,	15.5,	65.6,	31655,	243),
(70495,	16,	1726219702,	638,	15.5,	65.7,	31682,	243),
(70496,	16,	1726219709,	638,	15.5,	65.7,	31672,	243),
(70497,	16,	1726219716,	638,	15.5,	65.7,	31671,	243),
(70498,	16,	1726219723,	638,	15.5,	65.7,	31684,	244),
(70499,	16,	1726219730,	637,	15.5,	65.7,	31679,	243),
(70500,	16,	1726219737,	637,	15.5,	65.7,	31683,	243),
(70501,	16,	1726219744,	637,	15.5,	65.7,	31685,	243),
(70502,	16,	1726219751,	636,	15.5,	65.7,	31680,	243),
(70503,	16,	1726219758,	636,	15.5,	65.7,	31696,	243),
(70504,	16,	1726219765,	635,	15.5,	65.7,	31692,	243),
(70505,	16,	1726219772,	636,	15.5,	65.7,	31667,	243),
(70506,	16,	1726219779,	635,	15.5,	65.7,	31687,	243),
(70507,	16,	1726219786,	636,	15.5,	65.7,	31704,	242),
(70508,	16,	1726219793,	636,	15.5,	65.7,	31658,	243),
(70509,	16,	1726219800,	636,	15.5,	65.7,	31651,	244),
(70510,	16,	1726219807,	635,	15.5,	65.7,	31652,	244),
(70511,	16,	1726219814,	635,	15.5,	65.8,	31684,	244),
(70512,	16,	1726219821,	635,	15.5,	65.7,	31680,	244),
(70513,	16,	1726219828,	635,	15.5,	65.7,	31671,	244),
(70514,	16,	1726219835,	636,	15.5,	65.8,	31677,	244),
(70515,	16,	1726219842,	638,	15.5,	65.7,	31669,	244),
(70516,	16,	1726219849,	638,	15.5,	65.7,	31673,	244),
(70517,	16,	1726219856,	640,	15.5,	65.7,	31673,	245),
(70518,	16,	1726219863,	640,	15.5,	65.7,	31660,	245),
(70519,	16,	1726219870,	640,	15.5,	65.7,	31684,	238),
(70520,	16,	1726219877,	640,	15.5,	65.8,	31667,	239),
(70521,	16,	1726219884,	640,	15.5,	65.8,	31663,	239),
(70522,	16,	1726219891,	640,	15.5,	65.9,	31673,	240),
(70523,	16,	1726219898,	640,	15.5,	65.8,	31664,	240),
(70524,	16,	1726219905,	640,	15.5,	65.9,	31672,	241),
(70525,	16,	1726219912,	640,	15.5,	65.9,	31670,	242),
(70526,	16,	1726219919,	640,	15.5,	65.9,	31649,	242),
(70527,	16,	1726219926,	640,	15.5,	65.9,	31683,	242),
(70528,	16,	1726219933,	641,	15.5,	65.9,	31667,	243),
(70529,	16,	1726219940,	641,	15.5,	65.9,	31658,	243),
(70530,	16,	1726219947,	641,	15.5,	65.9,	31654,	244),
(70531,	16,	1726219954,	641,	15.5,	65.9,	31627,	245),
(70532,	16,	1726219961,	641,	15.5,	65.9,	31661,	245),
(70533,	16,	1726219968,	642,	15.5,	65.9,	31664,	246),
(70534,	16,	1726219975,	642,	15.5,	65.9,	31646,	247),
(70535,	16,	1726219982,	643,	15.5,	65.9,	31658,	247),
(70536,	16,	1726219989,	643,	15.5,	65.9,	31640,	248),
(70537,	16,	1726219996,	643,	15.5,	65.9,	31672,	248),
(70538,	16,	1726220003,	643,	15.5,	65.9,	31664,	248),
(70539,	16,	1726220010,	643,	15.5,	65.9,	31665,	248),
(70540,	16,	1726220017,	643,	15.5,	65.9,	31658,	249),
(70541,	16,	1726220024,	644,	15.5,	66,	31662,	249),
(70542,	16,	1726220031,	644,	15.5,	66,	31674,	249),
(70543,	16,	1726220038,	645,	15.5,	66,	31668,	249),
(70544,	16,	1726220045,	645,	15.5,	66,	31655,	249),
(70545,	16,	1726220052,	645,	15.5,	66,	31662,	250),
(70546,	16,	1726220059,	646,	15.5,	66,	31643,	250),
(70547,	16,	1726220066,	646,	15.5,	66,	31673,	250),
(70548,	16,	1726220073,	647,	15.5,	66,	31662,	250),
(70549,	16,	1726220080,	648,	15.5,	66,	31663,	251),
(70550,	16,	1726220087,	650,	15.5,	66,	31573,	252),
(70551,	16,	1726220094,	652,	15.4,	66,	31613,	253),
(70552,	16,	1726220101,	653,	15.5,	66,	31659,	253),
(70553,	16,	1726220108,	655,	15.5,	65.9,	31657,	253),
(70554,	16,	1726220115,	656,	15.5,	66,	31654,	254),
(70555,	16,	1726220122,	656,	15.5,	65.9,	31653,	254),
(70556,	16,	1726220129,	657,	15.5,	65.9,	31648,	254),
(70557,	16,	1726220136,	657,	15.5,	65.9,	31674,	254),
(70558,	16,	1726220143,	658,	15.5,	65.9,	31669,	253),
(70559,	16,	1726220150,	658,	15.5,	65.8,	31665,	253),
(70560,	16,	1726220157,	660,	15.5,	65.9,	31659,	254),
(70561,	16,	1726220164,	660,	15.5,	65.9,	31641,	254),
(70562,	16,	1726220171,	660,	15.5,	65.8,	31663,	254),
(70563,	16,	1726220178,	660,	15.5,	65.8,	31663,	254),
(70564,	16,	1726220185,	661,	15.5,	65.9,	31651,	254),
(70565,	16,	1726220192,	661,	15.5,	65.8,	31651,	254),
(70566,	16,	1726220199,	661,	15.5,	65.8,	31640,	254),
(70567,	16,	1726220206,	662,	15.5,	65.8,	31640,	255),
(70568,	16,	1726220213,	662,	15.5,	65.8,	31651,	255),
(70569,	16,	1726235253,	417,	15.8,	70.1,	31632,	254),
(70570,	16,	1726235260,	417,	15.8,	70.1,	31700,	253),
(70571,	16,	1726235267,	418,	15.8,	70.1,	31662,	253),
(70572,	16,	1726235274,	418,	15.8,	70.1,	31641,	253),
(70573,	16,	1726235281,	418,	15.8,	70.1,	31624,	253),
(70574,	16,	1726235288,	418,	15.8,	70,	31639,	252),
(70575,	16,	1726235295,	418,	15.8,	70.1,	31639,	253),
(70576,	16,	1726235302,	418,	15.8,	70.1,	31621,	254),
(70577,	16,	1726235309,	418,	15.8,	70.1,	31557,	255),
(70578,	16,	1726235316,	418,	15.8,	70.1,	31618,	255),
(70579,	16,	1726235323,	418,	15.8,	70.1,	31631,	254),
(70580,	16,	1726235330,	418,	15.8,	70,	31633,	254),
(70581,	16,	1726235337,	418,	15.8,	70,	31646,	254),
(70582,	16,	1726235344,	418,	15.8,	70,	31660,	253),
(70583,	16,	1726235351,	418,	15.8,	70,	31635,	252),
(70584,	16,	1726235358,	418,	15.8,	69.9,	31657,	252),
(70585,	16,	1726235365,	418,	15.8,	70,	31661,	253),
(70586,	16,	1726235372,	417,	15.8,	70,	31622,	252),
(70587,	16,	1726235379,	418,	15.8,	70,	31624,	252),
(70588,	16,	1726235386,	418,	15.8,	69.9,	31645,	252),
(70589,	16,	1726235393,	418,	15.8,	70,	31647,	252),
(70590,	16,	1726235400,	418,	15.8,	70,	31644,	251),
(70591,	16,	1726235407,	418,	15.8,	69.9,	31673,	250),
(70592,	16,	1726235414,	418,	15.8,	69.9,	31664,	249),
(70593,	16,	1726235421,	418,	15.8,	70,	31668,	249),
(70594,	16,	1726235428,	418,	15.8,	69.9,	31664,	248),
(70595,	16,	1726235435,	418,	15.8,	69.9,	31624,	248),
(70596,	16,	1726235442,	417,	15.8,	69.9,	31649,	248),
(70597,	16,	1726235449,	417,	15.8,	70,	31652,	247),
(70598,	16,	1726235456,	417,	15.8,	70,	31668,	247),
(70599,	16,	1726235463,	417,	15.8,	70,	31656,	246),
(70600,	16,	1726235470,	418,	15.8,	69.9,	31665,	246),
(70601,	16,	1726235477,	418,	15.8,	70,	31657,	245),
(70602,	16,	1726235484,	418,	15.8,	70,	31669,	244),
(70603,	16,	1726235491,	418,	15.8,	70,	31663,	244),
(70604,	16,	1726235498,	418,	15.8,	69.9,	31639,	244),
(70605,	16,	1726235505,	417,	15.8,	69.9,	31665,	244),
(70606,	16,	1726235512,	417,	15.8,	69.9,	31656,	244),
(70607,	16,	1726235519,	417,	15.8,	69.9,	31651,	243),
(70608,	16,	1726235526,	417,	15.8,	69.9,	31664,	243),
(70609,	16,	1726235533,	417,	15.8,	69.9,	31659,	243),
(70610,	16,	1726235540,	416,	15.8,	69.8,	31657,	242),
(70611,	16,	1726235547,	416,	15.8,	69.9,	31683,	242),
(70612,	16,	1726235554,	416,	15.8,	69.9,	31576,	243),
(70613,	16,	1726235561,	416,	15.8,	69.9,	31566,	245),
(70614,	16,	1726235568,	417,	15.8,	69.8,	31560,	246),
(70615,	16,	1726235575,	417,	15.8,	69.9,	31616,	247),
(70616,	16,	1726235582,	417,	15.8,	69.8,	31625,	247),
(70617,	16,	1726235589,	417,	15.8,	69.9,	31641,	247),
(70618,	16,	1726235596,	417,	15.8,	69.8,	31628,	247),
(70619,	16,	1726235603,	418,	15.8,	69.8,	31640,	247),
(70620,	16,	1726235610,	417,	15.9,	69.8,	31647,	248),
(70621,	16,	1726235617,	417,	15.9,	69.8,	31611,	248),
(70622,	16,	1726235624,	417,	15.9,	69.8,	31648,	248),
(70623,	16,	1726235631,	417,	15.8,	69.8,	31644,	248),
(70624,	16,	1726235638,	417,	15.9,	69.8,	31635,	248),
(70625,	16,	1726235645,	417,	15.8,	69.8,	31634,	248),
(70626,	16,	1726235653,	417,	15.8,	69.8,	31627,	248),
(70627,	16,	1726235660,	417,	15.8,	69.7,	31690,	247),
(70628,	16,	1726235667,	417,	15.8,	69.8,	31666,	239),
(70629,	16,	1726235674,	417,	15.8,	69.7,	31840,	236),
(70630,	16,	1726235681,	417,	15.8,	69.7,	31709,	236),
(70631,	16,	1726235688,	417,	15.8,	69.7,	31611,	237),
(70632,	16,	1726235695,	417,	15.8,	69.8,	31611,	239),
(70633,	16,	1726235702,	417,	15.8,	69.8,	31577,	240),
(70634,	16,	1726235709,	417,	15.8,	69.8,	31638,	240),
(70635,	16,	1726235716,	417,	15.8,	69.8,	31617,	241),
(70636,	16,	1726235723,	416,	15.8,	69.8,	31624,	241),
(70637,	16,	1726235730,	416,	15.8,	69.7,	31611,	242),
(70638,	16,	1726235737,	417,	15.8,	69.7,	31628,	243),
(70639,	16,	1726235744,	417,	15.8,	69.8,	31637,	241),
(70640,	16,	1726235751,	416,	15.8,	69.9,	31488,	243),
(70641,	16,	1726235758,	416,	15.8,	69.9,	31586,	244),
(70642,	16,	1726235765,	417,	15.8,	70,	31649,	244),
(70643,	16,	1726235772,	416,	15.8,	70,	31645,	244),
(70644,	16,	1726235779,	416,	15.8,	70,	31635,	245),
(70645,	16,	1726235786,	415,	15.8,	70,	31622,	245),
(70646,	16,	1726235793,	415,	15.8,	70,	31639,	245),
(70647,	16,	1726235800,	415,	15.8,	70,	31652,	246),
(70648,	16,	1726235807,	415,	15.8,	70,	31636,	246),
(70649,	16,	1726235814,	416,	15.8,	70.1,	31670,	245),
(70650,	16,	1726235821,	416,	15.8,	70,	31655,	246),
(70651,	16,	1726235828,	416,	15.8,	70,	31620,	246),
(70652,	16,	1726235835,	416,	15.8,	70,	31628,	246),
(70653,	16,	1726235842,	416,	15.8,	70.1,	31641,	246),
(70654,	16,	1726235849,	416,	15.8,	70.1,	31635,	247),
(70655,	16,	1726235856,	416,	15.8,	70.1,	31632,	247),
(70656,	16,	1726235863,	415,	15.8,	70.2,	31652,	246),
(70657,	16,	1726235870,	415,	15.8,	70.2,	31645,	246),
(70658,	16,	1726235877,	415,	15.8,	70.1,	31640,	246),
(70659,	16,	1726235884,	414,	15.8,	70.1,	31634,	246),
(70660,	16,	1726235891,	414,	15.8,	70.2,	31639,	247),
(70661,	16,	1726235898,	414,	15.8,	70.2,	31635,	247),
(70662,	16,	1726235905,	415,	15.8,	70.2,	31625,	247),
(70663,	16,	1726235912,	415,	15.8,	70.2,	31657,	247),
(70664,	16,	1726235919,	415,	15.8,	70.2,	31651,	247),
(70665,	16,	1726235926,	415,	15.8,	70.2,	31653,	247),
(70666,	16,	1726235933,	415,	15.8,	70.3,	31660,	246),
(70667,	16,	1726235940,	415,	15.8,	70.3,	31668,	246),
(70668,	16,	1726235947,	415,	15.8,	70.3,	31649,	245),
(70669,	16,	1726235954,	415,	15.8,	70.3,	31664,	245),
(70670,	16,	1726235961,	415,	15.8,	70.3,	31655,	245),
(70671,	16,	1726235968,	415,	15.8,	70.3,	31935,	244),
(70672,	16,	1726235975,	415,	15.8,	70.3,	31654,	244),
(70673,	16,	1726235982,	414,	15.8,	70.3,	31641,	244),
(70674,	16,	1726235989,	414,	15.8,	70.3,	31664,	244),
(70675,	16,	1726235996,	414,	15.8,	70.2,	31642,	244),
(70676,	16,	1726236003,	414,	15.8,	70.2,	31684,	243),
(70677,	16,	1726236010,	414,	15.8,	70.2,	31652,	243),
(70678,	16,	1726236017,	414,	15.8,	70.2,	31672,	243),
(70679,	16,	1726236024,	414,	15.8,	70.2,	31669,	242),
(70680,	16,	1726236031,	413,	15.8,	70.2,	31634,	243),
(70681,	16,	1726236038,	414,	15.8,	70.2,	31635,	243),
(70682,	16,	1726236045,	414,	15.8,	70.2,	31632,	243),
(70683,	16,	1726236052,	414,	15.8,	70.2,	31654,	244),
(70684,	16,	1726236059,	414,	15.8,	70.3,	31622,	244),
(70685,	16,	1726236066,	414,	15.8,	70.3,	31638,	244),
(70686,	16,	1726236073,	413,	15.8,	70.3,	31663,	242),
(70687,	16,	1726236080,	413,	15.8,	70.4,	31692,	242),
(70688,	16,	1726236087,	413,	15.8,	70.4,	31648,	240),
(70689,	16,	1726236094,	413,	15.8,	70.4,	31678,	240),
(70690,	16,	1726236101,	413,	15.8,	70.5,	31661,	240),
(70691,	16,	1726236108,	413,	15.8,	70.5,	31643,	240),
(70692,	16,	1726236115,	413,	15.8,	70.5,	31654,	240),
(70693,	16,	1726236123,	413,	15.8,	70.6,	31671,	239),
(70694,	16,	1726236130,	413,	15.8,	70.5,	31677,	239),
(70695,	16,	1726236137,	413,	15.8,	70.6,	31655,	239),
(70696,	16,	1726236144,	413,	15.8,	70.6,	31715,	238),
(70697,	16,	1726236151,	413,	15.8,	70.5,	31682,	237),
(70698,	16,	1726236158,	413,	15.8,	70.5,	31611,	237),
(70699,	16,	1726236165,	413,	15.8,	70.5,	31661,	238),
(70700,	16,	1726236172,	413,	15.8,	70.5,	31654,	238),
(70701,	16,	1726236179,	413,	15.8,	70.5,	31692,	237),
(70702,	16,	1726236186,	413,	15.8,	70.5,	31665,	237),
(70703,	16,	1726236193,	413,	15.8,	70.5,	31697,	236),
(70704,	16,	1726236200,	414,	15.8,	70.5,	31637,	236),
(70705,	16,	1726236207,	414,	15.8,	70.5,	31661,	236),
(70706,	16,	1726236214,	414,	15.8,	70.5,	31637,	236),
(70707,	16,	1726236221,	414,	15.8,	70.4,	31681,	235),
(70708,	16,	1726236228,	414,	15.8,	70.4,	31641,	235),
(70709,	16,	1726236235,	414,	15.8,	70.4,	31659,	236),
(70710,	16,	1726236242,	414,	15.8,	70.5,	31627,	236),
(70711,	16,	1726236249,	414,	15.8,	70.5,	31661,	236),
(70712,	16,	1726236256,	414,	15.8,	70.5,	31639,	236),
(70713,	16,	1726236263,	415,	15.8,	70.5,	31589,	237),
(70714,	16,	1726236270,	415,	15.8,	70.6,	31607,	238),
(70715,	16,	1726236277,	415,	15.8,	70.5,	31652,	238),
(70716,	16,	1726236284,	415,	15.8,	70.5,	31660,	238),
(70717,	16,	1726236291,	415,	15.8,	70.5,	31656,	238),
(70718,	16,	1726236298,	415,	15.8,	70.5,	31676,	238),
(70719,	16,	1726236305,	415,	15.8,	70.5,	31661,	237),
(70720,	16,	1726236312,	415,	15.8,	70.5,	31612,	238),
(70721,	16,	1726236319,	415,	15.8,	70.6,	31643,	239),
(70722,	16,	1726236326,	415,	15.8,	70.5,	31292,	239),
(70723,	16,	1726236333,	415,	15.8,	70.5,	31658,	239),
(70724,	16,	1726236340,	415,	15.8,	70.4,	31646,	239),
(70725,	16,	1726236347,	415,	15.8,	70.5,	31671,	239),
(70726,	16,	1726236354,	415,	15.8,	70.4,	31612,	239),
(70727,	16,	1726236361,	415,	15.8,	70.4,	31638,	239),
(70728,	16,	1726236368,	415,	15.8,	70.5,	31660,	239),
(70729,	16,	1726236375,	415,	15.8,	70.5,	31668,	239),
(70730,	16,	1726236382,	415,	15.8,	70.4,	31649,	239),
(70731,	16,	1726236389,	415,	15.8,	70.4,	31694,	238),
(70732,	16,	1726236396,	415,	15.8,	70.4,	31664,	238),
(70733,	16,	1726236403,	415,	15.8,	70.4,	31652,	238),
(70734,	16,	1726236410,	415,	15.8,	70.4,	31660,	239),
(70735,	16,	1726236417,	415,	15.8,	70.4,	31658,	238),
(70736,	16,	1726236424,	415,	15.8,	70.5,	31654,	238),
(70737,	16,	1726236431,	415,	15.8,	70.6,	31670,	239),
(70738,	16,	1726236438,	415,	15.8,	70.6,	31638,	237),
(70739,	16,	1726236445,	415,	15.8,	70.6,	31692,	237),
(70740,	16,	1726236452,	416,	15.8,	70.6,	31662,	237),
(70741,	16,	1726236459,	416,	15.8,	70.5,	31607,	237),
(70742,	16,	1726236466,	415,	15.8,	70.5,	31636,	238),
(70743,	16,	1726236473,	415,	15.8,	70.5,	31623,	239),
(70744,	16,	1726236480,	416,	15.8,	70.5,	31589,	240),
(70745,	16,	1726236487,	416,	15.8,	70.5,	31629,	241),
(70746,	16,	1726236494,	415,	15.8,	70.4,	31596,	242),
(70747,	16,	1726236501,	415,	15.8,	70.4,	31642,	243),
(70748,	16,	1726236508,	415,	15.8,	70.4,	31638,	243),
(70749,	16,	1726236515,	415,	15.8,	70.4,	31657,	243),
(70750,	16,	1726236522,	415,	15.8,	70.4,	31647,	243),
(70751,	16,	1726236529,	415,	15.8,	70.4,	31669,	243),
(70752,	16,	1726236536,	415,	15.8,	70.4,	31619,	243),
(70753,	16,	1726236543,	415,	15.8,	70.4,	31578,	244),
(70754,	16,	1726236550,	415,	15.8,	70.5,	31634,	244),
(70755,	16,	1726236557,	415,	15.8,	70.5,	31641,	244),
(70756,	16,	1726236564,	415,	15.8,	70.6,	31642,	244),
(70757,	16,	1726236571,	415,	15.8,	70.5,	31663,	244),
(70758,	16,	1726236578,	415,	15.8,	70.6,	31655,	243),
(70759,	16,	1726236585,	415,	15.8,	70.6,	31644,	243),
(70760,	16,	1726236592,	415,	15.8,	70.6,	31655,	243),
(70761,	16,	1726236599,	415,	15.8,	70.6,	31653,	243),
(70762,	16,	1726236606,	415,	15.8,	70.7,	31640,	243),
(70763,	16,	1726236614,	415,	15.8,	70.8,	31657,	243),
(70764,	16,	1726236621,	415,	15.8,	70.8,	31656,	243),
(70765,	16,	1726236628,	415,	15.8,	70.8,	31656,	242),
(70766,	16,	1726236635,	415,	15.8,	70.9,	31671,	242),
(70767,	16,	1726236642,	415,	15.8,	70.8,	31654,	240),
(70768,	16,	1726236649,	415,	15.8,	70.9,	31693,	240),
(70769,	16,	1726236656,	415,	15.8,	70.8,	31673,	238),
(70770,	16,	1726236663,	414,	15.8,	70.8,	31727,	237),
(70771,	16,	1726236670,	414,	15.8,	70.8,	31649,	237),
(70772,	16,	1726236677,	414,	15.8,	70.8,	31647,	237),
(70773,	16,	1726236684,	415,	15.8,	70.8,	31663,	238),
(70774,	16,	1726236691,	414,	15.8,	70.7,	31656,	238),
(70775,	16,	1726236698,	414,	15.8,	70.7,	31655,	238),
(70776,	16,	1726236705,	414,	15.8,	70.7,	31656,	237),
(70777,	16,	1726236712,	415,	15.8,	70.7,	31638,	238),
(70778,	16,	1726236719,	415,	15.8,	70.7,	31638,	238),
(70779,	16,	1726236726,	415,	15.8,	70.8,	31628,	239),
(70780,	16,	1726236733,	415,	15.8,	70.8,	31658,	239),
(70781,	16,	1726236740,	415,	15.8,	70.8,	31606,	239),
(70782,	16,	1726236747,	415,	15.8,	70.9,	31657,	239),
(70783,	16,	1726236754,	415,	15.8,	70.9,	31647,	239),
(70784,	16,	1726236761,	415,	15.8,	70.9,	31664,	239),
(70785,	16,	1726236768,	416,	15.8,	70.8,	31614,	239),
(70786,	16,	1726236775,	416,	15.8,	70.9,	31645,	239),
(70787,	16,	1726236782,	416,	15.8,	70.8,	31623,	240),
(70788,	16,	1726236789,	416,	15.8,	70.9,	31640,	240),
(70789,	16,	1726236796,	415,	15.8,	70.9,	31637,	241),
(70790,	16,	1726236803,	415,	15.8,	70.9,	31658,	241),
(70791,	16,	1726236810,	416,	15.8,	70.9,	31640,	241),
(70792,	16,	1726236817,	416,	15.8,	70.9,	31645,	241),
(70793,	16,	1726236824,	415,	15.8,	70.9,	31634,	242),
(70794,	16,	1726236831,	415,	15.8,	70.9,	31640,	242),
(70795,	16,	1726236838,	415,	15.8,	70.9,	31641,	242),
(70796,	16,	1726236845,	415,	15.8,	70.8,	31645,	242),
(70797,	16,	1726236852,	415,	15.8,	70.9,	31661,	231),
(70798,	16,	1726236859,	415,	15.8,	70.8,	31563,	233),
(70799,	16,	1726236866,	414,	15.8,	70.8,	31617,	233),
(70800,	16,	1726236873,	414,	15.8,	70.8,	31673,	233),
(70801,	16,	1726236880,	415,	15.8,	70.8,	31644,	234),
(70802,	16,	1726236887,	415,	15.8,	70.7,	31705,	233),
(70803,	16,	1726236894,	415,	15.8,	70.7,	31689,	232),
(70804,	16,	1726236901,	415,	15.8,	70.7,	31633,	233),
(70805,	16,	1726236908,	415,	15.8,	70.7,	31654,	233),
(70806,	16,	1726236915,	415,	15.8,	70.7,	31654,	233),
(70807,	16,	1726236922,	415,	15.8,	70.6,	31760,	232),
(70808,	16,	1726236929,	415,	15.8,	70.7,	31716,	231),
(70809,	16,	1726236936,	415,	15.8,	70.7,	31674,	231),
(70810,	16,	1726236943,	415,	15.8,	70.7,	31667,	231),
(70811,	16,	1726236950,	415,	15.8,	70.7,	31674,	231),
(70812,	16,	1726236957,	415,	15.8,	70.6,	31703,	231),
(70813,	16,	1726236964,	415,	15.8,	70.7,	31677,	231),
(70814,	16,	1726236971,	415,	15.8,	70.7,	31686,	230),
(70815,	16,	1726236978,	415,	15.8,	70.7,	31671,	231),
(70816,	16,	1726236985,	416,	15.8,	70.7,	31614,	231),
(70817,	16,	1726236992,	416,	15.8,	70.7,	31645,	232),
(70818,	16,	1726236999,	416,	15.8,	70.7,	31655,	233),
(70819,	16,	1726237006,	417,	15.8,	70.6,	31655,	233),
(70820,	16,	1726237013,	417,	15.8,	70.6,	31657,	233),
(70821,	16,	1726237020,	418,	15.8,	70.6,	31672,	233),
(70822,	16,	1726237027,	418,	15.8,	70.6,	31666,	233),
(70823,	16,	1726237034,	418,	15.8,	70.7,	31666,	232),
(70824,	16,	1726237041,	418,	15.8,	70.9,	31656,	232),
(70825,	16,	1726237048,	418,	15.8,	71,	31679,	233),
(70826,	16,	1726237055,	418,	15.8,	71.1,	31665,	232),
(70827,	16,	1726237063,	418,	15.8,	71.1,	31724,	231),
(70828,	16,	1726237070,	417,	15.8,	71.2,	31702,	231),
(70829,	16,	1726237077,	417,	15.8,	71.2,	31687,	230),
(70830,	16,	1726237084,	417,	15.8,	71.3,	31677,	230),
(70831,	16,	1726237091,	417,	15.8,	71.4,	31692,	229),
(70832,	16,	1726237098,	417,	15.8,	71.4,	31685,	229),
(70833,	16,	1726237105,	417,	15.8,	71.4,	31680,	229),
(70834,	16,	1726237112,	417,	15.8,	71.5,	31693,	229),
(70835,	16,	1726237119,	417,	15.8,	71.5,	31687,	228),
(70836,	16,	1726237126,	417,	15.8,	71.5,	31681,	228),
(70837,	16,	1726237133,	417,	15.8,	71.6,	31693,	227),
(70838,	16,	1726237140,	417,	15.8,	71.6,	31713,	227),
(70839,	16,	1726237147,	417,	15.8,	71.6,	31687,	227),
(70840,	16,	1726237154,	417,	15.8,	71.6,	31613,	229),
(70841,	16,	1726237161,	417,	15.8,	71.7,	31656,	229),
(70842,	16,	1726237168,	416,	15.8,	71.7,	31678,	229),
(70843,	16,	1726237175,	416,	15.8,	71.7,	31667,	229),
(70844,	16,	1726237182,	416,	15.8,	71.7,	31687,	230),
(70845,	16,	1726237189,	416,	15.8,	71.7,	31666,	230),
(70846,	16,	1726237196,	416,	15.8,	71.7,	31687,	230),
(70847,	16,	1726237203,	416,	15.8,	71.7,	31664,	230),
(70848,	16,	1726237210,	415,	15.8,	71.8,	31694,	229),
(70849,	16,	1726237217,	415,	15.8,	71.8,	31700,	229),
(70850,	16,	1726237224,	415,	15.8,	71.8,	31695,	228),
(70851,	16,	1726237231,	415,	15.8,	71.7,	31699,	227),
(70852,	16,	1726237238,	415,	15.8,	71.8,	31697,	228),
(70853,	16,	1726237245,	415,	15.8,	71.8,	31684,	227),
(70854,	16,	1726237252,	415,	15.8,	71.8,	31696,	227),
(70855,	16,	1726237259,	415,	15.8,	71.9,	31693,	226),
(70856,	16,	1726237266,	414,	15.8,	71.9,	31693,	226),
(70857,	16,	1726237273,	414,	15.8,	71.9,	31700,	225),
(70858,	16,	1726237280,	414,	15.8,	71.9,	31796,	224),
(70859,	16,	1726237287,	413,	15.8,	71.9,	31728,	223),
(70860,	16,	1726237294,	413,	15.8,	71.9,	31673,	223),
(70861,	16,	1726237301,	413,	15.8,	71.9,	31699,	223),
(70862,	16,	1726237308,	413,	15.8,	71.9,	31685,	223),
(70863,	16,	1726237315,	413,	15.8,	72,	31694,	222),
(70864,	16,	1726237322,	413,	15.8,	72,	31713,	222),
(70865,	16,	1726237329,	413,	15.8,	72.1,	31711,	221),
(70866,	16,	1726237336,	414,	15.8,	72,	31692,	221),
(70867,	16,	1726237343,	413,	15.8,	72.1,	31715,	220),
(70868,	16,	1726237350,	413,	15.8,	72.1,	31701,	220),
(70869,	16,	1726237357,	413,	15.8,	72.2,	31693,	220),
(70870,	16,	1726237364,	413,	15.8,	72.2,	31708,	219),
(70871,	16,	1726237371,	413,	15.8,	72.2,	31712,	219),
(70872,	16,	1726237378,	412,	15.8,	72.1,	31709,	218),
(70873,	16,	1726237385,	412,	15.8,	72.1,	31708,	218),
(70874,	16,	1726237392,	412,	15.8,	72.1,	31714,	218),
(70875,	16,	1726237399,	412,	15.8,	72.1,	31670,	219),
(70876,	16,	1726237406,	412,	15.8,	72.1,	31690,	218),
(70877,	16,	1726237413,	412,	15.8,	72.1,	31702,	218),
(70878,	16,	1726237420,	411,	15.8,	72.1,	31729,	217),
(70879,	16,	1726237427,	411,	15.8,	72.1,	31718,	217),
(70880,	16,	1726237434,	411,	15.8,	72.1,	31717,	216),
(70881,	16,	1726237441,	411,	15.8,	72.1,	31711,	216),
(70882,	16,	1726237448,	411,	15.8,	72.1,	31696,	216),
(70883,	16,	1726237455,	411,	15.8,	72.1,	31699,	216),
(70884,	16,	1726237462,	410,	15.8,	72.2,	31696,	216),
(70885,	16,	1726237469,	410,	15.8,	72.1,	31734,	215),
(70886,	16,	1726237476,	410,	15.8,	72.2,	31718,	214),
(70887,	16,	1726237483,	410,	15.8,	72.1,	31724,	214),
(70888,	16,	1726237490,	410,	15.8,	72.1,	31722,	214),
(70889,	16,	1726237497,	410,	15.8,	72.1,	31636,	215),
(70890,	16,	1726237504,	410,	15.8,	72.1,	31676,	216),
(70891,	16,	1726237511,	410,	15.8,	72.1,	31616,	217),
(70892,	16,	1726237518,	410,	15.8,	72.2,	31676,	217),
(70893,	16,	1726237525,	410,	15.8,	72.2,	31680,	218),
(70894,	16,	1726237533,	410,	15.8,	72.1,	31703,	217),
(70895,	16,	1726237540,	410,	15.8,	72.2,	31722,	216),
(70896,	16,	1726237547,	410,	15.8,	72.2,	31675,	216),
(70897,	16,	1726237554,	410,	15.8,	72.2,	31687,	216),
(70898,	16,	1726237561,	410,	15.8,	72.2,	31723,	215),
(70899,	16,	1726237568,	410,	15.8,	72.2,	31708,	215),
(70900,	16,	1726237575,	410,	15.8,	72.2,	31701,	215),
(70901,	16,	1726237582,	410,	15.8,	72.2,	31699,	215),
(70902,	16,	1726237589,	410,	15.8,	72.2,	31706,	215),
(70903,	16,	1726237596,	410,	15.8,	72.2,	31699,	215),
(70904,	16,	1726237603,	410,	15.8,	72.2,	31693,	215),
(70905,	16,	1726237610,	410,	15.8,	72.2,	31704,	215),
(70906,	16,	1726237617,	410,	15.8,	72.1,	31702,	215),
(70907,	16,	1726237624,	409,	15.8,	72.1,	31690,	214),
(70908,	16,	1726237631,	410,	15.8,	72.1,	31734,	213),
(70909,	16,	1726237638,	409,	15.8,	72.1,	31717,	213),
(70910,	16,	1726237645,	410,	15.8,	72.1,	31703,	213),
(70911,	16,	1726237652,	410,	15.8,	72.1,	31747,	213),
(70912,	16,	1726237659,	410,	15.8,	72.1,	31714,	214),
(70913,	16,	1726237666,	410,	15.8,	72.1,	31671,	215),
(70914,	16,	1726237673,	409,	15.8,	72.2,	31707,	214),
(70915,	16,	1726237680,	410,	15.8,	72.2,	31707,	214),
(70916,	16,	1726237687,	410,	15.8,	72.2,	31704,	214),
(70917,	16,	1726237694,	409,	15.8,	72.3,	31702,	214),
(70918,	16,	1726237701,	409,	15.8,	72.3,	31684,	214),
(70919,	16,	1726237708,	409,	15.8,	72.3,	31712,	214),
(70920,	16,	1726237715,	409,	15.8,	72.4,	31700,	215),
(70921,	16,	1726237722,	409,	15.8,	72.4,	31702,	215),
(70922,	16,	1726237729,	409,	15.8,	72.4,	31696,	214),
(70923,	16,	1726237736,	409,	15.8,	72.4,	31718,	214),
(70924,	16,	1726237743,	409,	15.8,	72.5,	31706,	214),
(70925,	16,	1726237750,	408,	15.8,	72.5,	31719,	213),
(70926,	16,	1726237757,	408,	15.8,	72.5,	31711,	213),
(70927,	16,	1726237764,	408,	15.8,	72.5,	31714,	213),
(70928,	16,	1726237771,	407,	15.8,	72.5,	31717,	212),
(70929,	16,	1726237778,	408,	15.8,	72.5,	31761,	211),
(70930,	16,	1726237785,	408,	15.8,	72.4,	31730,	211),
(70931,	16,	1726237792,	408,	15.8,	72.4,	31716,	211),
(70932,	16,	1726237799,	408,	15.8,	72.4,	31728,	211),
(70933,	16,	1726237806,	408,	15.8,	72.4,	31720,	210),
(70934,	16,	1726237813,	408,	15.8,	72.4,	31720,	210),
(70935,	16,	1726237820,	408,	15.8,	72.3,	31731,	209),
(70936,	16,	1726237827,	408,	15.8,	72.3,	31715,	209),
(70937,	16,	1726237834,	408,	15.8,	72.4,	31684,	209),
(70938,	16,	1726237841,	408,	15.8,	72.4,	31724,	209),
(70939,	16,	1726237848,	408,	15.8,	72.4,	31709,	209),
(70940,	16,	1726237855,	408,	15.8,	72.4,	31716,	209),
(70941,	16,	1726237862,	407,	15.8,	72.5,	31719,	208),
(70942,	16,	1726237869,	407,	15.8,	72.5,	31731,	208),
(70943,	16,	1726237876,	408,	15.8,	72.5,	31678,	207),
(70944,	16,	1726237883,	408,	15.8,	72.5,	31756,	206),
(70945,	16,	1726237890,	408,	15.8,	72.4,	31697,	206),
(70946,	16,	1726237897,	408,	15.8,	72.4,	30941,	206),
(70947,	16,	1726237904,	408,	15.8,	72.4,	31716,	206),
(70948,	16,	1726237911,	408,	15.8,	72.3,	31713,	206),
(70949,	16,	1726237918,	408,	15.8,	72.3,	31662,	207),
(70950,	16,	1726237925,	408,	15.8,	72.3,	31696,	207),
(70951,	16,	1726237932,	408,	15.8,	72.3,	31713,	207),
(70952,	16,	1726237939,	408,	15.8,	72.4,	31715,	207),
(70953,	16,	1726237946,	408,	15.8,	72.4,	31719,	207),
(70954,	16,	1726237953,	408,	15.8,	72.4,	31720,	207),
(70955,	16,	1726237960,	408,	15.8,	72.4,	31714,	207),
(70956,	16,	1726237967,	407,	15.8,	72.4,	31725,	207),
(70957,	16,	1726237974,	407,	15.8,	72.5,	31720,	206),
(70958,	16,	1726237981,	407,	15.8,	72.4,	31714,	206),
(70959,	16,	1726237988,	407,	15.8,	72.5,	31713,	207),
(70960,	16,	1726237995,	407,	15.8,	72.5,	31710,	206),
(70961,	16,	1726238002,	407,	15.8,	72.5,	31727,	206),
(70962,	16,	1726238010,	407,	15.8,	72.5,	31717,	206),
(70963,	16,	1726238017,	407,	15.8,	72.5,	31678,	207),
(70964,	16,	1726238024,	407,	15.8,	72.5,	31636,	208),
(70965,	16,	1726238031,	406,	15.8,	72.6,	31689,	208),
(70966,	16,	1726238038,	406,	15.8,	72.6,	31674,	209),
(70967,	16,	1726238045,	406,	15.8,	72.6,	31701,	209),
(70968,	16,	1726238052,	407,	15.8,	72.6,	31706,	209),
(70969,	16,	1726238059,	406,	15.8,	72.6,	31699,	209),
(70970,	16,	1726238066,	406,	15.8,	72.6,	31705,	209),
(70971,	16,	1726238073,	407,	15.8,	72.7,	31707,	209),
(70972,	16,	1726238080,	407,	15.8,	72.6,	31705,	209),
(70973,	16,	1726238087,	406,	15.8,	72.6,	31716,	209),
(70974,	16,	1726238094,	406,	15.8,	72.6,	31716,	209),
(70975,	16,	1726238101,	406,	15.8,	72.7,	31710,	208),
(70976,	16,	1726238108,	406,	15.8,	72.7,	31720,	208),
(70977,	16,	1726238115,	407,	15.8,	72.7,	31711,	208),
(70978,	16,	1726238122,	407,	15.8,	72.7,	31705,	208),
(70979,	16,	1726238129,	406,	15.8,	72.7,	31720,	208),
(70980,	16,	1726238136,	406,	15.8,	72.7,	31721,	208),
(70981,	16,	1726238143,	406,	15.8,	72.8,	31734,	207),
(70982,	16,	1726238150,	406,	15.8,	72.8,	31733,	206),
(70983,	16,	1726238157,	406,	15.8,	72.7,	31737,	206),
(70984,	16,	1726238164,	406,	15.8,	72.8,	31719,	206),
(70985,	16,	1726238171,	406,	15.8,	72.8,	31702,	206),
(70986,	16,	1726238178,	406,	15.8,	72.7,	31715,	206),
(70987,	16,	1726238185,	406,	15.8,	72.8,	31711,	206),
(70988,	16,	1726238192,	406,	15.8,	72.8,	31705,	208),
(70989,	16,	1726238199,	406,	15.8,	72.8,	31691,	208),
(70990,	16,	1726238206,	406,	15.8,	72.8,	31696,	208),
(70991,	16,	1726238213,	406,	15.8,	72.9,	31697,	208),
(70992,	16,	1726238220,	406,	15.8,	72.8,	31649,	209),
(70993,	16,	1726238227,	406,	15.8,	72.7,	31680,	210),
(70994,	16,	1726238234,	406,	15.8,	72.8,	31690,	210),
(70995,	16,	1726238241,	406,	15.8,	72.8,	31696,	211),
(70996,	16,	1726238248,	406,	15.8,	72.8,	31692,	211),
(70997,	16,	1726238255,	406,	15.8,	72.8,	31635,	212),
(70998,	16,	1726238262,	406,	15.8,	72.9,	31690,	212),
(70999,	16,	1726238269,	406,	15.8,	73,	31700,	211),
(71000,	16,	1726238276,	406,	15.8,	73,	31714,	211),
(71001,	16,	1726238283,	406,	15.8,	72.9,	32457,	211),
(71002,	16,	1726238290,	406,	15.8,	72.9,	31713,	209),
(71003,	16,	1726238297,	406,	15.8,	72.9,	31791,	208),
(71004,	16,	1726238304,	405,	15.7,	72.9,	31733,	208),
(71005,	16,	1726238311,	405,	15.8,	72.9,	31720,	209),
(71006,	16,	1726238318,	405,	15.8,	72.9,	31650,	210),
(71007,	16,	1726238325,	405,	15.8,	72.9,	31684,	210),
(71008,	16,	1726238332,	405,	15.8,	73,	31643,	211),
(71009,	16,	1726238339,	405,	15.8,	73,	31663,	211),
(71010,	16,	1726238346,	405,	15.8,	72.9,	31632,	212),
(71011,	16,	1726238353,	405,	15.8,	72.9,	31696,	212),
(71012,	16,	1726238360,	405,	15.8,	72.9,	31647,	213),
(71013,	16,	1726238367,	406,	15.8,	72.9,	31681,	213),
(71014,	16,	1726238374,	406,	15.8,	72.9,	31642,	214),
(71015,	16,	1726238381,	406,	15.8,	72.8,	31686,	214),
(71016,	16,	1726238388,	406,	15.8,	72.8,	31637,	214),
(71017,	16,	1726238395,	406,	15.8,	72.8,	31700,	214),
(71018,	16,	1726238402,	406,	15.8,	72.8,	31710,	214),
(71019,	16,	1726238409,	406,	15.8,	72.8,	31705,	214),
(71020,	16,	1726238416,	406,	15.8,	72.8,	31727,	213),
(71021,	16,	1726238423,	406,	15.8,	72.8,	31724,	215),
(71022,	16,	1726238430,	406,	15.8,	72.8,	31669,	215),
(71023,	16,	1726238437,	406,	15.8,	72.7,	31707,	215),
(71024,	16,	1726238445,	406,	15.8,	72.8,	31715,	214),
(71025,	16,	1726238452,	406,	15.8,	72.7,	31710,	213),
(71026,	16,	1726238459,	406,	15.8,	72.7,	31748,	212),
(71027,	16,	1726238466,	406,	15.8,	72.7,	31728,	212),
(71028,	16,	1726238473,	405,	15.8,	72.7,	31702,	212),
(71029,	16,	1726238480,	405,	15.8,	72.7,	31704,	212),
(71030,	16,	1726238487,	405,	15.8,	72.6,	31704,	212),
(71031,	16,	1726238494,	405,	15.8,	72.6,	31739,	212),
(71032,	16,	1726238501,	405,	15.8,	72.6,	31727,	211),
(71033,	16,	1726238508,	405,	15.8,	72.6,	31739,	210),
(71034,	16,	1726238515,	406,	15.8,	72.7,	31723,	210),
(71035,	16,	1726238522,	405,	15.8,	72.7,	31752,	209),
(71036,	16,	1726238529,	406,	15.8,	72.7,	31704,	209),
(71037,	16,	1726238536,	405,	15.8,	72.7,	31774,	208),
(71038,	16,	1726238543,	405,	15.8,	72.7,	31734,	208),
(71039,	16,	1726238550,	405,	15.8,	72.7,	31710,	208),
(71040,	16,	1726238557,	405,	15.8,	72.8,	31718,	208),
(71041,	16,	1726238564,	405,	15.8,	72.7,	31699,	208),
(71042,	16,	1726238571,	405,	15.8,	72.7,	31707,	208),
(71043,	16,	1726238578,	405,	15.8,	72.7,	31727,	208),
(71044,	16,	1726238585,	405,	15.8,	72.6,	31734,	208),
(71045,	16,	1726238592,	405,	15.8,	72.6,	31710,	208),
(71046,	16,	1726238599,	405,	15.8,	72.6,	31706,	208),
(71047,	16,	1726238606,	405,	15.8,	72.6,	31677,	208),
(71048,	16,	1726238613,	405,	15.8,	72.5,	31669,	208),
(71049,	16,	1726238620,	405,	15.8,	72.6,	31684,	209),
(71050,	16,	1726238627,	405,	15.8,	72.6,	31691,	209),
(71051,	16,	1726238634,	405,	15.8,	72.6,	31704,	210),
(71052,	16,	1726238641,	405,	15.8,	72.7,	31686,	210),
(71053,	16,	1726238648,	406,	15.8,	72.7,	31734,	209),
(71054,	16,	1726238655,	405,	15.8,	72.6,	31712,	210),
(71055,	16,	1726238662,	406,	15.8,	72.7,	31712,	209),
(71056,	16,	1726238669,	406,	15.8,	72.8,	31719,	209),
(71057,	16,	1726238676,	406,	15.8,	72.8,	31706,	210),
(71058,	16,	1726238683,	406,	15.8,	72.8,	31692,	210),
(71059,	16,	1726238690,	406,	15.8,	72.8,	31719,	210),
(71060,	16,	1726238697,	406,	15.8,	72.8,	31703,	210),
(71061,	16,	1726238704,	406,	15.7,	72.8,	31649,	211),
(71062,	16,	1726238711,	406,	15.8,	72.8,	31687,	211),
(71063,	16,	1726238718,	406,	15.8,	72.8,	31694,	212),
(71064,	16,	1726238725,	405,	15.8,	72.8,	31699,	212),
(71065,	16,	1726238732,	406,	15.7,	72.9,	31683,	212),
(71066,	16,	1726238739,	406,	15.8,	72.9,	31781,	212),
(71067,	16,	1726238746,	405,	15.8,	72.8,	31711,	214),
(71068,	16,	1726238753,	406,	15.8,	72.8,	31664,	215),
(71069,	16,	1726238760,	406,	15.8,	72.8,	31910,	213),
(71070,	16,	1726238767,	406,	15.7,	72.7,	31762,	212),
(71071,	16,	1726238774,	406,	15.8,	72.7,	31727,	212),
(71072,	16,	1726238781,	406,	15.8,	72.7,	31686,	213),
(71073,	16,	1726238788,	406,	15.8,	72.8,	31628,	214),
(71074,	16,	1726238795,	406,	15.8,	72.8,	31675,	214),
(71075,	16,	1726238803,	405,	15.8,	72.7,	31655,	215),
(71076,	16,	1726238810,	405,	15.7,	72.7,	31600,	216),
(71077,	16,	1726238817,	405,	15.8,	72.7,	31618,	218),
(71078,	16,	1726238824,	405,	15.8,	72.7,	31653,	218),
(71079,	16,	1726238831,	405,	15.8,	72.7,	31663,	219),
(71080,	16,	1726238838,	405,	15.7,	72.7,	31666,	220),
(71081,	16,	1726238845,	405,	15.7,	72.7,	31667,	220),
(71082,	16,	1726238852,	406,	15.8,	72.7,	31667,	221),
(71083,	16,	1726238859,	406,	15.8,	72.7,	31679,	222),
(71084,	16,	1726238866,	405,	15.8,	72.8,	31668,	222),
(71085,	16,	1726238873,	405,	15.8,	72.8,	31675,	222),
(71086,	16,	1726238880,	405,	15.8,	72.8,	31679,	222),
(71087,	16,	1726238887,	406,	15.8,	72.8,	31642,	223),
(71088,	16,	1726238894,	406,	15.8,	72.8,	31604,	226),
(71089,	16,	1726238901,	405,	15.8,	72.8,	31610,	227),
(71090,	16,	1726238908,	406,	15.8,	72.8,	31656,	227),
(71091,	16,	1726238915,	406,	15.8,	72.9,	31682,	226),
(71092,	16,	1726238922,	406,	15.8,	72.9,	31621,	227),
(71093,	16,	1726238929,	406,	15.8,	72.9,	31677,	227),
(71094,	16,	1726238936,	406,	15.8,	73,	31695,	226),
(71095,	16,	1726238943,	406,	15.8,	73,	31706,	225),
(71096,	16,	1726238950,	406,	15.8,	72.9,	31704,	225),
(71097,	16,	1726238957,	406,	15.8,	73,	31663,	225),
(71098,	16,	1726238964,	406,	15.8,	73,	31700,	224),
(71099,	16,	1726238971,	406,	15.8,	73.1,	31698,	225),
(71100,	16,	1726238978,	406,	15.8,	73.1,	31613,	226),
(71101,	16,	1726238985,	406,	15.7,	73.2,	31662,	226),
(71102,	16,	1726238992,	406,	15.8,	73.1,	31693,	226),
(71103,	16,	1726238999,	406,	15.8,	73.2,	31684,	226),
(71104,	16,	1726239006,	406,	15.8,	73.2,	31703,	225),
(71105,	16,	1726239013,	406,	15.7,	73.2,	31699,	224),
(71106,	16,	1726239020,	406,	15.8,	73.2,	31729,	223),
(71107,	16,	1726239027,	406,	15.7,	73.2,	31717,	222),
(71108,	16,	1726239034,	406,	15.8,	73.2,	31743,	221),
(71109,	16,	1726239041,	406,	15.8,	73.2,	31731,	220),
(71110,	16,	1726239048,	406,	15.7,	73.2,	31731,	219),
(71111,	16,	1726239055,	406,	15.8,	73.2,	31721,	217),
(71112,	16,	1726239062,	406,	15.8,	73.2,	31743,	216),
(71113,	16,	1726239069,	406,	15.7,	73.2,	31726,	216),
(71114,	16,	1726239076,	406,	15.7,	73.2,	31724,	215),
(71115,	16,	1726239083,	406,	15.7,	73.2,	31712,	215),
(71116,	16,	1726239090,	406,	15.8,	73.2,	31729,	214),
(71117,	16,	1726239097,	405,	15.8,	73.2,	31727,	213),
(71118,	16,	1726239104,	405,	15.8,	73.2,	31719,	211),
(71119,	16,	1726239111,	406,	15.8,	73.2,	31778,	210),
(71120,	16,	1726239118,	406,	15.8,	73.1,	31742,	208),
(71121,	16,	1726239125,	406,	15.8,	73.1,	31792,	206),
(71122,	16,	1726239132,	406,	15.8,	73,	31752,	205),
(71123,	16,	1726239139,	405,	15.8,	73.1,	31703,	205),
(71124,	16,	1726239146,	405,	15.8,	73,	31713,	206),
(71125,	16,	1726239153,	405,	15.8,	73,	31709,	206),
(71126,	16,	1726239160,	405,	15.8,	73,	31725,	206),
(71127,	16,	1726239167,	406,	15.8,	73.1,	31704,	206),
(71128,	16,	1726239174,	406,	15.8,	73.1,	31689,	207),
(71129,	16,	1726239181,	405,	15.8,	73,	31712,	207),
(71130,	16,	1726239188,	405,	15.8,	73,	31720,	207),
(71131,	16,	1726239195,	405,	15.8,	73,	31720,	207),
(71132,	16,	1726239202,	406,	15.8,	72.9,	31709,	207),
(71133,	16,	1726239209,	407,	15.8,	72.9,	31706,	207),
(71134,	16,	1726239216,	407,	15.8,	72.8,	31717,	207),
(71135,	16,	1726239223,	407,	15.8,	72.8,	31788,	206),
(71136,	16,	1726239230,	408,	15.8,	72.8,	31747,	206),
(71137,	16,	1726239238,	409,	15.8,	72.7,	31727,	205),
(71138,	16,	1726239245,	409,	15.8,	72.7,	31726,	205),
(71139,	16,	1726239252,	409,	15.8,	72.7,	31753,	204),
(71140,	16,	1726239259,	409,	15.8,	72.8,	31701,	205),
(71141,	16,	1726239266,	409,	15.8,	72.9,	31735,	204),
(71142,	16,	1726239273,	410,	15.8,	73,	31702,	205),
(71143,	16,	1726239280,	410,	15.8,	73,	31720,	204),
(71144,	16,	1726239287,	410,	15.8,	73,	31685,	203),
(71145,	16,	1726239294,	410,	15.8,	73,	31734,	203),
(71146,	16,	1726239301,	410,	15.8,	73,	31704,	203),
(71147,	16,	1726239308,	410,	15.8,	73.1,	31725,	205),
(71148,	16,	1726239315,	410,	15.8,	73,	31663,	206),
(71149,	16,	1726239322,	410,	15.8,	73.1,	31693,	206),
(71150,	16,	1726239329,	409,	15.8,	73.1,	31694,	205),
(71151,	16,	1726239336,	408,	15.8,	73.1,	31733,	205),
(71152,	16,	1726239343,	408,	15.8,	73.1,	31737,	204),
(71153,	16,	1726239350,	408,	15.8,	73.2,	31738,	204),
(71154,	16,	1726239357,	408,	15.8,	73.2,	31708,	204),
(71155,	16,	1726239364,	408,	15.8,	73.2,	31727,	204),
(71156,	16,	1726239371,	408,	15.8,	73.2,	31695,	204),
(71157,	16,	1726239378,	408,	15.8,	73.2,	31727,	205),
(71158,	16,	1726239385,	408,	15.8,	73.1,	31671,	205),
(71159,	16,	1726239392,	408,	15.8,	73.1,	31675,	205),
(71160,	16,	1726239399,	409,	15.8,	73.2,	31716,	205),
(71161,	16,	1726239406,	409,	15.8,	73.2,	31732,	205),
(71162,	16,	1726239413,	409,	15.8,	73.2,	31753,	204),
(71163,	16,	1726239420,	409,	15.8,	73.1,	31752,	203),
(71164,	16,	1726239427,	410,	15.8,	73.2,	31740,	203),
(71165,	16,	1726239434,	409,	15.8,	73.2,	31742,	202),
(71166,	16,	1726239441,	409,	15.8,	73.2,	31754,	201),
(71167,	16,	1726239448,	409,	15.8,	73.2,	31759,	200),
(71168,	16,	1726239455,	410,	15.8,	73.2,	31768,	199),
(71169,	16,	1726239462,	410,	15.8,	73.2,	31763,	198),
(71170,	16,	1726239469,	410,	15.8,	73.2,	31761,	197),
(71171,	16,	1726239476,	411,	15.8,	73.3,	31759,	197),
(71172,	16,	1726239483,	412,	15.8,	73.2,	31742,	197),
(71173,	16,	1726239490,	414,	15.8,	73.2,	31709,	197),
(71174,	16,	1726239497,	415,	15.8,	73.2,	31736,	197),
(71175,	16,	1726239504,	415,	15.8,	73.2,	31706,	197),
(71176,	16,	1726239511,	417,	15.8,	73.3,	31741,	197),
(71177,	16,	1726239518,	417,	15.8,	73.2,	31754,	196),
(71178,	16,	1726239525,	417,	15.8,	73.3,	31770,	195),
(71179,	16,	1726239532,	417,	15.8,	73.3,	31775,	194),
(71180,	16,	1726239539,	417,	15.8,	73.3,	31777,	193),
(71181,	16,	1726239546,	416,	15.8,	73.3,	31783,	193),
(71182,	16,	1726239553,	415,	15.8,	73.3,	31780,	192),
(71183,	16,	1726239560,	415,	15.8,	73.3,	31778,	190),
(71184,	16,	1726239567,	415,	15.8,	73.3,	31799,	189),
(71185,	16,	1726239574,	415,	15.8,	73.3,	31788,	188),
(71186,	16,	1726239581,	415,	15.8,	73.3,	31775,	187),
(71187,	16,	1726239588,	415,	15.8,	73.3,	31775,	186),
(71188,	16,	1726239595,	415,	15.8,	73.3,	31814,	186),
(71189,	16,	1726239602,	414,	15.8,	73.3,	31770,	185),
(71190,	16,	1726239609,	414,	15.8,	73.3,	31817,	184),
(71191,	16,	1726239616,	414,	15.8,	73.3,	31783,	184),
(71192,	16,	1726239623,	414,	15.8,	73.3,	31775,	184),
(71193,	16,	1726239630,	414,	15.8,	73.3,	31767,	184),
(71194,	16,	1726239637,	414,	15.8,	73.3,	31766,	184),
(71195,	16,	1726239644,	414,	15.8,	73.3,	31770,	183),
(71196,	16,	1726239651,	414,	15.8,	73.3,	31766,	183),
(71197,	16,	1726239658,	414,	15.8,	73.3,	31764,	183),
(71198,	16,	1726239665,	414,	15.8,	73.3,	31767,	183),
(71199,	16,	1726239672,	414,	15.8,	73.3,	31752,	183),
(71200,	16,	1726239679,	414,	15.8,	73.3,	31754,	183),
(71201,	16,	1726239686,	414,	15.8,	73.3,	31750,	183),
(71202,	16,	1726239693,	414,	15.8,	73.2,	31763,	183),
(71203,	16,	1726239700,	414,	15.8,	73.2,	31759,	183),
(71204,	16,	1726239707,	414,	15.8,	73.2,	31752,	183),
(71205,	16,	1726239714,	413,	15.8,	73.2,	31763,	184),
(71206,	16,	1726239721,	413,	15.8,	73.2,	31745,	184),
(71207,	16,	1726239728,	414,	15.8,	73.2,	31742,	184),
(71208,	16,	1726239735,	414,	15.8,	73.2,	31752,	184),
(71209,	16,	1726239742,	415,	15.8,	73.2,	31754,	185),
(71210,	16,	1726239749,	415,	15.8,	73.2,	31750,	184),
(71211,	16,	1726239756,	415,	15.8,	73.2,	31768,	184),
(71212,	16,	1726239763,	417,	15.8,	73.2,	31766,	184),
(71213,	16,	1726239770,	417,	15.8,	73.1,	31756,	185),
(71214,	16,	1726239777,	418,	15.8,	73.1,	31737,	185),
(71215,	16,	1726239785,	417,	15.8,	73.2,	31788,	185),
(71216,	16,	1726239792,	417,	15.8,	73.2,	31772,	185),
(71217,	16,	1726239799,	417,	15.8,	73.2,	31754,	186),
(71218,	16,	1726239806,	417,	15.8,	73.2,	31747,	186),
(71219,	16,	1726239813,	418,	15.8,	73.2,	31736,	186),
(71220,	16,	1726239820,	418,	15.8,	73.2,	31702,	187),
(71221,	16,	1726239827,	417,	15.8,	73.2,	31719,	187),
(71222,	16,	1726239834,	417,	15.8,	73.2,	31736,	188),
(71223,	16,	1726239841,	417,	15.8,	73.2,	31741,	188),
(71224,	16,	1726239848,	417,	15.8,	73.1,	31734,	188),
(71225,	16,	1726239855,	417,	15.8,	73.2,	31747,	188),
(71226,	16,	1726239862,	417,	15.8,	73.2,	31722,	189),
(71227,	16,	1726239869,	416,	15.8,	73.1,	31717,	189),
(71228,	16,	1726239876,	417,	15.8,	73.2,	31732,	189),
(71229,	16,	1726239883,	416,	15.8,	73.1,	31741,	190),
(71230,	16,	1726239890,	416,	15.8,	73.1,	31733,	190),
(71231,	16,	1726239897,	416,	15.8,	73.1,	31710,	191),
(71232,	16,	1726239904,	417,	15.8,	73.1,	31720,	191),
(71233,	16,	1726239911,	416,	15.8,	73.2,	31697,	192),
(71234,	16,	1726239918,	416,	15.8,	73.2,	31724,	192),
(71235,	16,	1726239925,	416,	15.8,	73.2,	31706,	193),
(71236,	16,	1726239932,	416,	15.8,	73.3,	31694,	193),
(71237,	16,	1726239939,	416,	15.8,	73.2,	31655,	194),
(71238,	16,	1726239946,	417,	15.8,	73.3,	31718,	194),
(71239,	16,	1726239953,	417,	15.8,	73.3,	31705,	195),
(71240,	16,	1726239960,	417,	15.8,	73.3,	31722,	195),
(71241,	16,	1726239967,	416,	15.8,	73.3,	32169,	195),
(71242,	16,	1726239974,	416,	15.8,	73.3,	31732,	195),
(71243,	16,	1726239981,	415,	15.8,	73.3,	31716,	195),
(71244,	16,	1726239988,	415,	15.8,	73.3,	31737,	195),
(71245,	16,	1726239995,	415,	15.8,	73.4,	31728,	195),
(71246,	16,	1726240002,	415,	15.8,	73.3,	31700,	196),
(71247,	16,	1726240009,	415,	15.8,	73.3,	31726,	196),
(71248,	16,	1726240016,	415,	15.8,	73.3,	31737,	195),
(71249,	16,	1726240023,	415,	15.8,	73.3,	31754,	195),
(71250,	16,	1726240030,	415,	15.8,	73.3,	31740,	195),
(71251,	16,	1726240037,	415,	15.8,	73.3,	31731,	195),
(71252,	16,	1726240044,	416,	15.8,	73.3,	31745,	195),
(71253,	16,	1726240051,	415,	15.8,	73.3,	31741,	195),
(71254,	16,	1726240058,	416,	15.8,	73.3,	31737,	195),
(71255,	16,	1726240065,	416,	15.8,	73.2,	31741,	195),
(71256,	16,	1726240072,	416,	15.8,	73.2,	31721,	195),
(71257,	16,	1726240079,	416,	15.8,	73.3,	31747,	195),
(71258,	16,	1726240086,	416,	15.8,	73.3,	31745,	195),
(71259,	16,	1726240093,	415,	15.8,	73.3,	31740,	194),
(71260,	16,	1726240100,	416,	15.8,	73.3,	31757,	194),
(71261,	16,	1726240107,	416,	15.8,	73.3,	31757,	194),
(71262,	16,	1726240114,	416,	15.8,	73.3,	31751,	193),
(71263,	16,	1726240121,	416,	15.8,	73.3,	31737,	193),
(71264,	16,	1726240128,	416,	15.8,	73.3,	31703,	194),
(71265,	16,	1726240135,	416,	15.8,	73.4,	31725,	195),
(71266,	16,	1726240142,	416,	15.8,	73.4,	31703,	195),
(71267,	16,	1726240149,	416,	15.8,	73.4,	31737,	196),
(71268,	16,	1726240156,	416,	15.8,	73.5,	31732,	196),
(71269,	16,	1726240163,	416,	15.8,	73.5,	31730,	195),
(71270,	16,	1726240170,	416,	15.8,	73.5,	31754,	195),
(71271,	16,	1726240177,	415,	15.8,	73.5,	31748,	195),
(71272,	16,	1726240184,	415,	15.8,	73.5,	31737,	194),
(71273,	16,	1726240191,	415,	15.8,	73.5,	31747,	194),
(71274,	16,	1726240198,	415,	15.8,	73.5,	31741,	194),
(71275,	16,	1726240205,	415,	15.8,	73.5,	31747,	194),
(71276,	16,	1726240212,	414,	15.8,	73.5,	31748,	194),
(71277,	16,	1726240219,	414,	15.8,	73.4,	31746,	194),
(71278,	16,	1726240226,	414,	15.8,	73.4,	31737,	193),
(71279,	16,	1726240233,	414,	15.8,	73.3,	31748,	193),
(71280,	16,	1726240240,	414,	15.8,	73.4,	31714,	194),
(71281,	16,	1726240247,	414,	15.8,	73.3,	31721,	194),
(71282,	16,	1726240254,	414,	15.8,	73.4,	31736,	194),
(71283,	16,	1726240261,	415,	15.8,	73.4,	31736,	194),
(71284,	16,	1726240268,	415,	15.8,	73.4,	31738,	194),
(71285,	16,	1726240275,	415,	15.8,	73.4,	31738,	194),
(71286,	16,	1726240282,	415,	15.8,	73.4,	31743,	194),
(71287,	16,	1726240289,	415,	15.8,	73.4,	31735,	194),
(71288,	16,	1726240296,	415,	15.8,	73.4,	31682,	195),
(71289,	16,	1726240303,	414,	15.8,	73.4,	31722,	195),
(71290,	16,	1726240310,	414,	15.8,	73.4,	31739,	195),
(71291,	16,	1726240317,	414,	15.8,	73.5,	31731,	195),
(71292,	16,	1726240324,	413,	15.8,	73.5,	31751,	194),
(71293,	16,	1726240331,	414,	15.8,	73.4,	31742,	193),
(71294,	16,	1726240339,	414,	15.8,	73.5,	31759,	193),
(71295,	16,	1726240346,	414,	15.8,	73.5,	31733,	193),
(71296,	16,	1726240353,	414,	15.8,	73.5,	31736,	194),
(71297,	16,	1726240360,	414,	15.8,	73.5,	31726,	194),
(71298,	16,	1726240367,	414,	15.8,	73.4,	31733,	194),
(71299,	16,	1726240374,	414,	15.8,	73.5,	31727,	194),
(71300,	16,	1726240381,	414,	15.8,	73.5,	31720,	197),
(71301,	16,	1726240388,	414,	15.8,	73.5,	31677,	198),
(71302,	16,	1726240395,	414,	15.8,	73.5,	31705,	198),
(71303,	16,	1726240402,	414,	15.8,	73.5,	31723,	198),
(71304,	16,	1726240409,	414,	15.8,	73.4,	31727,	190),
(71305,	16,	1726240416,	413,	15.8,	73.5,	31717,	190),
(71306,	16,	1726240423,	413,	15.8,	73.4,	31727,	191),
(71307,	16,	1726240430,	414,	15.8,	73.4,	31714,	192),
(71308,	16,	1726240437,	414,	15.8,	73.4,	31720,	192),
(71309,	16,	1726240444,	414,	15.8,	73.4,	31720,	193),
(71310,	16,	1726240451,	413,	15.9,	73.4,	31723,	193),
(71311,	16,	1726240458,	413,	15.8,	73.4,	31714,	194),
(71312,	16,	1726240465,	413,	15.8,	73.4,	31719,	195),
(71313,	16,	1726240472,	413,	15.8,	73.4,	31690,	195),
(71314,	16,	1726240479,	413,	15.9,	73.3,	31722,	195),
(71315,	16,	1726240486,	413,	15.8,	73.4,	31720,	196),
(71316,	16,	1726240493,	413,	15.8,	73.4,	31799,	195),
(71317,	16,	1726240500,	413,	15.8,	73.4,	31746,	195),
(71318,	16,	1726240507,	413,	15.8,	73.5,	31732,	195),
(71319,	16,	1726240514,	413,	15.8,	73.5,	31725,	195),
(71320,	16,	1726240521,	413,	15.8,	73.4,	31771,	195),
(71321,	16,	1726240528,	413,	15.8,	73.5,	31732,	195),
(71322,	16,	1726240535,	413,	15.8,	73.5,	31754,	195),
(71323,	16,	1726240542,	412,	15.8,	73.5,	31712,	195),
(71324,	16,	1726240549,	412,	15.8,	73.5,	31753,	196),
(71325,	16,	1726240556,	412,	15.8,	73.5,	31717,	196),
(71326,	16,	1726240563,	412,	15.8,	73.5,	31721,	196),
(71327,	16,	1726240570,	414,	15.8,	73.5,	31727,	196),
(71328,	16,	1726240577,	414,	15.8,	73.6,	31699,	197),
(71329,	16,	1726240584,	413,	15.8,	73.6,	31720,	197),
(71330,	16,	1726240591,	413,	15.8,	73.6,	31711,	197),
(71331,	16,	1726240598,	412,	15.8,	73.6,	31738,	197),
(71332,	16,	1726240605,	412,	15.8,	73.6,	31732,	197),
(71333,	16,	1726240612,	412,	15.8,	73.5,	31728,	197),
(71334,	16,	1726240619,	412,	15.8,	73.6,	31722,	197),
(71335,	16,	1726240626,	413,	15.8,	73.7,	31741,	197),
(71336,	16,	1726240633,	413,	15.8,	73.7,	31719,	197),
(71337,	16,	1726240640,	413,	15.8,	73.6,	31727,	196),
(71338,	16,	1726240647,	413,	15.8,	73.7,	31730,	196),
(71339,	16,	1726240654,	412,	15.9,	73.7,	31834,	195),
(71340,	16,	1726240661,	412,	15.8,	73.7,	31773,	194),
(71341,	16,	1726240668,	412,	15.8,	73.7,	31765,	194),
(71342,	16,	1726240675,	412,	15.8,	73.8,	31750,	194),
(71343,	16,	1726240682,	411,	15.8,	73.8,	31741,	193),
(71344,	16,	1726240689,	411,	15.8,	73.8,	31753,	193),
(71345,	16,	1726240696,	411,	15.8,	73.8,	31787,	192),
(71346,	16,	1726240703,	411,	15.8,	73.8,	31757,	192),
(71347,	16,	1726240710,	411,	15.8,	73.8,	31767,	191),
(71348,	16,	1726240717,	410,	15.8,	73.8,	31766,	190),
(71349,	16,	1726240724,	410,	15.8,	73.8,	31767,	190),
(71350,	16,	1726240731,	410,	15.8,	73.8,	31781,	189),
(71351,	16,	1726240738,	410,	15.8,	73.8,	31761,	188),
(71352,	16,	1726240745,	410,	15.8,	73.8,	31770,	187),
(71353,	16,	1726240752,	410,	15.8,	73.8,	31782,	187),
(71354,	16,	1726240759,	410,	15.8,	73.8,	31769,	187),
(71355,	16,	1726240766,	410,	15.8,	73.8,	31765,	186),
(71356,	16,	1726240773,	409,	15.8,	73.8,	31767,	186),
(71357,	16,	1726240780,	409,	15.8,	73.8,	31738,	186),
(71358,	16,	1726240787,	409,	15.8,	73.8,	31754,	186),
(71359,	16,	1726240794,	410,	15.8,	73.8,	31744,	186),
(71360,	16,	1726240801,	410,	15.9,	73.7,	31760,	186),
(71361,	16,	1726240808,	410,	15.9,	73.8,	31762,	186),
(71362,	16,	1726240815,	410,	15.8,	73.7,	31770,	185),
(71363,	16,	1726240822,	410,	15.8,	73.7,	31761,	185),
(71364,	16,	1726240829,	410,	15.8,	73.7,	31762,	185),
(71365,	16,	1726240836,	410,	15.8,	73.7,	31760,	185),
(71366,	16,	1726240843,	410,	15.9,	73.7,	31763,	185),
(71367,	16,	1726240850,	411,	15.8,	73.7,	31769,	184),
(71368,	16,	1726240857,	411,	15.8,	73.7,	31761,	184),
(71369,	16,	1726240864,	411,	15.8,	73.7,	31757,	184),
(71370,	16,	1726240871,	411,	15.8,	73.7,	31762,	184),
(71371,	16,	1726240878,	411,	15.8,	73.7,	31780,	184),
(71372,	16,	1726240885,	411,	15.9,	73.7,	31772,	183),
(71373,	16,	1726240892,	411,	15.9,	73.7,	31775,	183),
(71374,	16,	1726240899,	411,	15.8,	73.7,	31786,	183),
(71375,	16,	1726240906,	411,	15.8,	73.7,	31796,	182),
(71376,	16,	1726240913,	411,	15.8,	73.7,	31761,	183),
(71377,	16,	1726240920,	411,	15.9,	73.7,	31794,	182),
(71378,	16,	1726240927,	411,	15.9,	73.7,	31779,	182),
(71379,	16,	1726240934,	411,	15.9,	73.7,	31781,	181),
(71380,	16,	1726240942,	410,	15.9,	73.7,	31772,	180),
(71381,	16,	1726240949,	410,	15.9,	73.7,	31795,	180),
(71382,	16,	1726240956,	410,	15.9,	73.7,	31716,	180),
(71383,	16,	1726240963,	410,	15.9,	73.7,	31757,	180),
(71384,	16,	1726240970,	410,	15.9,	73.7,	31764,	180),
(71385,	16,	1726240977,	411,	15.9,	73.7,	31817,	180),
(71386,	16,	1726240984,	411,	15.9,	73.7,	31784,	180),
(71387,	16,	1726240991,	411,	15.8,	73.7,	31723,	180),
(71388,	16,	1726240998,	410,	15.9,	73.7,	31768,	180),
(71389,	16,	1726241005,	410,	15.9,	73.7,	31779,	180),
(71390,	16,	1726241012,	410,	15.8,	73.7,	31769,	180),
(71391,	16,	1726241019,	410,	15.9,	73.7,	31748,	180),
(71392,	16,	1726241026,	410,	15.8,	73.7,	31765,	180),
(71393,	16,	1726241033,	411,	15.9,	73.7,	31770,	180),
(71394,	16,	1726241040,	411,	15.9,	73.7,	31768,	182),
(71395,	16,	1726241047,	410,	15.8,	73.7,	31739,	182),
(71396,	16,	1726241054,	410,	15.9,	73.7,	31767,	181),
(71397,	16,	1726241061,	410,	15.9,	73.7,	31765,	180),
(71398,	16,	1726241068,	410,	15.9,	73.7,	31801,	180),
(71399,	16,	1726241075,	410,	15.9,	73.7,	31785,	179),
(71400,	16,	1726241082,	410,	15.9,	73.6,	31763,	178),
(71401,	16,	1726241089,	410,	15.9,	73.6,	31769,	179),
(71402,	16,	1726241096,	410,	15.9,	73.6,	31759,	179),
(71403,	16,	1726241103,	410,	15.8,	73.6,	31760,	180),
(71404,	16,	1726241110,	410,	15.9,	73.6,	31755,	180),
(71405,	16,	1726241117,	410,	15.9,	73.6,	31753,	180),
(71406,	16,	1726241124,	410,	15.9,	73.7,	31754,	180),
(71407,	16,	1726241131,	410,	15.8,	73.6,	31758,	180),
(71408,	16,	1726241138,	411,	15.8,	73.6,	31766,	180),
(71409,	16,	1726241145,	412,	15.8,	73.6,	31772,	181),
(71410,	16,	1726241152,	412,	15.8,	73.6,	31728,	181),
(71411,	16,	1726241159,	412,	15.9,	73.6,	31759,	181),
(71412,	16,	1726241166,	412,	15.9,	73.6,	31768,	181),
(71413,	16,	1726241173,	412,	15.9,	73.6,	31783,	180),
(71414,	16,	1726241180,	412,	15.8,	73.6,	31782,	180),
(71415,	16,	1726241187,	413,	15.8,	73.6,	31776,	180),
(71416,	16,	1726241194,	414,	15.8,	73.6,	31763,	180),
(71417,	16,	1726241201,	414,	15.8,	73.6,	31744,	180),
(71418,	16,	1726241208,	414,	15.8,	73.7,	31762,	180),
(71419,	16,	1726241215,	414,	15.8,	73.7,	31745,	180),
(71420,	16,	1726241222,	413,	15.8,	73.6,	31772,	180),
(71421,	16,	1726241229,	414,	15.8,	73.7,	31751,	180),
(71422,	16,	1726241236,	414,	15.8,	73.7,	31738,	180),
(71423,	16,	1726241243,	414,	15.8,	73.7,	31738,	181),
(71424,	16,	1726241250,	415,	15.8,	73.7,	31729,	181),
(71425,	16,	1726241257,	415,	15.8,	73.6,	31750,	182),
(71426,	16,	1726241264,	415,	15.8,	73.6,	31753,	182),
(71427,	16,	1726241271,	415,	15.8,	73.6,	31739,	183),
(71428,	16,	1726241278,	416,	15.8,	73.6,	31744,	183),
(71429,	16,	1726241285,	417,	15.8,	73.6,	31676,	184),
(71430,	16,	1726241292,	417,	15.9,	73.6,	31705,	185),
(71431,	16,	1726241299,	417,	15.8,	73.6,	31706,	185),
(71432,	16,	1726241306,	417,	15.8,	73.6,	31722,	186),
(71433,	16,	1726241313,	417,	15.9,	73.6,	31416,	185),
(71434,	16,	1726241320,	417,	15.9,	73.6,	31753,	185),
(71435,	16,	1726241327,	417,	15.9,	73.5,	31766,	184),
(71436,	16,	1726241334,	418,	15.8,	73.5,	31760,	184),
(71437,	16,	1726241341,	418,	15.8,	73.5,	31764,	184),
(71438,	16,	1726241348,	418,	15.9,	73.4,	31762,	184),
(71439,	16,	1726241355,	418,	15.8,	73.4,	31762,	184),
(71440,	16,	1726241362,	419,	15.9,	73.4,	31771,	183),
(71441,	16,	1726241369,	420,	15.9,	73.4,	31766,	183),
(71442,	16,	1726241376,	420,	15.9,	73.4,	31745,	183),
(71443,	16,	1726241383,	421,	15.9,	73.4,	31756,	184),
(71444,	16,	1726241390,	423,	15.9,	73.3,	31749,	184),
(71445,	16,	1726241397,	424,	15.9,	73.3,	31749,	185),
(71446,	16,	1726241404,	425,	15.9,	73.3,	31716,	186),
(71447,	16,	1726241411,	427,	15.9,	73.3,	31733,	186),
(71448,	16,	1726241418,	429,	15.9,	73.2,	31706,	187),
(71449,	16,	1726241425,	430,	15.9,	73.2,	31698,	188),
(71450,	16,	1726241432,	432,	15.9,	73.1,	31724,	189),
(71451,	16,	1726241439,	435,	15.9,	73.1,	31713,	189),
(71452,	16,	1726241446,	437,	15.9,	73.1,	31737,	189),
(71453,	16,	1726241453,	440,	15.9,	73,	31725,	189),
(71454,	16,	1726241460,	441,	15.9,	73.1,	31731,	190),
(71455,	16,	1726241467,	444,	15.9,	73.1,	31738,	190),
(71456,	16,	1726241474,	446,	15.9,	73,	31730,	190),
(71457,	16,	1726241481,	447,	15.9,	73.1,	31721,	191),
(71458,	16,	1726241488,	449,	15.9,	73.1,	31721,	192),
(71459,	16,	1726241495,	450,	15.9,	73.1,	31712,	192),
(71460,	16,	1726241503,	453,	15.9,	73,	31722,	193),
(71461,	16,	1726241510,	454,	15.9,	73,	31674,	194),
(71462,	16,	1726241517,	455,	15.9,	72.9,	31703,	194),
(71463,	16,	1726241524,	456,	15.9,	72.9,	31707,	195),
(71464,	16,	1726241531,	457,	15.9,	72.9,	31709,	195),
(71465,	16,	1726241538,	458,	15.9,	72.9,	31706,	196),
(71466,	16,	1726241545,	458,	15.9,	72.9,	31704,	196),
(71467,	16,	1726241552,	459,	15.9,	73,	31698,	197),
(71468,	16,	1726241559,	460,	15.9,	73,	31709,	197),
(71469,	16,	1726241566,	461,	15.9,	73,	31704,	197),
(71470,	16,	1726241573,	461,	15.9,	72.9,	31712,	198),
(71471,	16,	1726241580,	461,	15.9,	73,	31711,	198),
(71472,	16,	1726241587,	463,	15.9,	73,	31758,	198),
(71473,	16,	1726241594,	464,	15.9,	72.9,	31717,	198),
(71474,	16,	1726241601,	464,	15.9,	73,	31730,	198),
(71475,	16,	1726241608,	466,	15.9,	73,	31704,	199),
(71476,	16,	1726241615,	468,	15.9,	73,	31704,	199),
(71477,	16,	1726241622,	468,	15.9,	73.1,	31681,	200),
(71478,	16,	1726241629,	469,	15.9,	73.1,	31684,	200),
(71479,	16,	1726241636,	468,	15.9,	73.1,	31697,	201),
(71480,	16,	1726241643,	467,	15.9,	73.1,	31669,	201),
(71481,	16,	1726241650,	466,	15.9,	73.1,	31683,	201),
(71482,	16,	1726241657,	466,	15.9,	73.1,	31691,	202),
(71483,	16,	1726241664,	466,	15.9,	73.1,	31689,	202),
(71484,	16,	1726241671,	466,	15.9,	73.1,	31689,	203),
(71485,	16,	1726241678,	466,	15.9,	73.1,	31680,	203),
(71486,	16,	1726241685,	465,	15.9,	73.1,	31691,	203),
(71487,	16,	1726241692,	466,	15.9,	73.1,	31688,	203),
(71488,	16,	1726241699,	467,	15.9,	73.1,	31700,	203),
(71489,	16,	1726241706,	467,	15.9,	73,	31711,	203),
(71490,	16,	1726241713,	467,	15.9,	73,	31700,	203),
(71491,	16,	1726241720,	468,	15.9,	73,	31705,	204),
(71492,	16,	1726241727,	470,	15.9,	73,	31797,	203),
(71493,	16,	1726241734,	470,	15.9,	73,	31735,	203),
(71494,	16,	1726241741,	471,	15.9,	73.1,	31711,	203),
(71495,	16,	1726241748,	471,	15.9,	73.2,	31743,	203),
(71496,	16,	1726241755,	470,	15.9,	73.3,	31718,	203),
(71497,	16,	1726241762,	468,	15.9,	73.3,	31709,	203),
(71498,	16,	1726241769,	465,	15.9,	73.4,	31690,	203),
(71499,	16,	1726241776,	462,	15.9,	73.4,	31718,	203),
(71500,	16,	1726241783,	459,	15.9,	73.4,	31693,	204),
(71501,	16,	1726241790,	458,	15.9,	73.4,	31658,	204),
(71502,	16,	1726241797,	455,	15.9,	73.4,	31678,	204),
(71503,	16,	1726241804,	451,	15.9,	73.5,	31701,	204),
(71504,	16,	1726241811,	448,	15.9,	73.5,	31696,	202),
(71505,	16,	1726241818,	447,	15.9,	73.5,	31707,	202),
(71506,	16,	1726241825,	444,	15.9,	73.5,	31687,	203),
(71507,	16,	1726241832,	442,	15.9,	73.5,	31699,	203),
(71508,	16,	1726241839,	440,	15.9,	73.5,	31688,	203),
(71509,	16,	1726241846,	439,	15.9,	73.6,	31709,	203),
(71510,	16,	1726241853,	437,	15.9,	73.6,	31684,	203),
(71511,	16,	1726241860,	437,	15.9,	73.6,	31676,	203),
(71512,	16,	1726241867,	437,	15.9,	73.6,	31694,	204),
(71513,	16,	1726241874,	436,	15.9,	73.6,	31709,	204),
(71514,	16,	1726241881,	435,	15.9,	73.7,	31715,	204),
(71515,	16,	1726241888,	434,	15.9,	73.7,	31724,	203),
(71516,	16,	1726241895,	434,	15.9,	73.6,	31687,	204),
(71517,	16,	1726241902,	434,	15.9,	73.7,	31711,	204),
(71518,	16,	1726241909,	433,	15.9,	73.7,	31719,	204),
(71519,	16,	1726241916,	431,	15.9,	73.7,	31728,	204),
(71520,	16,	1726241923,	430,	15.9,	73.7,	31726,	203),
(71521,	16,	1726241930,	429,	15.9,	73.8,	31733,	203),
(71522,	16,	1726241937,	429,	15.9,	73.8,	31733,	203),
(71523,	16,	1726241944,	429,	15.9,	73.8,	31731,	203),
(71524,	16,	1726241951,	429,	15.9,	73.8,	31732,	203),
(71525,	16,	1726241958,	429,	15.9,	73.8,	31740,	203),
(71526,	16,	1726241965,	428,	15.9,	73.8,	31740,	202),
(71527,	16,	1726241972,	427,	15.9,	73.8,	31741,	202),
(71528,	16,	1726241980,	427,	15.9,	73.8,	31747,	202),
(71529,	16,	1726241987,	427,	15.9,	73.8,	31725,	202),
(71530,	16,	1726241994,	427,	15.9,	73.8,	31733,	202),
(71531,	16,	1726242001,	427,	15.9,	73.8,	31730,	202),
(71532,	16,	1726242008,	427,	15.9,	73.8,	31725,	202),
(71533,	16,	1726242015,	426,	15.9,	73.8,	31730,	202),
(71534,	16,	1726242022,	426,	15.9,	73.8,	31744,	201),
(71535,	16,	1726242029,	426,	15.9,	73.8,	31733,	201),
(71536,	16,	1726242036,	426,	15.9,	73.8,	31736,	201),
(71537,	16,	1726242043,	426,	15.9,	73.8,	31728,	202),
(71538,	16,	1726242050,	426,	15.9,	73.8,	31717,	202),
(71539,	16,	1726242057,	426,	15.8,	73.9,	31997,	202),
(71540,	16,	1726242064,	425,	15.9,	73.9,	31732,	202),
(71541,	16,	1726242071,	450,	15.9,	73.8,	31694,	202),
(71542,	16,	1726242078,	529,	15.9,	73.9,	31675,	203),
(71543,	16,	1726242085,	550,	15.9,	73.9,	31725,	203),
(71544,	16,	1726242092,	550,	15.9,	73.8,	31711,	203),
(71545,	16,	1726242099,	537,	15.9,	73.8,	31751,	203),
(71546,	16,	1726242106,	520,	15.9,	73.8,	31748,	202),
(71547,	16,	1726242113,	494,	15.9,	73.8,	31764,	202),
(71548,	16,	1726242120,	482,	15.9,	73.8,	31759,	203),
(71549,	16,	1726242127,	470,	15.9,	73.7,	31596,	204),
(71550,	16,	1726242134,	460,	15.9,	73.8,	31688,	204),
(71551,	16,	1726242141,	452,	15.9,	73.7,	31710,	204),
(71552,	16,	1726242148,	450,	15.9,	73.8,	31689,	204),
(71553,	16,	1726242155,	447,	15.9,	73.7,	31726,	204),
(71554,	16,	1726242162,	448,	15.9,	73.7,	31716,	204),
(71555,	16,	1726242169,	451,	15.9,	73.7,	31725,	204),
(71556,	16,	1726242176,	451,	15.9,	73.7,	31776,	203),
(71557,	16,	1726242183,	451,	15.9,	73.7,	31758,	202),
(71558,	16,	1726242190,	450,	15.9,	73.6,	31789,	202),
(71559,	16,	1726242197,	447,	0,	0,	33241,	194),
(71560,	16,	1726242204,	447,	15.9,	73.7,	31751,	193),
(71561,	16,	1726242211,	444,	15.9,	73.7,	31776,	192),
(71562,	16,	1726242218,	443,	15.9,	73.6,	31761,	192),
(71563,	16,	1726242225,	441,	15.9,	73.6,	31750,	192),
(71564,	16,	1726242232,	440,	15.9,	73.6,	31762,	192),
(71565,	16,	1726242239,	439,	15.9,	73.6,	31755,	192),
(71566,	16,	1726242246,	439,	15.9,	73.6,	31752,	191),
(71567,	16,	1726242253,	439,	15.9,	73.6,	31757,	191),
(71568,	16,	1726242260,	441,	15.9,	73.5,	31749,	191),
(71569,	16,	1726242267,	442,	15.9,	73.4,	31745,	191),
(71570,	16,	1726242274,	444,	15.9,	73.4,	31765,	191),
(71571,	16,	1726242281,	445,	15.9,	73.4,	31757,	191),
(71572,	16,	1726242288,	447,	15.9,	73.3,	31729,	191),
(71573,	16,	1726242295,	449,	15.9,	73.3,	31750,	192),
(71574,	16,	1726242302,	450,	15.9,	73.3,	31744,	191),
(71575,	16,	1726242309,	450,	15.9,	73.3,	31751,	191),
(71576,	16,	1726242316,	453,	15.9,	73.3,	31770,	191),
(71577,	16,	1726242323,	454,	15.9,	73.2,	31770,	190),
(71578,	16,	1726242330,	456,	15.9,	73.1,	31774,	190),
(71579,	16,	1726242337,	457,	15.9,	73.1,	31754,	190),
(71580,	16,	1726242344,	458,	15.9,	73.1,	31747,	190),
(71581,	16,	1726242351,	458,	15.9,	73.1,	31747,	190),
(71582,	16,	1726242358,	458,	15.9,	73,	31737,	190),
(71583,	16,	1726242365,	459,	15.9,	73,	31754,	190),
(71584,	16,	1726242372,	459,	15.9,	73,	31753,	190),
(71585,	16,	1726242379,	460,	15.9,	73,	31806,	189),
(71586,	16,	1726242386,	460,	15.9,	73,	31778,	188),
(71587,	16,	1726242393,	460,	15.9,	72.9,	31799,	187),
(71588,	16,	1726242400,	460,	15.9,	72.9,	31767,	187),
(71589,	16,	1726242407,	461,	15.9,	72.9,	31741,	187),
(71590,	16,	1726242414,	462,	15.9,	72.9,	31748,	186),
(71591,	16,	1726242421,	462,	15.9,	72.9,	31760,	186),
(71592,	16,	1726242428,	462,	15.9,	72.9,	31758,	186),
(71593,	16,	1726242435,	462,	15.9,	72.9,	31768,	186),
(71594,	16,	1726242442,	462,	15.9,	72.9,	32010,	182),
(71595,	16,	1726242449,	461,	15.9,	73,	31834,	181),
(71596,	16,	1726242456,	461,	15.9,	72.9,	31792,	180),
(71597,	16,	1726242463,	461,	15.9,	73,	31757,	180),
(71598,	16,	1726242470,	461,	15.9,	73,	31762,	180),
(71599,	16,	1726242478,	461,	15.9,	73,	31771,	180),
(71600,	16,	1726242485,	462,	15.9,	73,	31770,	180),
(71601,	16,	1726242492,	462,	15.9,	73,	31759,	180),
(71602,	16,	1726242499,	463,	15.9,	73.1,	31763,	180),
(71603,	16,	1726242506,	463,	15.9,	73,	31773,	180),
(71604,	16,	1726242513,	463,	15.9,	73,	31786,	179),
(71605,	16,	1726242520,	463,	15.9,	73,	31775,	180),
(71606,	16,	1726242527,	464,	15.9,	73.1,	31758,	180),
(71607,	16,	1726242534,	464,	15.9,	73,	31738,	180),
(71608,	16,	1726242541,	464,	15.9,	73,	31779,	180),
(71609,	16,	1726242548,	465,	15.9,	73,	31771,	180),
(71610,	16,	1726242555,	465,	15.9,	73,	31767,	180),
(71611,	16,	1726242562,	465,	15.9,	73,	31768,	180),
(71612,	16,	1726242569,	466,	15.9,	73,	31764,	180),
(71613,	16,	1726242576,	467,	15.9,	73,	31765,	180),
(71614,	16,	1726242583,	467,	15.9,	73,	31768,	180),
(71615,	16,	1726242590,	468,	15.9,	73,	31765,	180),
(71616,	16,	1726242597,	469,	15.9,	72.9,	31764,	181),
(71617,	16,	1726242604,	469,	15.9,	72.9,	31738,	181),
(71618,	16,	1726242611,	469,	0,	0,	30372,	190),
(71619,	16,	1726242618,	478,	15.9,	73.5,	32096,	189),
(71620,	16,	1726242625,	488,	15.9,	73.4,	31804,	188),
(71621,	16,	1726242632,	493,	15.9,	73.1,	31806,	187),
(71622,	16,	1726242639,	493,	15.9,	72.9,	31789,	181),
(71623,	16,	1726242646,	492,	15.9,	72.8,	31727,	181),
(71624,	16,	1726242653,	492,	15.9,	72.6,	31766,	181),
(71625,	16,	1726242660,	491,	15.9,	72.5,	31757,	181),
(71626,	16,	1726242667,	491,	15.9,	72.4,	32411,	181),
(71627,	16,	1726242674,	490,	15.9,	72.2,	31765,	180),
(71628,	16,	1726242681,	487,	15.9,	72.1,	32420,	180),
(71629,	16,	1726242688,	482,	15.9,	72,	31764,	186),
(71630,	16,	1726242695,	480,	15.9,	71.9,	31741,	186),
(71631,	16,	1726242702,	478,	15.9,	71.8,	31125,	186),
(71632,	16,	1726242709,	474,	15.9,	71.8,	31761,	186),
(71633,	16,	1726242716,	470,	16,	71.8,	31794,	186),
(71634,	16,	1726242723,	468,	16,	71.8,	31702,	190),
(71635,	16,	1726242730,	466,	16,	71.7,	32348,	191),
(71636,	16,	1726242737,	464,	16,	71.7,	31587,	189),
(71637,	16,	1726242744,	460,	16,	71.7,	31390,	190),
(71638,	16,	1726242751,	459,	16,	71.6,	31713,	190),
(71639,	16,	1726242758,	458,	16,	71.5,	31354,	190),
(71640,	16,	1726242765,	457,	16,	71.5,	31725,	191),
(71641,	16,	1726242772,	456,	16,	71.5,	31700,	191),
(71642,	16,	1726242779,	455,	16,	71.4,	31705,	191),
(71643,	16,	1726242786,	454,	16,	71.4,	31666,	192),
(71644,	16,	1726242793,	454,	16,	71.3,	31196,	192),
(71645,	16,	1726242800,	453,	16.1,	71.3,	31682,	192),
(71646,	16,	1726242807,	453,	16.1,	71.3,	32065,	192),
(71647,	16,	1726242814,	454,	16.1,	71.2,	31640,	193),
(71648,	16,	1726242821,	454,	16.1,	71.1,	31706,	193),
(71649,	16,	1726242828,	455,	16.1,	71.1,	31596,	193),
(71650,	16,	1726242835,	455,	16.1,	71.1,	31490,	193),
(71651,	16,	1726242842,	455,	16.1,	71,	31613,	193),
(71652,	16,	1726242849,	454,	16.1,	70.9,	31622,	194),
(71653,	16,	1726242856,	455,	16.1,	70.9,	32701,	194),
(71654,	16,	1726242863,	455,	16.1,	70.8,	31720,	194),
(71655,	16,	1726242870,	456,	16.1,	70.9,	31338,	195),
(71656,	16,	1726242877,	457,	16.1,	70.9,	31692,	195),
(71657,	16,	1726242884,	457,	16.1,	70.8,	31692,	195),
(71658,	16,	1726242891,	457,	16.2,	70.8,	31682,	195),
(71659,	16,	1726242898,	458,	16.2,	70.8,	31699,	195),
(71660,	16,	1726242905,	458,	16.2,	70.7,	31701,	195),
(71661,	16,	1726242912,	458,	16.2,	70.7,	31693,	195),
(71662,	16,	1726242919,	460,	16.2,	70.7,	31688,	195),
(71663,	16,	1726242926,	461,	16.2,	70.7,	31678,	195),
(71664,	16,	1726242933,	462,	16.2,	70.7,	31701,	196),
(71665,	16,	1726242940,	462,	16.2,	70.7,	31697,	196),
(71666,	16,	1726242947,	464,	16.2,	70.6,	31334,	196),
(71667,	16,	1726242954,	465,	16.2,	70.7,	31693,	196),
(71668,	16,	1726242962,	466,	16.2,	70.6,	31387,	196),
(71669,	16,	1726242969,	468,	16.2,	70.6,	31676,	196),
(71670,	16,	1726242976,	469,	16.2,	70.6,	31293,	196),
(71671,	16,	1726242983,	473,	16.2,	70.7,	31689,	196),
(71672,	16,	1726242990,	474,	16.2,	70.6,	31721,	196),
(71673,	16,	1726242997,	476,	16.2,	70.6,	31683,	196),
(71674,	16,	1726243004,	478,	16.2,	70.6,	31707,	196),
(71675,	16,	1726243011,	480,	16.3,	70.6,	31687,	196),
(71676,	16,	1726243018,	482,	16.2,	70.6,	31715,	196),
(71677,	16,	1726243025,	483,	16.3,	70.5,	31700,	196),
(71678,	16,	1726243032,	484,	16.3,	70.5,	32033,	196),
(71679,	16,	1726243039,	486,	16.3,	70.5,	31698,	196),
(71680,	16,	1726243046,	488,	16.3,	70.5,	31304,	196),
(71681,	16,	1726243053,	489,	16.3,	70.5,	31192,	196),
(71682,	16,	1726243060,	491,	16.3,	70.5,	31698,	196),
(71683,	16,	1726243067,	495,	16.3,	70.4,	31677,	196),
(71684,	16,	1726243074,	496,	16.3,	70.4,	31695,	196),
(71685,	16,	1726243081,	496,	16.3,	70.4,	31748,	196),
(71686,	16,	1726243088,	498,	16.3,	70.4,	31695,	196),
(71687,	16,	1726243095,	500,	16.3,	70.4,	31696,	196),
(71688,	16,	1726243102,	501,	16.3,	70.4,	32086,	196),
(71689,	16,	1726243109,	501,	16.3,	70.4,	31663,	196),
(71690,	16,	1726243116,	502,	16.3,	70.4,	32064,	197),
(71691,	16,	1726243123,	504,	16.3,	70.4,	31673,	197),
(71692,	16,	1726243130,	506,	16.3,	70.3,	31721,	197),
(71693,	16,	1726243137,	507,	16.3,	70.3,	31689,	197),
(71694,	16,	1726243144,	509,	16.3,	70.3,	31678,	197),
(71695,	16,	1726243151,	511,	16.4,	70.2,	31656,	197),
(71696,	16,	1726243158,	511,	16.4,	70.2,	31678,	197),
(71697,	16,	1726243165,	511,	16.4,	70.2,	31739,	197),
(71698,	16,	1726243172,	511,	16.4,	70.2,	31670,	197),
(71699,	16,	1726243179,	513,	16.4,	70.1,	31714,	197),
(71700,	16,	1726243186,	513,	16.4,	70.1,	31685,	197),
(71701,	16,	1726243193,	514,	16.4,	70.1,	31688,	197),
(71702,	16,	1726243200,	513,	16.4,	70.1,	31634,	198),
(71703,	16,	1726243207,	515,	16.4,	70.1,	31567,	198),
(71704,	16,	1726243214,	514,	16.4,	70.1,	31635,	199),
(71705,	16,	1726243221,	515,	16.4,	70.1,	31655,	199),
(71706,	16,	1726243228,	516,	16.4,	70.1,	31662,	199),
(71707,	16,	1726243235,	517,	16.4,	70.1,	31685,	199),
(71708,	16,	1726243242,	517,	16.4,	70.1,	31608,	200),
(71709,	16,	1726243249,	518,	16.4,	70.1,	31641,	200),
(71710,	16,	1726243256,	519,	16.4,	70,	31646,	201),
(71711,	16,	1726243263,	521,	16.4,	70,	31354,	201),
(71712,	16,	1726243270,	522,	16.4,	70.1,	31618,	202),
(71713,	16,	1726243277,	523,	16.4,	70,	31627,	203),
(71714,	16,	1726243284,	525,	16.5,	70,	31637,	204),
(71715,	16,	1726243291,	527,	16.5,	70,	31647,	204),
(71716,	16,	1726243298,	528,	16.5,	70,	31563,	206),
(71717,	16,	1726243305,	528,	16.5,	70,	31628,	207),
(71718,	16,	1726243312,	530,	16.5,	70,	31641,	208),
(71719,	16,	1726243319,	531,	16.5,	69.9,	31627,	209),
(71720,	16,	1726243326,	532,	16.5,	69.9,	31687,	209),
(71721,	16,	1726243333,	532,	16.5,	69.9,	31660,	211),
(71722,	16,	1726243340,	533,	16.5,	69.9,	31639,	212),
(71723,	16,	1726243347,	534,	16.5,	69.9,	31649,	210),
(71724,	16,	1726243354,	534,	16.5,	69.9,	31396,	214),
(71725,	16,	1726243361,	534,	16.5,	69.8,	31483,	217),
(71726,	16,	1726243368,	536,	16.5,	69.8,	31596,	218),
(71727,	16,	1726243375,	536,	16.5,	69.9,	31620,	220),
(71728,	16,	1726243382,	537,	16.5,	69.9,	31628,	221),
(71729,	16,	1726243389,	538,	16.5,	69.9,	31690,	221),
(71730,	16,	1726243396,	539,	16.5,	69.8,	31658,	221),
(71731,	16,	1726243403,	541,	16.5,	69.9,	31926,	222),
(71732,	16,	1726243411,	541,	16.5,	69.8,	31654,	222),
(71733,	16,	1726243418,	542,	16.5,	69.8,	31643,	223),
(71734,	16,	1726243425,	543,	16.6,	69.8,	31649,	223),
(71735,	16,	1726243432,	543,	16.6,	69.8,	31960,	224),
(71736,	16,	1726243439,	544,	16.6,	69.8,	31623,	221),
(71737,	16,	1726243446,	545,	16.6,	69.8,	31603,	222),
(71738,	16,	1726243453,	547,	16.6,	69.8,	31624,	223),
(71739,	16,	1726243460,	549,	16.6,	69.8,	31577,	224),
(71740,	16,	1726243467,	550,	16.6,	69.8,	31611,	226),
(71741,	16,	1726243474,	553,	16.6,	69.7,	31534,	227),
(71742,	16,	1726243481,	555,	16.6,	69.7,	31605,	228),
(71743,	16,	1726243488,	555,	16.6,	69.6,	31601,	229),
(71744,	16,	1726243495,	556,	16.6,	69.6,	31640,	230),
(71745,	16,	1726243502,	558,	16.6,	69.6,	31597,	231),
(71746,	16,	1726243509,	560,	16.6,	69.6,	31642,	231),
(71747,	16,	1726243516,	560,	16.6,	69.6,	31571,	232),
(71748,	16,	1726243523,	561,	16.6,	69.5,	31641,	233),
(71749,	16,	1726243530,	562,	16.6,	69.6,	31632,	233),
(71750,	16,	1726243537,	563,	16.6,	69.6,	31361,	234),
(71751,	16,	1726243544,	564,	16.6,	69.6,	31632,	235),
(71752,	16,	1726243551,	565,	16.6,	69.6,	31621,	235),
(71753,	16,	1726243558,	566,	16.6,	69.6,	31612,	236),
(71754,	16,	1726243565,	568,	16.6,	69.6,	31621,	237),
(71755,	16,	1726243572,	568,	16.6,	69.6,	31872,	240),
(71756,	16,	1726243579,	569,	16.6,	69.6,	31569,	241),
(71757,	16,	1726243586,	569,	16.6,	69.7,	31610,	242),
(71758,	16,	1726243593,	571,	16.6,	69.7,	31605,	243),
(71759,	16,	1726243600,	573,	16.7,	69.7,	31610,	243),
(71760,	16,	1726243607,	574,	16.7,	69.6,	31679,	243),
(71761,	16,	1726243614,	573,	16.7,	69.6,	31602,	243),
(71762,	16,	1726243621,	575,	16.7,	69.6,	31634,	243),
(71763,	16,	1726243628,	575,	16.7,	69.6,	31631,	244),
(71764,	16,	1726243635,	576,	16.7,	69.5,	31608,	244),
(71765,	16,	1726243642,	576,	16.7,	69.5,	31603,	245),
(71766,	16,	1726243649,	577,	16.7,	69.5,	31605,	244),
(71767,	16,	1726243656,	577,	16.7,	69.4,	31227,	245),
(71768,	16,	1726243663,	578,	16.7,	69.5,	31600,	246),
(71769,	16,	1726243670,	578,	16.7,	69.4,	31581,	247),
(71770,	16,	1726243677,	581,	16.7,	69.5,	31533,	249),
(71771,	16,	1726243684,	582,	16.7,	69.5,	31479,	250),
(71772,	16,	1726243691,	582,	16.7,	69.5,	31859,	247),
(71773,	16,	1726243698,	583,	16.7,	69.6,	31716,	246),
(71774,	16,	1726243705,	583,	16.7,	69.5,	31632,	246),
(71775,	16,	1726243712,	583,	16.7,	69.6,	32239,	247),
(71776,	16,	1726243719,	583,	16.7,	69.6,	31587,	247),
(71777,	16,	1726243726,	584,	16.7,	69.6,	31716,	246),
(71778,	16,	1726243733,	585,	16.7,	69.6,	31619,	247),
(71779,	16,	1726243740,	586,	16.7,	69.5,	31725,	246),
(71780,	16,	1726243747,	588,	16.7,	69.6,	31629,	247),
(71781,	16,	1726243754,	590,	16.7,	69.5,	31582,	248),
(71782,	16,	1726243761,	590,	16.7,	69.5,	31596,	249),
(71783,	16,	1726243768,	590,	16.7,	69.4,	31577,	250),
(71784,	16,	1726243775,	590,	16.7,	69.4,	31563,	252),
(71785,	16,	1726243782,	591,	16.7,	69.4,	31567,	253),
(71786,	16,	1726243789,	592,	16.7,	69.5,	31577,	254),
(71787,	16,	1726244524,	650,	17,	69.3,	31567,	254),
(71788,	16,	1726244531,	650,	17,	69.3,	31687,	253),
(71789,	16,	1726244538,	650,	17,	69.2,	31621,	253),
(71790,	16,	1726244545,	651,	17,	69.2,	31597,	254),
(71791,	16,	1726244552,	651,	17,	69.1,	31576,	255),
(71792,	16,	1726244559,	651,	17,	69.2,	31576,	255),
(71793,	16,	1726271771,	833,	15.9,	77.7,	0,	0),
(71794,	16,	1726271778,	815,	15.9,	77.7,	30534,	0),
(71795,	16,	1726271785,	828,	16,	77.5,	30831,	0),
(71796,	16,	1726271792,	676,	16,	77.6,	30880,	0),
(71797,	16,	1726271799,	693,	16,	77.6,	30948,	0),
(71798,	16,	1726271806,	755,	16,	77.5,	31009,	0),
(71799,	16,	1726271813,	750,	16,	77.5,	31043,	0),
(71800,	16,	1726271820,	732,	16.1,	77.4,	31071,	0),
(71801,	16,	1726271828,	716,	16.1,	77.4,	31085,	0),
(71802,	16,	1726271835,	714,	16.1,	77.3,	31120,	0),
(71803,	16,	1726271842,	706,	16.1,	77.3,	31123,	0),
(71804,	16,	1726271849,	701,	16.1,	77.3,	31130,	0),
(71805,	16,	1726271856,	694,	16.2,	77.3,	31137,	0),
(71806,	16,	1726271863,	691,	16.2,	77.3,	31147,	0),
(71807,	16,	1726271870,	685,	16.2,	77.3,	31149,	0),
(71808,	16,	1726271877,	679,	16.2,	77.3,	31152,	0),
(71809,	16,	1726271884,	675,	16.2,	77.2,	31158,	0),
(71810,	16,	1726271891,	674,	16.2,	77.1,	31158,	0),
(71811,	16,	1726271898,	670,	16.2,	77.1,	31205,	0),
(71812,	16,	1726271905,	665,	16.2,	77.1,	31169,	0),
(71813,	16,	1726271912,	663,	16.2,	77,	31145,	0),
(71814,	16,	1726271919,	663,	16.2,	77.1,	31107,	0),
(71815,	16,	1726271926,	664,	16.2,	77,	31121,	0),
(71816,	16,	1726271933,	660,	16.2,	76.9,	31210,	0),
(71817,	16,	1726271940,	659,	16.2,	76.8,	31181,	0),
(71818,	16,	1726271947,	659,	16.2,	76.8,	31191,	0),
(71819,	16,	1726271954,	660,	16.2,	76.8,	31175,	0),
(71820,	16,	1726271961,	659,	16.3,	76.7,	31173,	0),
(71821,	16,	1726271968,	658,	16.2,	76.7,	31165,	0),
(71822,	16,	1726271975,	659,	16.2,	76.7,	31159,	0),
(71823,	16,	1726271982,	659,	16.2,	76.6,	31158,	0),
(71824,	16,	1726271989,	658,	16.3,	76.6,	31178,	0),
(71825,	16,	1726271996,	658,	16.3,	76.7,	31168,	0),
(71826,	16,	1726272003,	658,	16.3,	76.8,	31200,	0),
(71827,	16,	1726272010,	659,	16.3,	76.9,	31173,	0),
(71828,	16,	1726272017,	659,	16.3,	76.9,	31170,	0),
(71829,	16,	1726272024,	659,	16.3,	76.9,	31158,	0),
(71830,	16,	1726272031,	659,	16.3,	76.8,	31179,	0),
(71831,	16,	1726272038,	659,	16.2,	76.8,	31164,	0),
(71832,	16,	1726272045,	659,	16.3,	76.8,	31195,	0),
(71833,	16,	1726272052,	660,	16.3,	76.8,	31163,	0),
(71834,	16,	1726272059,	660,	16.3,	76.8,	31156,	0),
(71835,	16,	1726272066,	660,	16.3,	76.8,	31149,	0),
(71836,	16,	1726272073,	660,	16.3,	76.8,	31163,	0),
(71837,	16,	1726272080,	660,	16.3,	76.8,	31154,	0),
(71838,	16,	1726272087,	661,	16.3,	76.8,	31151,	0),
(71839,	16,	1726272094,	661,	16.3,	76.8,	31194,	1),
(71840,	16,	1726272101,	661,	16.3,	76.8,	31169,	1),
(71841,	16,	1726272108,	662,	16.3,	76.8,	31158,	2),
(71842,	16,	1726272115,	662,	16.3,	76.7,	31146,	4),
(71843,	16,	1726272123,	663,	16.3,	76.7,	31151,	7),
(71844,	16,	1726272130,	663,	16.3,	76.7,	31151,	11),
(71845,	16,	1726272137,	664,	16.3,	76.7,	31200,	15),
(71846,	16,	1726272144,	664,	16.3,	76.7,	31170,	19),
(71847,	16,	1726272151,	666,	16.3,	76.7,	31161,	23),
(71848,	16,	1726272158,	666,	16.2,	76.7,	31146,	27),
(71849,	16,	1726272165,	666,	16.3,	76.7,	31202,	31),
(71850,	16,	1726272172,	666,	16.3,	76.7,	31165,	34),
(71851,	16,	1726272179,	667,	16.3,	76.7,	31158,	38),
(71852,	16,	1726272186,	668,	16.3,	76.7,	31151,	41),
(71853,	16,	1726272193,	669,	16.3,	76.7,	31146,	45),
(71854,	16,	1726272200,	669,	16.3,	76.6,	31137,	48),
(71855,	16,	1726272207,	671,	16.3,	76.6,	31184,	50),
(71856,	16,	1726272214,	672,	16.3,	76.6,	31125,	53),
(71857,	16,	1726272221,	674,	16.3,	76.6,	31139,	56),
(71858,	16,	1726272228,	677,	16.3,	76.5,	31190,	58),
(71859,	16,	1726272235,	679,	16.3,	76.5,	31147,	61),
(71860,	16,	1726272242,	681,	16.3,	76.5,	31187,	63),
(71861,	16,	1726272249,	681,	16.3,	76.5,	31145,	65),
(71862,	16,	1726272256,	682,	16.3,	76.5,	31147,	67),
(71863,	16,	1726272263,	684,	16.3,	76.4,	31143,	69),
(71864,	16,	1726272270,	685,	16.3,	76.3,	31613,	71),
(71865,	16,	1726272277,	686,	16.3,	76.4,	31133,	73),
(71866,	16,	1726272284,	688,	16.3,	76.3,	31116,	75),
(71867,	16,	1726272291,	690,	16.3,	76.3,	31135,	77),
(71868,	16,	1726272298,	691,	16.3,	76.3,	31101,	79),
(71869,	16,	1726272305,	692,	16.3,	76.3,	31127,	80),
(71870,	16,	1726272312,	693,	16.3,	76.2,	31107,	82),
(71871,	16,	1726272319,	695,	16.3,	76.2,	31130,	83),
(71872,	16,	1726272326,	697,	16.3,	76.2,	31090,	84),
(71873,	16,	1726272333,	697,	16.3,	76.2,	31150,	85),
(71874,	16,	1726272340,	697,	16.3,	76.2,	31126,	86),
(71875,	16,	1726272347,	699,	16.3,	76.2,	31151,	87),
(71876,	16,	1726272354,	699,	16.3,	76.2,	31140,	87),
(71877,	16,	1726272361,	699,	16.3,	76.2,	31156,	88),
(71878,	16,	1726272368,	699,	16.3,	76.3,	31134,	88),
(71879,	16,	1726272375,	699,	16.3,	76.3,	31164,	89),
(71880,	16,	1726272382,	699,	16.3,	76.3,	31148,	88),
(71881,	16,	1726272389,	699,	16.3,	76.3,	31202,	88),
(71882,	16,	1726272396,	700,	16.3,	76.3,	31159,	88),
(71883,	16,	1726272403,	700,	16.3,	76.2,	31156,	89),
(71884,	16,	1726272410,	701,	16.2,	76.2,	31139,	85),
(71885,	16,	1726272417,	701,	16.3,	76.1,	31138,	87),
(71886,	16,	1726272424,	702,	16.3,	76,	31133,	89),
(71887,	16,	1726272431,	703,	16.3,	76.1,	31139,	91),
(71888,	16,	1726272438,	703,	16.3,	76.1,	31132,	94),
(71889,	16,	1726272445,	704,	16.3,	76.1,	31048,	98),
(71890,	16,	1726272452,	705,	16.3,	76.1,	31101,	100),
(71891,	16,	1726272459,	705,	16.3,	76.1,	31041,	103),
(71892,	16,	1726272466,	706,	16.3,	76.1,	31088,	106),
(71893,	16,	1726272473,	706,	16.3,	76.1,	31030,	108),
(71894,	16,	1726272480,	707,	16.3,	76.1,	31090,	110),
(71895,	16,	1726272487,	707,	16.3,	76.1,	31100,	110),
(71896,	16,	1726272494,	708,	16.3,	76.1,	31122,	111),
(71897,	16,	1726272501,	708,	16.3,	76.1,	31126,	111),
(71898,	16,	1726272508,	709,	16.2,	76.1,	31142,	111),
(71899,	16,	1726272515,	709,	16.2,	76.1,	31131,	110),
(71900,	16,	1726272522,	709,	16.3,	76.1,	31170,	110),
(71901,	16,	1726272529,	710,	16.3,	76.1,	31139,	110),
(71902,	16,	1726272536,	711,	16.3,	76.1,	31175,	109),
(71903,	16,	1726272543,	711,	16.3,	76.1,	31122,	109),
(71904,	16,	1726272550,	712,	16.3,	76.1,	31080,	110),
(71905,	16,	1726272557,	713,	16.3,	75.9,	31109,	111),
(71906,	16,	1726272564,	714,	16.3,	75.8,	31086,	112),
(71907,	16,	1726272572,	715,	16.3,	75.8,	31113,	112),
(71908,	16,	1726272579,	716,	16.2,	75.8,	31104,	113),
(71909,	16,	1726272586,	717,	16.3,	75.8,	31116,	112),
(71910,	16,	1726272593,	720,	16.3,	75.8,	31110,	112),
(71911,	16,	1726272600,	721,	16.3,	75.8,	31124,	112),
(71912,	16,	1726272607,	721,	16.3,	75.8,	31123,	112),
(71913,	16,	1726272614,	722,	16.3,	75.8,	31116,	112),
(71914,	16,	1726272621,	724,	16.3,	75.9,	31119,	112),
(71915,	16,	1726272628,	725,	16.3,	75.9,	31120,	112),
(71916,	16,	1726272635,	726,	16.3,	75.9,	31122,	111),
(71917,	16,	1726272642,	727,	16.2,	75.9,	31121,	111),
(71918,	16,	1726272649,	728,	16.3,	75.8,	31126,	111),
(71919,	16,	1726272656,	729,	16.3,	75.8,	31127,	110),
(71920,	16,	1726272663,	729,	16.3,	75.8,	31125,	110),
(71921,	16,	1726272670,	730,	16.3,	75.9,	31126,	110),
(71922,	16,	1726272677,	731,	16.3,	75.9,	31128,	110),
(71923,	16,	1726272684,	732,	16.3,	75.9,	31092,	110),
(71924,	16,	1726272691,	732,	16.3,	75.8,	31108,	110),
(71925,	16,	1726272698,	733,	16.3,	75.8,	31118,	109),
(71926,	16,	1726272705,	734,	16.3,	75.8,	31125,	109),
(71927,	16,	1726272712,	733,	16.3,	75.8,	31125,	109),
(71928,	16,	1726272719,	734,	16.3,	75.8,	31131,	108),
(71929,	16,	1726272726,	734,	16.3,	75.9,	31128,	108),
(71930,	16,	1726272733,	734,	16.3,	75.9,	31124,	108),
(71931,	16,	1726272740,	733,	16.3,	75.9,	31131,	108),
(71932,	16,	1726272747,	733,	16.3,	75.9,	31132,	108),
(71933,	16,	1726272754,	734,	16.3,	75.9,	31126,	108),
(71934,	16,	1726272761,	735,	16.3,	75.9,	31132,	108),
(71935,	16,	1726272768,	736,	16.3,	75.9,	31131,	109),
(71936,	16,	1726272775,	738,	16.3,	75.9,	31103,	108),
(71937,	16,	1726272782,	738,	16.3,	75.9,	31121,	108),
(71938,	16,	1726272789,	736,	16.3,	75.9,	31135,	108),
(71939,	16,	1726272796,	736,	16.3,	75.9,	31117,	107),
(71940,	16,	1726272803,	736,	16.3,	76,	31132,	107),
(71941,	16,	1726272810,	736,	16.3,	75.9,	31126,	106),
(71942,	16,	1726272817,	736,	16.3,	75.9,	31133,	106),
(71943,	16,	1726272824,	736,	16.3,	75.9,	31128,	105),
(71944,	16,	1726272831,	736,	16.3,	75.9,	31175,	104),
(71945,	16,	1726272838,	737,	16.3,	75.9,	31143,	104),
(71946,	16,	1726272845,	738,	16.3,	75.9,	31082,	104),
(71947,	16,	1726272852,	738,	16.3,	75.9,	31109,	105),
(71948,	16,	1726272859,	738,	16.3,	75.8,	31039,	106),
(71949,	16,	1726272866,	739,	16.3,	75.8,	31089,	106),
(71950,	16,	1726272873,	740,	16.3,	75.9,	31047,	107),
(71951,	16,	1726272880,	741,	16.3,	75.8,	31094,	108),
(71952,	16,	1726272887,	741,	16.3,	75.9,	31024,	109),
(71953,	16,	1726272894,	742,	16.3,	75.8,	31082,	110),
(71954,	16,	1726272901,	742,	16.3,	75.8,	31024,	111),
(71955,	16,	1726272908,	742,	16.3,	75.9,	31085,	111),
(71956,	16,	1726272915,	743,	16.3,	75.8,	31023,	112),
(71957,	16,	1726272922,	745,	16.3,	75.8,	31083,	111),
(71958,	16,	1726272929,	745,	16.3,	75.9,	31110,	110),
(71959,	16,	1726272936,	745,	16.3,	75.8,	31102,	110),
(71960,	16,	1726272943,	745,	16.3,	75.8,	31116,	109),
(71961,	16,	1726272950,	746,	16.3,	75.8,	31093,	108),
(71962,	16,	1726272957,	746,	16.3,	75.8,	31110,	108),
(71963,	16,	1726272964,	746,	16.2,	75.8,	31096,	108),
(71964,	16,	1726272971,	746,	16.3,	75.8,	31051,	108),
(71965,	16,	1726272978,	747,	16.3,	75.8,	31087,	107),
(71966,	16,	1726272985,	746,	16.3,	75.8,	31018,	108),
(71967,	16,	1726272992,	746,	16.3,	75.7,	31072,	108),
(71968,	16,	1726272999,	747,	16.3,	75.7,	31027,	109),
(71969,	16,	1726273006,	746,	16.3,	75.7,	31073,	109),
(71970,	16,	1726273013,	747,	16.3,	75.8,	31791,	108),
(71971,	16,	1726273020,	747,	16.3,	75.7,	31105,	109),
(71972,	16,	1726273027,	748,	16.3,	75.7,	31083,	108),
(71973,	16,	1726273034,	748,	16.3,	75.8,	31107,	108),
(71974,	16,	1726273041,	747,	16.3,	75.8,	31082,	108),
(71975,	16,	1726273048,	748,	16.3,	75.8,	31107,	108),
(71976,	16,	1726273055,	749,	16.3,	75.8,	31046,	108),
(71977,	16,	1726273062,	748,	16.2,	75.9,	31091,	108),
(71978,	16,	1726273069,	748,	16.3,	75.9,	31072,	109),
(71979,	16,	1726273076,	748,	16.3,	75.9,	31076,	109),
(71980,	16,	1726273083,	750,	16.3,	75.9,	31098,	108),
(71981,	16,	1726273090,	750,	16.3,	75.8,	31107,	107),
(71982,	16,	1726273097,	750,	16.3,	75.8,	31108,	106),
(71983,	16,	1726273104,	751,	16.3,	75.8,	31118,	106),
(71984,	16,	1726273112,	751,	16.3,	75.9,	31119,	105),
(71985,	16,	1726273119,	752,	16.2,	75.8,	31118,	104),
(71986,	16,	1726273126,	752,	16.3,	75.8,	31115,	111),
(71987,	16,	1726273133,	752,	16.3,	75.8,	31110,	110),
(71988,	16,	1726273140,	753,	16.3,	75.8,	31118,	109),
(71989,	16,	1726273147,	753,	16.3,	75.7,	31107,	108),
(71990,	16,	1726273154,	753,	16.3,	75.8,	31113,	107),
(71991,	16,	1726273161,	753,	16.3,	75.8,	31118,	106),
(71992,	16,	1726273168,	754,	16.3,	75.8,	31119,	106),
(71993,	16,	1726273175,	754,	16.3,	75.7,	31121,	105),
(71994,	16,	1726273182,	754,	16.3,	75.7,	31115,	104),
(71995,	16,	1726273189,	754,	16.3,	75.7,	31115,	103),
(71996,	16,	1726273196,	755,	16.3,	75.7,	31115,	103),
(71997,	16,	1726273203,	755,	16.3,	75.7,	31121,	102),
(71998,	16,	1726273210,	756,	16.3,	75.7,	31121,	102),
(71999,	16,	1726273217,	756,	16.3,	75.7,	31111,	101),
(72000,	16,	1726273224,	758,	16.3,	75.8,	31111,	101),
(72001,	16,	1726273231,	759,	16.3,	75.7,	31120,	100),
(72002,	16,	1726273238,	760,	16.3,	75.7,	31126,	100),
(72003,	16,	1726273245,	760,	16.3,	75.7,	31121,	100),
(72004,	16,	1726273252,	760,	16.3,	75.8,	31123,	99),
(72005,	16,	1726273259,	760,	16.3,	75.8,	31125,	99),
(72006,	16,	1726273266,	761,	16.3,	75.8,	31118,	99),
(72007,	16,	1726273273,	760,	16.3,	75.7,	31114,	98),
(72008,	16,	1726273280,	761,	16.3,	75.7,	31118,	98),
(72009,	16,	1726273287,	760,	16.3,	75.7,	31104,	98),
(72010,	16,	1726273294,	761,	16.3,	75.7,	31096,	99),
(72011,	16,	1726273301,	760,	16.3,	75.7,	31104,	99),
(72012,	16,	1726273308,	761,	16.3,	75.8,	31108,	99),
(72013,	16,	1726273315,	761,	16.3,	75.7,	31110,	98),
(72014,	16,	1726273322,	762,	16.3,	75.8,	31109,	98),
(72015,	16,	1726273329,	762,	16.3,	75.8,	31111,	98),
(72016,	16,	1726273336,	763,	16.3,	75.7,	31118,	98),
(72017,	16,	1726273343,	764,	16.3,	75.8,	31116,	98),
(72018,	16,	1726273350,	764,	16.3,	75.8,	31115,	98),
(72019,	16,	1726273357,	765,	16.3,	75.8,	31105,	98),
(72020,	16,	1726273364,	768,	16.3,	75.8,	31109,	99),
(72021,	16,	1726273371,	769,	16.3,	75.8,	31050,	100),
(72022,	16,	1726273378,	769,	16.3,	75.8,	31087,	100),
(72023,	16,	1726273385,	770,	16.3,	75.8,	31094,	100),
(72024,	16,	1726273392,	773,	16.3,	75.8,	31102,	100),
(72025,	16,	1726273399,	774,	16.3,	75.8,	31100,	100),
(72026,	16,	1726273406,	774,	16.3,	75.8,	31115,	100),
(72027,	16,	1726273413,	775,	16.3,	75.8,	31103,	100),
(72028,	16,	1726273420,	777,	16.3,	75.7,	31134,	100),
(72029,	16,	1726273427,	777,	16.3,	75.7,	31118,	100),
(72030,	16,	1726273434,	777,	16.3,	75.7,	31125,	100),
(72031,	16,	1726273441,	778,	16.3,	75.7,	31109,	99),
(72032,	16,	1726273448,	779,	16.3,	75.7,	31114,	99),
(72033,	16,	1726273455,	779,	16.2,	75.6,	31103,	100),
(72034,	16,	1726273462,	779,	16.3,	75.6,	31099,	100),
(72035,	16,	1726273469,	779,	16.3,	75.6,	31099,	100),
(72036,	16,	1726273476,	779,	16.3,	75.6,	31112,	100),
(72037,	16,	1726273483,	779,	16.3,	75.7,	31113,	100),
(72038,	16,	1726273490,	779,	16.3,	75.6,	31152,	100),
(72039,	16,	1726273497,	779,	16.3,	75.6,	31101,	100),
(72040,	16,	1726273504,	779,	16.3,	75.6,	31151,	100),
(72041,	16,	1726273511,	779,	16.3,	75.7,	31130,	99),
(72042,	16,	1726273518,	779,	16.3,	75.7,	31163,	99),
(72043,	16,	1726273525,	780,	16.3,	75.7,	31127,	99),
(72044,	16,	1726273532,	781,	16.3,	75.7,	31145,	99),
(72045,	16,	1726273539,	781,	16.3,	75.7,	31121,	99),
(72046,	16,	1726273546,	782,	16.3,	75.7,	31129,	99),
(72047,	16,	1726273553,	783,	16.3,	75.6,	31110,	100),
(72048,	16,	1726273560,	782,	16.3,	75.6,	31133,	100),
(72049,	16,	1726273567,	783,	16.3,	75.6,	31088,	101),
(72050,	16,	1726273574,	783,	16.3,	75.6,	31048,	102),
(72051,	16,	1726273581,	785,	16.3,	75.6,	31080,	102),
(72052,	16,	1726273588,	785,	16.3,	75.5,	31080,	102),
(72053,	16,	1726273595,	786,	16.3,	75.5,	31092,	103),
(72054,	16,	1726273602,	786,	16.3,	75.4,	31076,	103),
(72055,	16,	1726273609,	787,	16.3,	75.4,	31087,	103),
(72056,	16,	1726273616,	787,	16.3,	75.4,	31097,	103),
(72057,	16,	1726273624,	787,	16.3,	75.3,	31149,	102),
(72058,	16,	1726273631,	787,	16.3,	75.4,	31118,	102),
(72059,	16,	1726273638,	788,	16.3,	75.4,	31109,	101),
(72060,	16,	1726273645,	788,	16.3,	75.4,	31097,	102),
(72061,	16,	1726273652,	789,	16.3,	75.4,	31092,	102),
(72062,	16,	1726273659,	789,	16.3,	75.5,	31097,	102),
(72063,	16,	1726273666,	789,	16.3,	75.4,	31098,	102),
(72064,	16,	1726273673,	789,	16.3,	75.5,	31102,	102),
(72065,	16,	1726273680,	790,	16.3,	75.4,	31105,	102),
(72066,	16,	1726273687,	789,	16.3,	75.5,	31098,	102),
(72067,	16,	1726273694,	790,	16.3,	75.5,	31096,	102),
(72068,	16,	1726273701,	790,	16.3,	75.5,	31101,	101),
(72069,	16,	1726273708,	790,	16.3,	75.6,	31097,	102),
(72070,	16,	1726273715,	792,	16.3,	75.6,	31102,	102),
(72071,	16,	1726273722,	792,	16.3,	75.6,	31095,	102),
(72072,	16,	1726273729,	792,	16.3,	75.7,	31099,	102),
(72073,	16,	1726273736,	792,	16.3,	75.7,	31100,	101),
(72074,	16,	1726273743,	793,	16.3,	75.6,	31102,	101),
(72075,	16,	1726273750,	793,	16.3,	75.6,	31106,	101),
(72076,	16,	1726273757,	793,	16.3,	75.6,	31102,	101),
(72077,	16,	1726273764,	793,	16.3,	75.7,	31107,	101),
(72078,	16,	1726273771,	792,	16.3,	75.6,	31107,	101),
(72079,	16,	1726273778,	793,	16.3,	75.6,	31097,	101),
(72080,	16,	1726273785,	792,	16.3,	75.6,	31096,	101),
(72081,	16,	1726273792,	793,	0,	0,	32553,	96),
(72082,	16,	1726273799,	793,	16.3,	75.6,	31091,	98),
(72083,	16,	1726273806,	793,	16.3,	75.5,	31095,	100),
(72084,	16,	1726273813,	793,	16.3,	75.5,	31094,	102),
(72085,	16,	1726273820,	793,	16.3,	75.5,	31090,	103),
(72086,	16,	1726273827,	793,	16.3,	75.6,	31090,	105),
(72087,	16,	1726273834,	793,	16.3,	75.6,	31092,	106),
(72088,	16,	1726273841,	794,	16.3,	75.6,	31000,	108),
(72089,	16,	1726273848,	794,	16.3,	75.6,	31059,	110),
(72090,	16,	1726273855,	796,	16.3,	75.5,	31081,	110),
(72091,	16,	1726273862,	797,	16.3,	75.5,	31087,	111),
(72092,	16,	1726273869,	799,	16.3,	75.5,	31085,	112),
(72093,	16,	1726273876,	799,	16.3,	75.5,	31094,	112),
(72094,	16,	1726273883,	800,	16.3,	75.4,	31098,	112),
(72095,	16,	1726273890,	801,	16.3,	75.4,	31087,	113),
(72096,	16,	1726273897,	802,	16.3,	75.4,	31094,	113),
(72097,	16,	1726273904,	802,	16.3,	75.4,	31096,	113),
(72098,	16,	1726273911,	803,	16.3,	75.4,	31095,	113),
(72099,	16,	1726273918,	803,	16.3,	75.4,	31037,	114),
(72100,	16,	1726273925,	804,	16.3,	75.4,	31070,	122),
(72101,	16,	1726273932,	804,	16.3,	75.4,	31089,	122),
(72102,	16,	1726273939,	805,	16.3,	75.4,	31091,	121),
(72103,	16,	1726273946,	805,	16.3,	75.4,	31092,	120),
(72104,	16,	1726273953,	805,	16.3,	75.5,	31087,	120),
(72105,	16,	1726273960,	805,	16.3,	75.5,	31089,	119),
(72106,	16,	1726273967,	806,	16.3,	75.6,	31090,	118),
(72107,	16,	1726273975,	805,	16.3,	75.6,	31091,	118),
(72108,	16,	1726273982,	805,	16.3,	75.6,	31091,	117),
(72109,	16,	1726273989,	806,	16.3,	75.6,	31145,	116),
(72110,	16,	1726273996,	806,	16.3,	75.6,	31112,	115),
(72111,	16,	1726274003,	807,	16.3,	75.6,	31106,	114),
(72112,	16,	1726274010,	807,	16.3,	75.6,	31097,	114),
(72113,	16,	1726274017,	807,	16.3,	75.5,	31096,	113),
(72114,	16,	1726274024,	808,	16.3,	75.5,	31096,	113),
(72115,	16,	1726274031,	807,	16.3,	75.5,	31098,	112),
(72116,	16,	1726274038,	807,	16.3,	75.4,	31095,	111),
(72117,	16,	1726274045,	807,	16.3,	75.5,	31046,	112),
(72118,	16,	1726274052,	807,	16.3,	75.5,	31076,	111),
(72119,	16,	1726274059,	807,	16.3,	75.5,	31060,	111),
(72120,	16,	1726274066,	807,	16.3,	75.5,	31085,	111),
(72121,	16,	1726274073,	806,	16.3,	75.5,	31103,	110),
(72122,	16,	1726274080,	806,	16.3,	75.5,	31100,	109),
(72123,	16,	1726274087,	806,	16.3,	75.5,	31105,	109),
(72124,	16,	1726274094,	806,	16.3,	75.4,	31095,	108),
(72125,	16,	1726274101,	806,	16.3,	75.5,	31102,	108),
(72126,	16,	1726274108,	806,	16.3,	75.4,	31103,	107),
(72127,	16,	1726274115,	807,	16.3,	75.5,	31113,	107),
(72128,	16,	1726274122,	807,	16.3,	75.4,	31101,	106),
(72129,	16,	1726274129,	808,	16.3,	75.4,	31118,	106),
(72130,	16,	1726274136,	808,	16.3,	75.3,	31102,	105),
(72131,	16,	1726274143,	809,	16.3,	75.3,	31048,	106),
(72132,	16,	1726274150,	809,	16.3,	75.3,	31077,	106),
(72133,	16,	1726274157,	809,	16.3,	75.4,	31075,	106),
(72134,	16,	1726274164,	810,	16.3,	75.5,	31090,	106),
(72135,	16,	1726274171,	811,	16.3,	75.5,	30991,	108),
(72136,	16,	1726274178,	811,	16.3,	75.5,	31063,	108),
(72137,	16,	1726274185,	812,	16.3,	75.5,	31085,	107),
(72138,	16,	1726274192,	812,	16.3,	75.5,	31090,	107),
(72139,	16,	1726274199,	813,	16.3,	75.5,	31091,	107),
(72140,	16,	1726274206,	813,	16.3,	75.6,	31092,	106),
(72141,	16,	1726274213,	814,	16.3,	75.6,	31095,	106),
(72142,	16,	1726274220,	814,	16.3,	75.6,	31097,	106),
(72143,	16,	1726274227,	813,	16.3,	75.6,	31096,	106),
(72144,	16,	1726274234,	814,	16.3,	75.6,	31090,	105),
(72145,	16,	1726274241,	814,	16.3,	75.5,	31096,	105),
(72146,	16,	1726274248,	814,	16.3,	75.6,	31099,	105),
(72147,	16,	1726274255,	814,	16.3,	75.5,	31092,	105),
(72148,	16,	1726274262,	814,	16.3,	75.4,	31070,	105),
(72149,	16,	1726274269,	814,	16.3,	75.5,	31080,	105),
(72150,	16,	1726274276,	815,	16.3,	75.4,	31079,	105),
(72151,	16,	1726274283,	814,	16.3,	75.4,	31080,	105),
(72152,	16,	1726274290,	815,	16.3,	75.4,	31086,	105),
(72153,	16,	1726274297,	815,	16.3,	75.3,	31089,	105),
(72154,	16,	1726274304,	815,	16.3,	75.3,	31085,	105),
(72155,	16,	1726274311,	815,	16.3,	75.3,	31086,	104),
(72156,	16,	1726274318,	815,	16.3,	75.3,	31085,	104),
(72157,	16,	1726274325,	815,	16.3,	75.4,	31090,	104),
(72158,	16,	1726274332,	815,	16.3,	75.4,	31100,	104),
(72159,	16,	1726274339,	816,	16.3,	75.3,	31080,	104),
(72160,	16,	1726274346,	816,	16.3,	75.3,	31083,	104),
(72161,	16,	1726274353,	817,	16.3,	75.2,	31087,	104),
(72162,	16,	1726274360,	817,	16.3,	75.2,	31085,	104),
(72163,	16,	1726274367,	817,	16.3,	75.3,	31086,	103),
(72164,	16,	1726274374,	817,	16.3,	75.3,	31037,	104),
(72165,	16,	1726274381,	818,	16.3,	75.4,	31074,	104),
(72166,	16,	1726274388,	818,	16.3,	75.4,	31066,	104),
(72167,	16,	1726274395,	819,	16.3,	75.4,	31080,	104),
(72168,	16,	1726274402,	819,	16.3,	75.4,	31073,	104),
(72169,	16,	1726274409,	820,	16.3,	75.4,	31081,	104),
(72170,	16,	1726274416,	819,	16.3,	75.4,	31084,	104),
(72171,	16,	1726274423,	820,	16.3,	75.4,	31084,	104),
(72172,	16,	1726274430,	820,	16.3,	75.5,	31053,	105),
(72173,	16,	1726274437,	821,	16.3,	75.5,	31069,	105),
(72174,	16,	1726274444,	821,	16.3,	75.5,	31068,	105),
(72175,	16,	1726274451,	821,	16.3,	75.5,	31082,	105),
(72176,	16,	1726274458,	821,	16.3,	75.5,	31065,	105),
(72177,	16,	1726274465,	822,	16.3,	75.5,	31074,	105),
(72178,	16,	1726274473,	822,	16.3,	75.5,	31080,	106),
(72179,	16,	1726274480,	822,	16.3,	75.5,	31052,	106),
(72180,	16,	1726274487,	822,	16.3,	75.4,	31071,	106),
(72181,	16,	1726274494,	822,	16.3,	75.4,	31079,	105),
(72182,	16,	1726274501,	822,	16.3,	75.5,	31071,	106),
(72183,	16,	1726274508,	822,	16.3,	75.4,	31059,	107),
(72184,	16,	1726274515,	823,	16.3,	75.5,	31096,	107),
(72185,	16,	1726274522,	823,	16.3,	75.5,	31071,	106),
(72186,	16,	1726274529,	822,	16.3,	75.6,	31673,	106),
(72187,	16,	1726274536,	822,	16.3,	75.6,	31074,	105),
(72188,	16,	1726274543,	823,	16.3,	75.6,	31031,	107),
(72189,	16,	1726274550,	822,	16.3,	75.6,	31038,	108),
(72190,	16,	1726274557,	822,	16.3,	75.5,	32310,	107),
(72191,	16,	1726274564,	823,	16.3,	75.5,	31085,	107),
(72192,	16,	1726274571,	823,	16.3,	75.5,	31023,	107),
(72193,	16,	1726274578,	823,	16.3,	75.4,	31063,	107),
(72194,	16,	1726274585,	823,	16.3,	75.5,	31044,	107),
(72195,	16,	1726274592,	823,	16.3,	75.5,	31068,	106),
(72196,	16,	1726274599,	823,	16.3,	75.5,	31058,	106),
(72197,	16,	1726274606,	823,	16.3,	75.6,	31076,	106),
(72198,	16,	1726274613,	823,	16.3,	75.6,	31061,	106),
(72199,	16,	1726274620,	823,	16.3,	75.5,	31016,	106),
(72200,	16,	1726274627,	824,	16.3,	75.5,	31038,	106),
(72201,	16,	1726274634,	823,	16.3,	75.5,	31065,	106),
(72202,	16,	1726274641,	823,	16.3,	75.4,	31073,	105),
(72203,	16,	1726274648,	824,	16.3,	75.4,	31073,	105),
(72204,	16,	1726274655,	825,	16.3,	75.4,	31074,	104),
(72205,	16,	1726274662,	825,	16.3,	75.4,	31074,	104),
(72206,	16,	1726274669,	824,	16.3,	75.4,	31075,	103),
(72207,	16,	1726274676,	825,	16.3,	75.3,	31080,	103),
(72208,	16,	1726274683,	825,	16.3,	75.3,	31079,	102),
(72209,	16,	1726274690,	826,	16.3,	75.3,	31075,	102),
(72210,	16,	1726274697,	826,	16.3,	75.2,	31073,	102),
(72211,	16,	1726274704,	826,	16.3,	75.2,	31106,	101),
(72212,	16,	1726274711,	826,	16.3,	75.2,	31088,	101),
(72213,	16,	1726274718,	827,	16.3,	75.1,	31082,	101),
(72214,	16,	1726274725,	827,	16.3,	75.1,	31073,	101),
(72215,	16,	1726274732,	828,	16.3,	75.1,	31071,	101),
(72216,	16,	1726274739,	829,	16.3,	75.1,	31074,	101),
(72217,	16,	1726274746,	832,	16.3,	75,	31073,	110),
(72218,	16,	1726274753,	833,	16.3,	75,	31072,	110),
(72219,	16,	1726274760,	834,	16.3,	75,	31067,	109),
(72220,	16,	1726274767,	835,	16.3,	75,	31056,	108),
(72221,	16,	1726274774,	836,	16.3,	75,	31068,	108),
(72222,	16,	1726274781,	836,	16.3,	75.1,	31058,	107),
(72223,	16,	1726274788,	836,	16.3,	75.2,	31068,	107),
(72224,	16,	1726274795,	837,	16.3,	75.2,	31066,	106),
(72225,	16,	1726274802,	837,	16.3,	75.2,	31073,	106),
(72226,	16,	1726274809,	837,	16.3,	75.2,	31068,	105),
(72227,	16,	1726274816,	837,	16.3,	75.2,	31101,	104),
(72228,	16,	1726274823,	837,	16.3,	75.2,	31085,	104),
(72229,	16,	1726274830,	838,	16.3,	75.2,	31085,	103),
(72230,	16,	1726274837,	838,	16.4,	75.3,	31077,	103),
(72231,	16,	1726274844,	838,	16.3,	75.2,	31088,	102),
(72232,	16,	1726274851,	839,	16.3,	75.2,	31071,	102),
(72233,	16,	1726274858,	838,	16.3,	75.2,	31438,	102),
(72234,	16,	1726274865,	838,	16.3,	75.2,	31071,	101),
(72235,	16,	1726274872,	839,	16.3,	75.2,	31074,	101),
(72236,	16,	1726274879,	839,	16.3,	75.1,	31073,	101),
(72237,	16,	1726274886,	839,	16.3,	75.2,	31112,	100),
(72238,	16,	1726274893,	840,	16.3,	75.2,	31057,	100),
(72239,	16,	1726274900,	841,	16.3,	75.2,	31072,	100),
(72240,	16,	1726274907,	840,	16.3,	75.2,	31073,	101),
(72241,	16,	1726274914,	840,	16.3,	75.2,	30997,	101),
(72242,	16,	1726274921,	841,	16.3,	75.2,	31042,	102),
(72243,	16,	1726274928,	841,	16.3,	75.1,	30986,	103),
(72244,	16,	1726274935,	841,	16.3,	75.1,	31032,	103),
(72245,	16,	1726274942,	842,	16.3,	75.1,	31055,	113),
(72246,	16,	1726274949,	843,	16.3,	75.2,	31069,	112),
(72247,	16,	1726274956,	844,	16.3,	75.2,	31069,	110),
(72248,	16,	1726274963,	846,	16.3,	75.1,	31098,	109),
(72249,	16,	1726274970,	847,	16.3,	75.2,	31079,	108),
(72250,	16,	1726274977,	848,	16.4,	75.1,	31098,	107),
(72251,	16,	1726274984,	852,	16.3,	75.1,	31076,	105),
(72252,	16,	1726274991,	854,	16.4,	75.2,	31086,	105),
(72253,	16,	1726274998,	855,	16.3,	75.1,	31072,	104),
(72254,	16,	1726275005,	855,	16.3,	75.1,	31100,	103),
(72255,	16,	1726275012,	856,	16.3,	75.1,	31073,	102),
(72256,	16,	1726275019,	856,	16.3,	75.1,	31098,	102),
(72257,	16,	1726275026,	857,	16.3,	75.1,	31071,	101),
(72258,	16,	1726275033,	858,	16.3,	75.1,	31090,	101),
(72259,	16,	1726275040,	859,	16.4,	75.1,	31072,	100),
(72260,	16,	1726275047,	859,	16.4,	75.1,	31133,	99),
(72261,	16,	1726275054,	859,	16.3,	75.1,	31090,	99),
(72262,	16,	1726275061,	858,	16.4,	75.1,	31119,	98),
(72263,	16,	1726275068,	858,	16.4,	75.1,	31086,	98),
(72264,	16,	1726275075,	857,	16.4,	75.2,	31079,	98),
(72265,	16,	1726275082,	857,	16.3,	75.1,	31069,	98),
(72266,	16,	1726275089,	857,	16.3,	75.2,	31064,	99),
(72267,	16,	1726275096,	858,	16.4,	75.1,	31066,	99),
(72268,	16,	1726275103,	858,	16.3,	75.1,	31105,	99),
(72269,	16,	1726275110,	858,	16.3,	75.2,	31073,	99),
(72270,	16,	1726275118,	858,	16.3,	75.2,	31010,	100),
(72271,	16,	1726275125,	860,	16.3,	75.2,	31041,	100),
(72272,	16,	1726275132,	861,	16.4,	75.3,	31045,	101),
(72273,	16,	1726275139,	862,	16.4,	75.3,	31049,	102),
(72274,	16,	1726275146,	862,	16.4,	75.4,	31036,	102),
(72275,	16,	1726275153,	863,	16.4,	75.4,	31057,	103),
(72276,	16,	1726275160,	863,	16.4,	75.5,	31040,	103),
(72277,	16,	1726275167,	864,	16.4,	75.5,	31056,	103),
(72278,	16,	1726275174,	865,	16.4,	75.5,	31058,	103),
(72279,	16,	1726275181,	866,	16.3,	75.6,	31063,	103),
(72280,	16,	1726275188,	866,	16.4,	75.6,	30808,	108),
(72281,	16,	1726275195,	866,	16.4,	75.5,	30892,	110),
(72282,	16,	1726275202,	866,	16.4,	75.5,	30992,	110),
(72283,	16,	1726275209,	867,	16.4,	75.5,	31015,	110),
(72284,	16,	1726275216,	868,	16.4,	75.5,	31030,	110),
(72285,	16,	1726275223,	870,	16.3,	75.5,	31036,	110),
(72286,	16,	1726275230,	873,	16.3,	75.4,	31047,	109),
(72287,	16,	1726275237,	875,	16.3,	75.5,	31044,	110),
(72288,	16,	1726275244,	875,	16.4,	75.6,	31022,	110),
(72289,	16,	1726275251,	876,	16.4,	75.6,	31042,	109),
(72290,	16,	1726275258,	876,	16.4,	75.7,	31068,	108),
(72291,	16,	1726275265,	876,	16.4,	75.8,	31063,	108),
(72292,	16,	1726275272,	876,	16.4,	75.7,	31066,	108),
(72293,	16,	1726275279,	877,	16.4,	75.8,	31030,	108),
(72294,	16,	1726275286,	877,	16.4,	75.8,	31049,	107),
(72295,	16,	1726275293,	877,	16.4,	75.7,	31050,	107),
(72296,	16,	1726275300,	878,	16.4,	75.8,	31055,	106),
(72297,	16,	1726275307,	878,	16.4,	75.7,	31054,	106),
(72298,	16,	1726275314,	880,	16.4,	75.8,	31081,	105),
(72299,	16,	1726275321,	880,	16.4,	75.8,	31073,	104),
(72300,	16,	1726275328,	880,	16.4,	75.9,	31087,	103),
(72301,	16,	1726275335,	880,	16.4,	76,	31044,	103),
(72302,	16,	1726275342,	880,	16.4,	76,	31063,	102),
(72303,	16,	1726275349,	880,	16.4,	76,	31038,	102),
(72304,	16,	1726275356,	880,	16.4,	76,	31072,	101),
(72305,	16,	1726275363,	879,	16.4,	76,	31039,	101),
(72306,	16,	1726275370,	879,	16.4,	76,	31093,	100),
(72307,	16,	1726275377,	879,	16.4,	76,	31056,	100),
(72308,	16,	1726275384,	880,	16.4,	76,	31100,	99),
(72309,	16,	1726275391,	880,	16.4,	75.9,	31044,	99),
(72310,	16,	1726275398,	880,	16.4,	76,	31060,	99),
(72311,	16,	1726275405,	881,	16.4,	75.9,	31044,	100),
(72312,	16,	1726275412,	881,	16.4,	75.9,	31048,	100),
(72313,	16,	1726275419,	881,	16.4,	75.9,	31033,	100),
(72314,	16,	1726275426,	882,	16.4,	75.9,	31044,	100),
(72315,	16,	1726275433,	882,	16.4,	75.8,	31031,	101),
(72316,	16,	1726275440,	882,	16.4,	75.9,	31043,	101),
(72317,	16,	1726275447,	882,	16.4,	75.9,	31031,	101),
(72318,	16,	1726275454,	882,	16.4,	76,	31042,	101),
(72319,	16,	1726275461,	882,	16.4,	76,	31034,	101),
(72320,	16,	1726275468,	882,	16.4,	76,	31042,	101),
(72321,	16,	1726275475,	882,	16.4,	76,	31033,	102),
(72322,	16,	1726275482,	882,	16.4,	76,	31042,	102),
(72323,	16,	1726275489,	882,	16.3,	75.9,	31007,	102),
(72324,	16,	1726275496,	882,	16.4,	76,	31011,	103),
(72325,	16,	1726275503,	881,	16.4,	75.9,	31042,	103),
(72326,	16,	1726275510,	880,	16.4,	76,	31052,	103),
(72327,	16,	1726275517,	878,	16.4,	76,	31048,	102),
(72328,	16,	1726275524,	878,	16.4,	76,	31048,	102),
(72329,	16,	1726275531,	879,	16.4,	76,	31045,	102),
(72330,	16,	1726275538,	878,	16.4,	76,	31055,	102),
(72331,	16,	1726275545,	878,	16.4,	76,	31053,	102),
(72332,	16,	1726275552,	878,	16.4,	75.9,	31059,	101),
(72333,	16,	1726275559,	878,	16.4,	75.9,	31059,	101),
(72334,	16,	1726275566,	878,	16.4,	75.9,	31065,	101),
(72335,	16,	1726275573,	878,	16.4,	75.9,	31059,	102),
(72336,	16,	1726275580,	878,	16.4,	75.9,	31012,	103),
(72337,	16,	1726275587,	878,	16.4,	75.9,	31045,	102),
(72338,	16,	1726275594,	877,	16.4,	75.9,	31053,	102),
(72339,	16,	1726275601,	876,	16.4,	75.9,	31049,	102),
(72340,	16,	1726275608,	876,	16.4,	75.9,	31056,	102),
(72341,	16,	1726275615,	876,	16.4,	75.9,	31048,	102),
(72342,	16,	1726275622,	875,	16.4,	76,	31056,	102),
(72343,	16,	1726275629,	874,	16.4,	75.9,	31050,	101),
(72344,	16,	1726275636,	874,	16.4,	75.9,	31058,	101),
(72345,	16,	1726275643,	873,	16.4,	75.9,	31055,	101),
(72346,	16,	1726275650,	871,	16.4,	76,	31056,	101),
(72347,	16,	1726275657,	872,	16.4,	76,	31054,	101),
(72348,	16,	1726275664,	871,	16.4,	76,	31056,	100),
(72349,	16,	1726275671,	871,	16.4,	76,	31050,	100),
(72350,	16,	1726275678,	870,	16.4,	75.9,	31059,	100),
(72351,	16,	1726275685,	870,	16.4,	75.9,	31056,	100),
(72352,	16,	1726275692,	870,	16.4,	75.9,	31060,	100),
(72353,	16,	1726275699,	871,	16.4,	75.9,	31056,	100),
(72354,	16,	1726275706,	871,	16.4,	75.9,	31063,	99),
(72355,	16,	1726275713,	871,	16.4,	75.9,	31060,	99),
(72356,	16,	1726275720,	870,	16.4,	75.9,	31063,	99),
(72357,	16,	1726275727,	870,	16.4,	76,	31064,	99),
(72358,	16,	1726275734,	870,	16.4,	75.9,	31061,	99),
(72359,	16,	1726275741,	869,	16.4,	76,	31060,	99),
(72360,	16,	1726275748,	869,	16.4,	76,	31055,	99),
(72361,	16,	1726275755,	869,	16.4,	76,	31058,	99),
(72362,	16,	1726275762,	868,	16.4,	75.9,	31061,	99),
(72363,	16,	1726275769,	868,	16.4,	75.9,	31055,	99),
(72364,	16,	1726275776,	867,	16.4,	75.9,	31060,	99),
(72365,	16,	1726275784,	866,	16.4,	75.9,	31059,	99),
(72366,	16,	1726275791,	866,	16.4,	75.9,	31061,	99),
(72367,	16,	1726275798,	866,	16.4,	75.9,	31059,	98),
(72368,	16,	1726275805,	866,	16.4,	75.9,	31088,	98),
(72369,	16,	1726275812,	865,	16.4,	75.9,	31071,	98),
(72370,	16,	1726275819,	864,	16.4,	75.9,	31044,	98),
(72371,	16,	1726275826,	865,	16.4,	75.8,	31051,	98),
(72372,	16,	1726275833,	866,	16.4,	75.9,	31004,	99),
(72373,	16,	1726275840,	866,	16.4,	75.9,	31045,	99),
(72374,	16,	1726275847,	867,	16.4,	75.8,	31039,	99),
(72375,	16,	1726275854,	867,	16.4,	75.9,	31054,	100),
(72376,	16,	1726275861,	868,	16.4,	75.9,	31044,	100),
(72377,	16,	1726275868,	870,	16.4,	75.8,	31052,	100),
(72378,	16,	1726275875,	871,	16.4,	75.8,	31054,	100),
(72379,	16,	1726275882,	872,	16.4,	75.9,	31064,	100),
(72380,	16,	1726275889,	874,	16.4,	75.8,	31057,	100),
(72381,	16,	1726275896,	875,	16.4,	75.9,	31079,	99),
(72382,	16,	1726275903,	875,	16.4,	75.9,	31061,	100),
(72383,	16,	1726275910,	876,	16.4,	75.8,	31047,	100),
(72384,	16,	1726275917,	877,	16.4,	75.8,	31055,	100),
(72385,	16,	1726275924,	880,	16.4,	75.8,	31012,	101),
(72386,	16,	1726275931,	880,	16.4,	75.8,	31036,	101),
(72387,	16,	1726275938,	880,	16.4,	75.8,	31078,	101),
(72388,	16,	1726275945,	881,	16.4,	75.8,	31062,	100),
(72389,	16,	1726275952,	880,	16.4,	75.8,	31081,	100),
(72390,	16,	1726275959,	880,	16.4,	75.9,	31068,	100),
(72391,	16,	1726275966,	880,	16.4,	75.9,	31066,	100),
(72392,	16,	1726275973,	881,	16.4,	75.8,	31054,	98),
(72393,	16,	1726275980,	881,	16.4,	75.8,	31117,	98),
(72394,	16,	1726275987,	881,	16.4,	75.8,	31060,	97),
(72395,	16,	1726275994,	881,	16.4,	75.8,	31043,	97),
(72396,	16,	1726276001,	883,	16.4,	75.8,	31052,	98),
(72397,	16,	1726276008,	883,	16.4,	75.7,	31034,	98),
(72398,	16,	1726276015,	884,	16.4,	75.8,	31042,	99),
(72399,	16,	1726276022,	884,	16.4,	75.8,	31041,	99),
(72400,	16,	1726276029,	885,	16.4,	75.8,	31053,	99),
(72401,	16,	1726276036,	885,	16.4,	75.8,	31052,	99),
(72402,	16,	1726276043,	886,	16.4,	75.7,	31074,	99),
(72403,	16,	1726276050,	887,	16.4,	75.7,	31056,	99),
(72404,	16,	1726276057,	889,	16.4,	75.7,	31085,	99),
(72405,	16,	1726276064,	890,	16.4,	75.7,	31067,	99),
(72406,	16,	1726276071,	890,	16.4,	75.8,	31063,	99),
(72407,	16,	1726276078,	891,	16.4,	75.8,	31063,	99),
(72408,	16,	1726276085,	892,	16.4,	75.7,	31062,	99),
(72409,	16,	1726276092,	892,	16.4,	75.7,	31062,	99),
(72410,	16,	1726276099,	893,	16.4,	75.7,	31053,	100),
(72411,	16,	1726276106,	893,	16.4,	75.7,	30974,	101),
(72412,	16,	1726276113,	894,	16.4,	75.7,	31021,	103),
(72413,	16,	1726276120,	895,	16.4,	75.7,	30961,	104),
(72414,	16,	1726276127,	896,	16.4,	75.7,	31015,	105),
(72415,	16,	1726276134,	897,	16.4,	75.7,	30951,	106),
(72416,	16,	1726276142,	899,	16.4,	75.6,	31011,	107),
(72417,	16,	1726276149,	900,	16.4,	75.6,	31013,	107),
(72418,	16,	1726276156,	901,	16.4,	75.7,	31036,	107),
(72419,	16,	1726276163,	903,	16.4,	75.6,	31052,	106),
(72420,	16,	1726276170,	904,	16.4,	75.6,	31048,	106),
(72421,	16,	1726276177,	904,	16.4,	75.6,	31054,	105),
(72422,	16,	1726276184,	905,	16.4,	75.6,	31072,	105),
(72423,	16,	1726276191,	906,	16.4,	75.6,	31058,	103),
(72424,	16,	1726276198,	907,	16.4,	75.6,	31083,	103),
(72425,	16,	1726276205,	907,	16.4,	75.6,	31070,	103),
(72426,	16,	1726276212,	908,	16.4,	75.6,	30982,	104),
(72427,	16,	1726276219,	908,	16.4,	75.7,	31029,	104),
(72428,	16,	1726276226,	908,	16.4,	75.7,	31040,	103),
(72429,	16,	1726276233,	908,	16.4,	75.7,	31047,	103),
(72430,	16,	1726276240,	908,	16.4,	75.7,	31053,	103),
(72431,	16,	1726276247,	908,	16.4,	75.7,	31053,	103),
(72432,	16,	1726276254,	907,	16.4,	75.7,	31051,	102),
(72433,	16,	1726276261,	907,	16.4,	75.7,	31047,	102),
(72434,	16,	1726276268,	908,	16.4,	75.7,	31045,	102),
(72435,	16,	1726276275,	908,	16.4,	75.7,	31058,	102),
(72436,	16,	1726276282,	908,	16.4,	75.8,	31051,	102),
(72437,	16,	1726276289,	909,	16.4,	75.8,	30972,	103),
(72438,	16,	1726276296,	910,	16.4,	75.8,	31016,	103),
(72439,	16,	1726276303,	911,	16.4,	75.9,	30978,	104),
(72440,	16,	1726276310,	911,	16.3,	75.9,	31019,	105),
(72441,	16,	1726276317,	912,	16.4,	76,	30960,	105),
(72442,	16,	1726276324,	913,	16.4,	76,	31022,	106),
(72443,	16,	1726276331,	915,	16.4,	76,	30973,	106),
(72444,	16,	1726276338,	915,	16.4,	76,	31020,	106),
(72445,	16,	1726276345,	916,	16.4,	76,	31022,	106),
(72446,	16,	1726276352,	916,	16.4,	76,	31033,	106),
(72447,	16,	1726276359,	918,	16.4,	76.1,	31041,	105),
(72448,	16,	1726276366,	918,	16.4,	76.1,	31044,	105),
(72449,	16,	1726276373,	919,	16.4,	76.2,	31050,	122),
(72450,	16,	1726276380,	919,	16.4,	76.2,	31111,	120),
(72451,	16,	1726276387,	921,	16.4,	76.2,	31077,	118),
(72452,	16,	1726276394,	926,	16.4,	76.2,	31061,	116),
(72453,	16,	1726276401,	930,	16.4,	76.2,	31054,	114),
(72454,	16,	1726276408,	933,	16.4,	76.2,	31084,	112),
(72455,	16,	1726276415,	937,	16.4,	76.2,	31057,	111),
(72456,	16,	1726276422,	938,	16.4,	76.2,	31095,	109),
(72457,	16,	1726276429,	939,	16.4,	76.2,	31065,	108),
(72458,	16,	1726276436,	939,	16.4,	76.2,	31046,	108),
(72459,	16,	1726276443,	940,	16.4,	76.2,	31042,	107),
(72460,	16,	1726276450,	940,	16.4,	76.2,	31041,	106),
(72461,	16,	1726276457,	940,	16.4,	76.1,	31043,	105),
(72462,	16,	1726276464,	941,	16.4,	76.2,	30990,	105),
(72463,	16,	1726276471,	940,	16.4,	76.2,	31028,	105),
(72464,	16,	1726276478,	938,	16.4,	76.2,	30964,	106),
(72465,	16,	1726276485,	938,	16.4,	76.2,	31026,	105),
(72466,	16,	1726276492,	938,	16.4,	76.2,	31033,	105),
(72467,	16,	1726276499,	938,	16.4,	76.2,	31046,	104),
(72468,	16,	1726276506,	938,	16.4,	76.2,	31050,	103),
(72469,	16,	1726276513,	939,	16.4,	76.2,	31052,	103),
(72470,	16,	1726276520,	940,	16.4,	76.2,	31051,	102),
(72471,	16,	1726276527,	945,	16.4,	76.2,	31056,	101),
(72472,	16,	1726276534,	946,	16.4,	76.2,	31052,	101),
(72473,	16,	1726276541,	947,	16.4,	76.2,	31050,	101),
(72474,	16,	1726276548,	948,	16.4,	76.3,	31054,	100),
(72475,	16,	1726276555,	948,	16.4,	76.2,	31015,	100),
(72476,	16,	1726276562,	948,	16.4,	76.2,	31045,	99),
(72477,	16,	1726276569,	948,	16.4,	76.2,	31018,	99),
(72478,	16,	1726276576,	947,	16.4,	76.2,	31044,	99),
(72479,	16,	1726276583,	947,	16.4,	76.1,	31029,	99),
(72480,	16,	1726276590,	947,	16.4,	76.1,	31051,	98),
(72481,	16,	1726276597,	947,	16.4,	76.1,	31002,	99),
(72482,	16,	1726276604,	947,	16.4,	76.1,	31035,	99),
(72483,	16,	1726276611,	947,	16.4,	76.2,	31001,	99),
(72484,	16,	1726276618,	947,	16.4,	76.2,	30992,	99),
(72485,	16,	1726276625,	947,	16.4,	76.2,	30988,	100),
(72486,	16,	1726276632,	947,	16.4,	76.2,	31031,	100),
(72487,	16,	1726276639,	946,	16.4,	76.3,	31052,	99),
(72488,	16,	1726276646,	944,	16.4,	76.2,	31052,	99),
(72489,	16,	1726276653,	943,	16.4,	76.2,	31072,	99),
(72490,	16,	1726276660,	942,	16.4,	76.2,	31063,	98),
(72491,	16,	1726276667,	939,	16.4,	76.2,	31103,	97),
(72492,	16,	1726276674,	939,	16.4,	76.2,	31077,	97),
(72493,	16,	1726276681,	938,	16.4,	76.2,	31077,	97),
(72494,	16,	1726276688,	937,	16.4,	76.2,	31071,	96),
(72495,	16,	1726276695,	937,	16.4,	76.2,	31114,	96),
(72496,	16,	1726276702,	936,	16.4,	76.1,	31086,	96),
(72497,	16,	1726276709,	936,	16.4,	76.2,	31055,	96),
(72498,	16,	1726276717,	936,	16.4,	76.2,	31056,	96),
(72499,	16,	1726276724,	936,	16.4,	76.2,	31100,	95),
(72500,	16,	1726276731,	935,	16.4,	76.2,	31076,	95),
(72501,	16,	1726276738,	935,	16.4,	76.3,	31109,	95),
(72502,	16,	1726276745,	935,	16.4,	76.3,	31081,	95),
(72503,	16,	1726276752,	934,	16.4,	76.3,	31056,	95),
(72504,	16,	1726276759,	934,	16.4,	76.3,	31062,	96),
(72505,	16,	1726276766,	933,	16.4,	76.2,	30992,	96),
(72506,	16,	1726276773,	933,	16.4,	76.3,	31039,	97),
(72507,	16,	1726276780,	930,	16.4,	76.3,	31051,	97),
(72508,	16,	1726276787,	930,	16.4,	76.3,	31056,	97),
(72509,	16,	1726276794,	926,	16.4,	76.3,	31038,	97),
(72510,	16,	1726276801,	926,	16.4,	76.3,	31041,	97),
(72511,	16,	1726276808,	925,	16.4,	76.3,	31056,	97),
(72512,	16,	1726276815,	925,	16.4,	76.3,	31066,	97),
(72513,	16,	1726276822,	924,	16.4,	76.3,	31060,	97),
(72514,	16,	1726276829,	925,	16.4,	76.3,	31066,	97),
(72515,	16,	1726276836,	924,	16.4,	76.3,	31060,	97),
(72516,	16,	1726276843,	923,	16.4,	76.3,	31076,	97),
(72517,	16,	1726276850,	921,	16.4,	76.3,	31066,	97),
(72518,	16,	1726276857,	921,	16.4,	76.3,	31100,	96),
(72519,	16,	1726276864,	922,	16.4,	76.3,	31087,	96),
(72520,	16,	1726276871,	922,	16.4,	76.3,	31084,	96),
(72521,	16,	1726276878,	922,	16.4,	76.2,	31078,	96),
(72522,	16,	1726276885,	923,	16.4,	76.3,	31079,	96),
(72523,	16,	1726276892,	922,	16.4,	76.4,	31077,	96),
(72524,	16,	1726276899,	922,	16.4,	76.4,	31015,	96),
(72525,	16,	1726276906,	921,	16.4,	76.4,	31048,	96),
(72526,	16,	1726276913,	921,	16.4,	76.4,	31050,	97),
(72527,	16,	1726276920,	921,	16.4,	76.4,	31068,	97),
(72528,	16,	1726276927,	921,	16.4,	76.4,	31061,	97),
(72529,	16,	1726276934,	919,	16.4,	76.4,	31067,	97),
(72530,	16,	1726276941,	920,	16.4,	76.4,	31069,	97),
(72531,	16,	1726276948,	920,	16.4,	76.4,	31052,	97),
(72532,	16,	1726276955,	919,	16.4,	76.4,	31059,	97),
(72533,	16,	1726276962,	920,	16.4,	76.4,	31069,	97),
(72534,	16,	1726276969,	920,	16.3,	76.4,	31069,	97),
(72535,	16,	1726276976,	920,	16.4,	76.4,	32317,	97),
(72536,	16,	1726276983,	920,	16.4,	76.5,	31073,	97),
(72537,	16,	1726276990,	920,	16.4,	76.5,	31073,	97),
(72538,	16,	1726276997,	920,	16.4,	76.5,	31059,	97),
(72539,	16,	1726277004,	919,	16.4,	76.4,	31066,	97),
(72540,	16,	1726277011,	919,	16.4,	76.5,	31074,	97),
(72541,	16,	1726277018,	919,	16.4,	76.5,	31073,	97),
(72542,	16,	1726277025,	917,	16.4,	76.5,	31062,	97),
(72543,	16,	1726277032,	915,	16.4,	76.5,	31073,	98),
(72544,	16,	1726277039,	915,	16.4,	76.5,	31058,	98),
(72545,	16,	1726277046,	914,	16.4,	76.5,	31018,	98),
(72546,	16,	1726277053,	913,	16.4,	76.5,	31036,	96),
(72547,	16,	1726277060,	911,	16.4,	76.5,	31207,	96),
(72548,	16,	1726277067,	911,	16.4,	76.5,	31110,	96),
(72549,	16,	1726277074,	911,	16.4,	76.5,	31053,	96),
(72550,	16,	1726277081,	911,	16.4,	76.5,	31071,	98),
(72551,	16,	1726277088,	911,	16.4,	76.5,	31019,	98),
(72552,	16,	1726277095,	911,	16.4,	76.5,	31055,	99),
(72553,	16,	1726277102,	911,	16.4,	76.5,	31041,	100),
(72554,	16,	1726277109,	911,	16.4,	76.5,	31063,	100),
(72555,	16,	1726277116,	911,	16.4,	76.5,	31045,	100),
(72556,	16,	1726277123,	911,	16.4,	76.5,	31063,	101),
(72557,	16,	1726277130,	913,	16.4,	76.5,	31066,	101),
(72558,	16,	1726277137,	914,	16.4,	76.5,	31066,	101),
(72559,	16,	1726277144,	915,	16.4,	76.5,	31063,	101),
(72560,	16,	1726277151,	917,	16.4,	76.5,	31069,	101),
(72561,	16,	1726277158,	920,	16.4,	76.5,	31074,	100),
(72562,	16,	1726277165,	921,	16.4,	76.5,	31073,	100),
(72563,	16,	1726277172,	921,	16.4,	76.5,	31063,	100),
(72564,	16,	1726277179,	921,	16.4,	76.5,	31073,	100),
(72565,	16,	1726277186,	921,	16.4,	76.4,	31071,	100),
(72566,	16,	1726277193,	921,	16.4,	76.4,	31072,	100),
(72567,	16,	1726277200,	921,	16.4,	76.4,	31069,	101),
(72568,	16,	1726277207,	920,	16.4,	76.4,	31047,	101),
(72569,	16,	1726277214,	920,	16.4,	76.4,	31059,	101),
(72570,	16,	1726277221,	920,	16.4,	76.4,	31077,	101),
(72571,	16,	1726277228,	921,	16.4,	76.4,	31073,	101),
(72572,	16,	1726277235,	921,	16.4,	76.3,	31077,	100),
(72573,	16,	1726277242,	921,	16.4,	76.3,	31077,	100),
(72574,	16,	1726277249,	922,	16.4,	76.3,	31081,	100),
(72575,	16,	1726277256,	922,	16.4,	76.3,	31074,	100),
(72576,	16,	1726277263,	922,	16.4,	76.3,	31076,	100),
(72577,	16,	1726277270,	922,	16.4,	76.3,	31071,	100),
(72578,	16,	1726277277,	922,	16.4,	76.4,	31057,	100),
(72579,	16,	1726277284,	922,	16.4,	76.4,	31067,	100),
(72580,	16,	1726277291,	922,	16.4,	76.5,	31074,	100),
(72581,	16,	1726277298,	923,	16.4,	76.5,	31074,	99),
(72582,	16,	1726277305,	923,	16.4,	76.5,	31696,	99),
(72583,	16,	1726277312,	923,	16.4,	76.4,	31079,	99),
(72584,	16,	1726277319,	923,	16.4,	76.4,	31074,	100),
(72585,	16,	1726277326,	924,	16.4,	76.4,	31052,	100),
(72586,	16,	1726277333,	925,	16.4,	76.4,	31050,	100),
(72587,	16,	1726277340,	925,	16.4,	76.4,	31062,	100),
(72588,	16,	1726277348,	925,	16.4,	76.3,	31057,	100),
(72589,	16,	1726277355,	923,	16.4,	76.4,	31063,	100),
(72590,	16,	1726277362,	922,	16.4,	76.3,	31056,	107),
(72591,	16,	1726277369,	923,	16.4,	76.4,	30848,	110),
(72592,	16,	1726277376,	923,	16.4,	76.4,	30986,	111),
(72593,	16,	1726277383,	921,	16.4,	76.4,	31013,	110),
(72594,	16,	1726277390,	921,	16.4,	76.3,	31038,	110),
(72595,	16,	1726277397,	921,	16.4,	76.4,	30997,	110),
(72596,	16,	1726277404,	921,	16.4,	76.4,	31036,	109),
(72597,	16,	1726277411,	921,	16.4,	76.4,	31019,	109),
(72598,	16,	1726277418,	921,	16.4,	76.4,	31039,	109),
(72599,	16,	1726277425,	921,	16.4,	76.3,	31088,	107),
(72600,	16,	1726277432,	921,	16.4,	76.4,	31035,	107),
(72601,	16,	1726277439,	921,	16.4,	76.4,	31056,	106),
(72602,	16,	1726277446,	921,	16.4,	76.4,	31019,	107),
(72603,	16,	1726277453,	921,	16.4,	76.4,	30988,	107),
(72604,	16,	1726277460,	921,	16.4,	76.3,	30988,	108),
(72605,	16,	1726277467,	920,	16.4,	76.3,	30969,	108),
(72606,	16,	1726277474,	920,	16.4,	76.4,	30992,	108),
(72607,	16,	1726277481,	920,	16.4,	76.4,	31046,	107),
(72608,	16,	1726277488,	919,	16.4,	76.4,	31051,	107),
(72609,	16,	1726277495,	919,	16.4,	76.4,	31094,	106),
(72610,	16,	1726277502,	919,	16.4,	76.5,	31064,	105),
(72611,	16,	1726277509,	919,	16.4,	76.4,	31078,	104),
(72612,	16,	1726277516,	919,	16.4,	76.5,	31063,	104),
(72613,	16,	1726277523,	918,	16.4,	76.4,	31074,	103),
(72614,	16,	1726277530,	918,	16.4,	76.4,	31084,	102),
(72615,	16,	1726277537,	918,	16.4,	76.3,	31079,	102),
(72616,	16,	1726277544,	918,	16.4,	76.3,	31084,	102),
(72617,	16,	1726277551,	917,	16.4,	76.4,	31084,	101),
(72618,	16,	1726277558,	917,	16.4,	76.3,	31074,	101),
(72619,	16,	1726277565,	916,	16.4,	76.4,	31078,	101),
(72620,	16,	1726277572,	915,	16.4,	76.4,	31073,	100),
(72621,	16,	1726277579,	914,	16.4,	76.4,	31026,	101),
(72622,	16,	1726277586,	913,	16.4,	76.4,	31046,	101),
(72623,	16,	1726277593,	911,	16.4,	76.3,	31061,	101),
(72624,	16,	1726277600,	908,	16.4,	76.4,	31068,	100),
(72625,	16,	1726277607,	906,	16.4,	76.4,	31057,	100),
(72626,	16,	1726277614,	906,	16.4,	76.4,	31069,	100),
(72627,	16,	1726277621,	906,	16.4,	76.4,	31073,	100),
(72628,	16,	1726277628,	905,	16.4,	76.5,	31074,	100),
(72629,	16,	1726277635,	904,	16.4,	76.5,	31080,	99),
(72630,	16,	1726277642,	904,	16.4,	76.5,	31080,	99),
(72631,	16,	1726277649,	905,	16.4,	76.4,	31077,	99),
(72632,	16,	1726277656,	904,	16.4,	76.4,	31078,	99),
(72633,	16,	1726277663,	904,	16.4,	76.3,	31078,	110),
(72634,	16,	1726277670,	905,	16.4,	76.3,	31077,	109),
(72635,	16,	1726277677,	905,	16.4,	76.3,	31077,	109),
(72636,	16,	1726277684,	905,	16.4,	76.3,	30999,	109),
(72637,	16,	1726277691,	905,	16.4,	76.3,	31055,	108),
(72638,	16,	1726277698,	905,	16.4,	76.3,	31063,	107),
(72639,	16,	1726277705,	905,	16.4,	76.2,	31082,	106),
(72640,	16,	1726277712,	905,	16.4,	76.3,	31082,	106),
(72641,	16,	1726277719,	905,	16.4,	76.2,	31074,	105),
(72642,	16,	1726277726,	906,	16.4,	76.2,	31077,	105),
(72643,	16,	1726277733,	906,	16.4,	76.1,	31080,	104),
(72644,	16,	1726277740,	906,	16.4,	76.2,	31081,	104),
(72645,	16,	1726277747,	906,	16.4,	76.2,	31072,	103),
(72646,	16,	1726277754,	906,	16.4,	76.2,	31082,	103),
(72647,	16,	1726277761,	906,	16.4,	76.2,	31083,	102),
(72648,	16,	1726277768,	907,	16.4,	76.2,	31082,	102),
(72649,	16,	1726277775,	907,	16.4,	76.2,	31084,	102),
(72650,	16,	1726277782,	907,	16.4,	76.2,	31081,	101),
(72651,	16,	1726277789,	907,	16.4,	76.2,	31082,	101),
(72652,	16,	1726277796,	907,	16.4,	76.2,	31097,	101),
(72653,	16,	1726277803,	907,	16.4,	76.2,	31093,	100),
(72654,	16,	1726277810,	907,	16.4,	76.2,	31102,	100),
(72655,	16,	1726277817,	907,	16.4,	76.2,	31088,	100),
(72656,	16,	1726277824,	904,	16.4,	76.2,	31097,	100),
(72657,	16,	1726277831,	905,	16.4,	76.2,	31092,	100),
(72658,	16,	1726277838,	905,	16.4,	76.1,	31089,	100),
(72659,	16,	1726277845,	906,	16.4,	76.1,	31085,	99),
(72660,	16,	1726277852,	906,	16.4,	76.1,	31086,	99),
(72661,	16,	1726277859,	906,	16.5,	76.1,	31089,	99),
(72662,	16,	1726277866,	906,	16.4,	76.1,	31091,	99),
(72663,	16,	1726277873,	906,	16.4,	76,	31086,	99),
(72664,	16,	1726277880,	905,	16.4,	76,	31091,	99),
(72665,	16,	1726277887,	905,	16.4,	76,	31085,	99),
(72666,	16,	1726277894,	905,	16.4,	76,	31101,	99),
(72667,	16,	1726277901,	905,	16.4,	76.1,	31091,	99),
(72668,	16,	1726277908,	905,	16.5,	76.1,	31038,	99),
(72669,	16,	1726277915,	906,	16.4,	76.1,	31066,	100),
(72670,	16,	1726277922,	906,	16.4,	76.1,	31066,	100),
(72671,	16,	1726277929,	906,	16.4,	76.1,	31078,	100),
(72672,	16,	1726277936,	905,	16.4,	76.1,	31005,	100),
(72673,	16,	1726277943,	905,	16.4,	76.2,	31056,	101),
(72674,	16,	1726277950,	906,	16.4,	76.1,	31056,	101),
(72675,	16,	1726277957,	906,	16.4,	76.1,	31072,	101),
(72676,	16,	1726277964,	906,	16.4,	76.1,	31049,	101),
(72677,	16,	1726277971,	907,	16.4,	76.1,	31067,	101),
(72678,	16,	1726277978,	907,	16.4,	75.9,	31058,	101),
(72679,	16,	1726277985,	906,	16.4,	76,	31072,	101),
(72680,	16,	1726277992,	906,	16.4,	76,	31071,	102),
(72681,	16,	1726277999,	906,	16.4,	76,	31071,	102),
(72682,	16,	1726278006,	907,	16.4,	76,	31065,	101),
(72683,	16,	1726278013,	907,	16.4,	76.1,	31080,	102),
(72684,	16,	1726278020,	907,	16.4,	76.1,	31059,	100),
(72685,	16,	1726278028,	907,	16.4,	76.1,	31087,	100),
(72686,	16,	1726278035,	908,	16.4,	76.1,	31078,	100),
(72687,	16,	1726278042,	907,	16.4,	76.1,	31075,	100),
(72688,	16,	1726278049,	907,	16.4,	76.2,	31074,	100),
(72689,	16,	1726278056,	907,	16.4,	76.2,	31076,	100),
(72690,	16,	1726278063,	908,	16.4,	76.3,	31078,	101),
(72691,	16,	1726278070,	908,	16.4,	76.3,	31084,	101),
(72692,	16,	1726278077,	908,	16.4,	76.3,	31076,	101),
(72693,	16,	1726278084,	908,	16.4,	76.3,	31082,	101),
(72694,	16,	1726278091,	908,	16.4,	76.2,	31087,	101),
(72695,	16,	1726278098,	908,	16.4,	76.2,	31082,	101),
(72696,	16,	1726278105,	908,	16.4,	76.3,	31060,	101),
(72697,	16,	1726278112,	908,	16.4,	76.3,	31079,	101),
(72698,	16,	1726278119,	908,	16.4,	76.3,	31081,	101),
(72699,	16,	1726278126,	908,	16.4,	76.3,	31079,	101),
(72700,	16,	1726278133,	907,	16.4,	76.3,	31079,	101),
(72701,	16,	1726278140,	908,	16.4,	76.4,	31084,	101),
(72702,	16,	1726278147,	909,	16.4,	76.3,	31081,	101),
(72703,	16,	1726278154,	908,	16.4,	76.3,	31081,	101),
(72704,	16,	1726278161,	908,	16.4,	76.3,	31079,	101),
(72705,	16,	1726278168,	909,	16.4,	76.3,	31077,	101),
(72706,	16,	1726278175,	909,	16.4,	76.3,	31083,	102),
(72707,	16,	1726278182,	909,	16.4,	76.3,	31081,	101),
(72708,	16,	1726278189,	909,	16.4,	76.2,	31081,	101),
(72709,	16,	1726278196,	909,	16.4,	76.3,	31099,	101),
(72710,	16,	1726278203,	910,	16.4,	76.3,	31087,	101),
(72711,	16,	1726278210,	909,	16.4,	76.3,	31009,	102),
(72712,	16,	1726278217,	910,	16.4,	76.3,	31057,	102),
(72713,	16,	1726278224,	910,	16.4,	76.3,	31093,	102),
(72714,	16,	1726278231,	910,	16.4,	76.4,	31089,	102),
(72715,	16,	1726278238,	911,	16.4,	76.3,	31065,	102),
(72716,	16,	1726278245,	912,	16.4,	76.4,	31071,	103),
(72717,	16,	1726278252,	913,	16.4,	76.3,	31086,	103),
(72718,	16,	1726278259,	914,	16.4,	76.4,	31082,	102),
(72719,	16,	1726278266,	915,	16.4,	76.3,	31576,	102),
(72720,	16,	1726278273,	915,	16.4,	76.3,	31081,	102),
(72721,	16,	1726278280,	914,	16.4,	76.3,	31100,	102),
(72722,	16,	1726278287,	913,	16.4,	76.3,	31084,	102),
(72723,	16,	1726278294,	913,	16.4,	76.3,	31093,	102),
(72724,	16,	1726278301,	914,	16.4,	76.4,	31084,	102),
(72725,	16,	1726278308,	915,	16.4,	76.4,	31104,	102),
(72726,	16,	1726278315,	914,	16.4,	76.4,	31085,	101),
(72727,	16,	1726278322,	913,	16.4,	76.5,	31125,	110),
(72728,	16,	1726278329,	913,	16.4,	76.5,	31072,	109),
(72729,	16,	1726278336,	913,	16.4,	76.5,	31084,	109),
(72730,	16,	1726278343,	912,	16.4,	76.6,	31079,	108),
(72731,	16,	1726278350,	911,	16.4,	76.5,	31121,	107),
(72732,	16,	1726278357,	911,	16.4,	76.4,	31094,	107),
(72733,	16,	1726278364,	911,	16.4,	76.5,	31091,	106),
(72734,	16,	1726278371,	911,	16.4,	76.5,	31087,	106),
(72735,	16,	1726278378,	910,	16.4,	76.5,	31091,	106),
(72736,	16,	1726278385,	909,	16.4,	76.4,	31087,	105),
(72737,	16,	1726278392,	910,	16.4,	76.4,	31091,	105),
(72738,	16,	1726278399,	909,	16.4,	76.5,	31082,	105),
(72739,	16,	1726278406,	909,	16.4,	76.5,	31066,	105),
(72740,	16,	1726278413,	909,	16.4,	76.4,	31073,	104),
(72741,	16,	1726278420,	910,	16.4,	76.5,	31088,	104),
(72742,	16,	1726278427,	909,	16.4,	76.4,	31082,	104),
(72743,	16,	1726278434,	910,	16.4,	76.4,	31089,	104),
(72744,	16,	1726278441,	910,	16.4,	76.5,	31068,	104),
(72745,	16,	1726278448,	912,	16.4,	76.4,	31078,	104),
(72746,	16,	1726278455,	911,	16.4,	76.5,	31062,	104),
(72747,	16,	1726278462,	911,	16.4,	76.4,	31077,	104),
(72748,	16,	1726278469,	910,	16.4,	76.4,	31077,	104),
(72749,	16,	1726278476,	911,	16.4,	76.4,	31071,	104),
(72750,	16,	1726278483,	911,	16.4,	76.4,	31069,	104),
(72751,	16,	1726278490,	911,	16.4,	76.3,	31076,	104),
(72752,	16,	1726278497,	911,	16.4,	76.3,	31088,	104),
(72753,	16,	1726278504,	911,	16.4,	76.3,	31076,	103),
(72754,	16,	1726278511,	911,	16.4,	76.3,	31117,	103),
(72755,	16,	1726278518,	911,	16.4,	76.3,	31097,	102),
(72756,	16,	1726278525,	911,	16.4,	76.3,	31095,	102),
(72757,	16,	1726278532,	911,	16.4,	76.4,	31089,	102),
(72758,	16,	1726278539,	911,	16.4,	76.4,	31128,	102),
(72759,	16,	1726278546,	911,	16.4,	76.3,	31098,	101),
(72760,	16,	1726278553,	911,	16.4,	76.3,	31121,	101),
(72761,	16,	1726278560,	911,	16.4,	76.3,	31098,	101),
(72762,	16,	1726278567,	910,	16.4,	76.3,	31102,	101),
(72763,	16,	1726278574,	910,	16.4,	76.3,	31088,	101),
(72764,	16,	1726278581,	910,	16.4,	76.3,	31125,	101),
(72765,	16,	1726278588,	910,	16.4,	76.3,	31098,	101),
(72766,	16,	1726278595,	910,	16.4,	76.3,	31162,	100),
(72767,	16,	1726278602,	910,	16.4,	76.3,	31115,	100),
(72768,	16,	1726278609,	910,	16.4,	76.3,	31131,	100),
(72769,	16,	1726278616,	910,	16.4,	76.3,	31097,	100),
(72770,	16,	1726278623,	909,	16.4,	76.3,	31114,	100),
(72771,	16,	1726278630,	909,	16.4,	76.4,	31093,	100),
(72772,	16,	1726278637,	909,	16.4,	76.4,	31132,	100),
(72773,	16,	1726278644,	909,	16.4,	76.4,	31103,	100),
(72774,	16,	1726278651,	908,	16.4,	76.4,	31014,	107),
(72775,	16,	1726278658,	908,	16.4,	76.3,	31072,	107),
(72776,	16,	1726278666,	908,	16.4,	76.3,	31052,	107),
(72777,	16,	1726278673,	907,	16.4,	76.4,	31068,	107),
(72778,	16,	1726278680,	907,	16.4,	76.3,	31054,	107),
(72779,	16,	1726278687,	907,	16.4,	76.4,	31072,	107),
(72780,	16,	1726278694,	908,	16.4,	76.3,	31063,	107),
(72781,	16,	1726278701,	908,	16.4,	76.4,	31075,	107),
(72782,	16,	1726278708,	907,	16.4,	76.3,	31077,	107),
(72783,	16,	1726278715,	907,	16.4,	76.3,	31078,	107),
(72784,	16,	1726278722,	907,	16.4,	76.3,	31074,	106),
(72785,	16,	1726278729,	907,	16.4,	76.3,	31090,	106),
(72786,	16,	1726278736,	908,	16.4,	76.3,	31079,	105),
(72787,	16,	1726278743,	907,	16.4,	76.3,	31142,	105),
(72788,	16,	1726278750,	907,	16.4,	76.2,	31099,	104),
(72789,	16,	1726278757,	907,	16.4,	76.3,	31147,	104),
(72790,	16,	1726278764,	908,	16.4,	76.2,	31105,	103),
(72791,	16,	1726278771,	908,	16.4,	76.2,	31119,	103),
(72792,	16,	1726278778,	909,	16.4,	76.2,	31092,	103),
(72793,	16,	1726278785,	909,	16.4,	76.2,	31136,	103),
(72794,	16,	1726278792,	909,	16.4,	76.3,	31062,	102),
(72795,	16,	1726278799,	909,	16.4,	76.3,	31147,	102),
(72796,	16,	1726278806,	909,	16.4,	76.3,	31102,	102),
(72797,	16,	1726278813,	909,	16.4,	76.3,	31076,	102),
(72798,	16,	1726278820,	910,	16.4,	76.3,	31076,	103),
(72799,	16,	1726278827,	910,	16.4,	76.3,	31066,	103),
(72800,	16,	1726278834,	911,	16.4,	76.3,	31070,	103),
(72801,	16,	1726278841,	911,	16.4,	76.3,	31065,	103),
(72802,	16,	1726278848,	911,	16.4,	76.3,	31066,	103),
(72803,	16,	1726278855,	913,	16.4,	76.3,	31066,	103),
(72804,	16,	1726278862,	913,	16.4,	76.2,	31066,	104),
(72805,	16,	1726278869,	913,	16.4,	76.3,	31067,	104),
(72806,	16,	1726278876,	913,	16.4,	76.3,	31073,	104),
(72807,	16,	1726278883,	913,	16.4,	76.3,	31072,	104),
(72808,	16,	1726278890,	912,	16.4,	76.4,	31073,	104),
(72809,	16,	1726278897,	912,	16.4,	76.4,	31020,	105),
(72810,	16,	1726278904,	913,	16.4,	76.4,	31089,	105),
(72811,	16,	1726278911,	913,	16.4,	76.3,	31068,	105),
(72812,	16,	1726278918,	913,	16.4,	76.3,	31115,	104),
(72813,	16,	1726278925,	913,	16.4,	76.3,	31683,	104),
(72814,	16,	1726278932,	913,	16.4,	76.3,	31132,	104),
(72815,	16,	1726278939,	914,	16.4,	76.3,	31089,	104),
(72816,	16,	1726278946,	913,	16.4,	76.3,	31147,	104),
(72817,	16,	1726278953,	913,	16.4,	76.3,	31097,	103),
(72818,	16,	1726278960,	913,	16.4,	76.3,	31147,	103),
(72819,	16,	1726278967,	913,	16.4,	76.2,	31097,	103),
(72820,	16,	1726278974,	913,	16.4,	76.3,	31031,	104),
(72821,	16,	1726278981,	912,	16.4,	76.2,	31061,	117),
(72822,	16,	1726278988,	913,	16.4,	76.2,	31076,	116),
(72823,	16,	1726278995,	913,	16.4,	76.2,	31071,	116),
(72824,	16,	1726279002,	913,	16.4,	76.2,	31062,	115),
(72825,	16,	1726279009,	913,	16.4,	76.2,	31067,	111),
(72826,	16,	1726279016,	913,	16.4,	76.2,	31057,	111),
(72827,	16,	1726279023,	914,	16.4,	76.3,	31066,	111),
(72828,	16,	1726279030,	914,	16.4,	76.3,	31068,	111),
(72829,	16,	1726279037,	914,	16.4,	76.3,	31066,	111),
(72830,	16,	1726279044,	914,	16.4,	76.3,	31065,	111),
(72831,	16,	1726279051,	914,	16.4,	76.3,	31067,	111),
(72832,	16,	1726279058,	913,	16.4,	76.3,	31067,	111),
(72833,	16,	1726279065,	914,	16.4,	76.3,	31063,	111),
(72834,	16,	1726279072,	913,	16.4,	76.3,	31060,	111),
(72835,	16,	1726279079,	913,	16.4,	76.3,	31065,	110),
(72836,	16,	1726279086,	912,	16.4,	76.3,	31068,	110),
(72837,	16,	1726279093,	912,	16.4,	76.3,	31071,	110),
(72838,	16,	1726279100,	912,	16.4,	76.3,	31065,	110),
(72839,	16,	1726279107,	912,	16.4,	76.3,	31067,	110),
(72840,	16,	1726279114,	911,	16.4,	76.3,	31067,	110),
(72841,	16,	1726279121,	911,	16.4,	76.3,	31067,	110),
(72842,	16,	1726279128,	910,	16.4,	76.3,	31057,	110),
(72843,	16,	1726279135,	911,	16.4,	76.3,	31068,	109),
(72844,	16,	1726279142,	910,	16.4,	76.3,	31063,	109),
(72845,	16,	1726279149,	910,	16.4,	76.3,	31074,	109),
(72846,	16,	1726279156,	910,	16.4,	76.3,	31068,	109),
(72847,	16,	1726279163,	909,	16.4,	76.3,	31072,	109),
(72848,	16,	1726279170,	909,	16.4,	76.3,	31040,	109),
(72849,	16,	1726279177,	909,	16.4,	76.3,	31102,	108),
(72850,	16,	1726279184,	909,	16.4,	76.3,	31081,	108),
(72851,	16,	1726279191,	909,	16.4,	76.3,	31052,	108),
(72852,	16,	1726279198,	909,	16.4,	76.3,	31060,	108),
(72853,	16,	1726279205,	909,	16.4,	76.3,	31062,	108),
(72854,	16,	1726279212,	908,	16.4,	76.3,	31066,	108),
(72855,	16,	1726279219,	908,	16.4,	76.4,	31062,	108),
(72856,	16,	1726279226,	908,	16.4,	76.4,	31037,	108),
(72857,	16,	1726279233,	908,	16.4,	76.4,	31053,	108),
(72858,	16,	1726279240,	908,	16.4,	76.4,	31058,	108),
(72859,	16,	1726279247,	908,	16.4,	76.4,	31057,	108),
(72860,	16,	1726279254,	908,	16.4,	76.4,	31576,	108),
(72861,	16,	1726279261,	908,	16.4,	76.5,	31062,	107),
(72862,	16,	1726279269,	908,	16.4,	76.6,	31054,	107),
(72863,	16,	1726279276,	907,	16.4,	76.7,	31061,	107),
(72864,	16,	1726279283,	906,	16.4,	76.7,	31065,	107),
(72865,	16,	1726279290,	906,	16.4,	76.7,	31063,	107),
(72866,	16,	1726279297,	906,	16.4,	76.7,	31063,	107),
(72867,	16,	1726279304,	906,	16.4,	76.7,	31054,	107),
(72868,	16,	1726279311,	906,	16.4,	76.7,	31059,	107),
(72869,	16,	1726279318,	906,	16.4,	76.6,	31042,	107),
(72870,	16,	1726279325,	906,	16.4,	76.6,	31083,	107),
(72871,	16,	1726279332,	906,	16.4,	76.6,	31072,	107),
(72872,	16,	1726279339,	905,	16.4,	76.6,	31070,	105),
(72873,	16,	1726279346,	905,	16.4,	76.5,	31063,	105),
(72874,	16,	1726279353,	905,	16.4,	76.5,	31068,	106),
(72875,	16,	1726279360,	904,	16.4,	76.5,	31058,	106),
(72876,	16,	1726279367,	903,	16.4,	76.5,	31055,	106),
(72877,	16,	1726279374,	903,	16.4,	76.5,	31064,	106),
(72878,	16,	1726279381,	903,	16.4,	76.5,	31084,	106),
(72879,	16,	1726279388,	902,	16.4,	76.4,	31079,	105),
(72880,	16,	1726279395,	902,	16.4,	76.5,	31111,	105),
(72881,	16,	1726279402,	901,	16.4,	76.5,	31074,	105),
(72882,	16,	1726279409,	902,	16.4,	76.4,	31066,	106),
(72883,	16,	1726279416,	901,	16.4,	76.4,	31063,	106),
(72884,	16,	1726279423,	901,	16.4,	76.5,	31062,	106),
(72885,	16,	1726279430,	900,	16.4,	76.4,	31062,	106),
(72886,	16,	1726279437,	901,	16.4,	76.4,	31063,	106),
(72887,	16,	1726279444,	900,	16.4,	76.4,	31063,	106),
(72888,	16,	1726279451,	900,	16.4,	76.4,	31071,	106),
(72889,	16,	1726279458,	899,	16.4,	76.4,	31064,	106),
(72890,	16,	1726279465,	897,	16.4,	76.4,	31061,	106),
(72891,	16,	1726279472,	896,	16.4,	76.4,	31062,	106),
(72892,	16,	1726279479,	896,	16.4,	76.4,	31064,	106),
(72893,	16,	1726279486,	895,	16.4,	76.4,	31064,	106),
(72894,	16,	1726279493,	894,	16.4,	76.4,	31066,	106),
(72895,	16,	1726279500,	893,	16.4,	76.4,	31063,	106),
(72896,	16,	1726279507,	892,	16.4,	76.5,	31066,	106),
(72897,	16,	1726279514,	891,	16.4,	76.5,	31064,	106),
(72898,	16,	1726279521,	891,	16.4,	76.4,	31067,	106),
(72899,	16,	1726279528,	892,	16.4,	76.5,	31052,	106),
(72900,	16,	1726279535,	892,	16.4,	76.4,	31059,	106),
(72901,	16,	1726279542,	892,	16.4,	76.5,	31059,	106),
(72902,	16,	1726279549,	892,	16.4,	76.5,	31059,	106),
(72903,	16,	1726279556,	892,	16.4,	76.5,	31673,	106),
(72904,	16,	1726279563,	892,	16.4,	76.5,	31052,	106),
(72905,	16,	1726279570,	893,	16.4,	76.5,	31057,	106),
(72906,	16,	1726279577,	893,	16.4,	76.5,	31057,	106),
(72907,	16,	1726279584,	892,	16.4,	76.5,	31051,	106),
(72908,	16,	1726279591,	892,	16.4,	76.5,	31052,	106),
(72909,	16,	1726279598,	892,	16.4,	76.5,	31048,	107),
(72910,	16,	1726279605,	892,	16.4,	76.5,	31056,	107),
(72911,	16,	1726279612,	891,	16.4,	76.6,	31049,	107),
(72912,	16,	1726279619,	892,	16.4,	76.5,	31024,	107),
(72913,	16,	1726279626,	892,	16.4,	76.5,	31043,	107),
(72914,	16,	1726279633,	892,	16.4,	76.6,	31054,	107),
(72915,	16,	1726279640,	892,	16.4,	76.6,	31052,	107),
(72916,	16,	1726279647,	892,	16.4,	76.6,	31040,	107),
(72917,	16,	1726279654,	893,	16.4,	76.6,	31049,	107),
(72918,	16,	1726279661,	892,	16.4,	76.6,	31047,	107),
(72919,	16,	1726279668,	893,	16.4,	76.6,	31049,	119),
(72920,	16,	1726279675,	893,	16.4,	76.6,	31056,	118),
(72921,	16,	1726279682,	894,	16.4,	76.6,	31056,	117),
(72922,	16,	1726279689,	895,	16.4,	76.6,	31028,	117),
(72923,	16,	1726279696,	895,	16.4,	76.6,	31041,	117),
(72924,	16,	1726279703,	895,	16.4,	76.7,	31011,	116),
(72925,	16,	1726279710,	896,	16.4,	76.6,	31032,	116),
(72926,	16,	1726279717,	896,	16.4,	76.7,	31018,	116),
(72927,	16,	1726279724,	898,	16.4,	76.7,	31025,	116),
(72928,	16,	1726279731,	900,	16.4,	76.7,	31011,	116),
(72929,	16,	1726279738,	903,	16.4,	76.7,	31011,	115),
(72930,	16,	1726279745,	902,	16.4,	76.7,	31034,	114),
(72931,	16,	1726279752,	903,	16.4,	76.7,	31022,	114),
(72932,	16,	1726279759,	903,	16.4,	76.7,	31038,	113),
(72933,	16,	1726279766,	905,	16.4,	76.7,	30993,	113),
(72934,	16,	1726279773,	906,	16.4,	76.7,	31032,	112),
(72935,	16,	1726279780,	907,	16.4,	76.8,	31021,	112),
(72936,	16,	1726279787,	909,	16.4,	76.8,	31042,	111),
(72937,	16,	1726279794,	911,	16.4,	76.8,	31028,	111),
(72938,	16,	1726279801,	911,	16.4,	76.8,	31042,	111),
(72939,	16,	1726279808,	912,	16.4,	76.7,	30975,	111),
(72940,	16,	1726279815,	912,	16.4,	76.7,	31022,	111),
(72941,	16,	1726279822,	913,	16.4,	76.7,	30990,	111),
(72942,	16,	1726279829,	914,	16.4,	76.7,	31031,	111),
(72943,	16,	1726279836,	914,	16.4,	76.7,	31016,	110),
(72944,	16,	1726279843,	914,	16.4,	76.7,	31032,	110),
(72945,	16,	1726279850,	915,	16.4,	76.8,	31029,	110),
(72946,	16,	1726279857,	915,	16.4,	76.7,	30973,	110),
(72947,	16,	1726279864,	915,	16.4,	76.7,	30997,	110),
(72948,	16,	1726279871,	915,	16.4,	76.8,	31027,	109),
(72949,	16,	1726279878,	915,	16.4,	76.7,	31026,	109),
(72950,	16,	1726279885,	915,	16.4,	76.8,	31028,	109),
(72951,	16,	1726279892,	915,	16.4,	76.8,	31011,	109),
(72952,	16,	1726279899,	916,	16.4,	76.8,	31027,	109),
(72953,	16,	1726279906,	916,	16.4,	76.8,	31022,	108),
(72954,	16,	1726279913,	915,	16.4,	76.8,	31032,	109),
(72955,	16,	1726279920,	915,	16.4,	76.8,	30990,	109),
(72956,	16,	1726279927,	915,	16.4,	76.8,	31022,	108),
(72957,	16,	1726279934,	915,	16.4,	76.8,	31034,	108),
(72958,	16,	1726279941,	915,	16.4,	76.7,	31039,	107),
(72959,	16,	1726279948,	915,	16.4,	76.7,	30900,	108),
(72960,	16,	1726279955,	915,	16.4,	76.7,	30990,	108),
(72961,	16,	1726279962,	915,	16.4,	76.7,	31016,	108),
(72962,	16,	1726279969,	915,	16.4,	76.8,	31034,	108),
(72963,	16,	1726279977,	915,	16.4,	76.7,	31038,	108),
(72964,	16,	1726279984,	915,	16.4,	76.7,	31045,	108),
(72965,	16,	1726279991,	915,	16.4,	76.7,	31049,	108),
(72966,	16,	1726279998,	915,	16.4,	76.7,	31039,	108),
(72967,	16,	1726280005,	915,	16.4,	76.7,	31041,	107),
(72968,	16,	1726280012,	915,	16.4,	76.7,	31041,	107),
(72969,	16,	1726280019,	914,	16.4,	76.7,	31045,	107),
(72970,	16,	1726280026,	914,	16.4,	76.7,	31043,	107),
(72971,	16,	1726280033,	914,	16.4,	76.7,	31044,	107),
(72972,	16,	1726280040,	913,	16.4,	76.7,	31027,	107),
(72973,	16,	1726280047,	913,	16.4,	76.7,	31036,	107),
(72974,	16,	1726280054,	913,	16.4,	76.7,	31027,	107),
(72975,	16,	1726280061,	912,	16.4,	76.7,	31033,	107),
(72976,	16,	1726280068,	913,	16.4,	76.7,	31038,	107),
(72977,	16,	1726280075,	913,	16.4,	76.7,	31036,	107),
(72978,	16,	1726280082,	912,	16.4,	76.6,	31021,	107),
(72979,	16,	1726280089,	913,	16.4,	76.7,	31033,	107),
(72980,	16,	1726280096,	913,	16.4,	76.7,	31034,	107),
(72981,	16,	1726280103,	913,	16.4,	76.7,	31036,	107),
(72982,	16,	1726280110,	913,	16.4,	76.7,	31038,	107),
(72983,	16,	1726280117,	912,	16.4,	76.8,	31037,	107),
(72984,	16,	1726280124,	913,	16.4,	76.7,	31037,	107),
(72985,	16,	1726280131,	912,	16.4,	76.7,	31039,	107),
(72986,	16,	1726280138,	913,	16.4,	76.7,	31036,	107),
(72987,	16,	1726280145,	912,	16.4,	76.7,	31028,	107),
(72988,	16,	1726280152,	913,	16.4,	76.7,	31028,	106),
(72989,	16,	1726280159,	913,	16.4,	76.8,	30953,	107),
(72990,	16,	1726280166,	913,	16.4,	76.7,	30999,	107),
(72991,	16,	1726280173,	913,	16.4,	76.7,	31018,	107),
(72992,	16,	1726280180,	913,	16.5,	76.7,	31030,	107),
(72993,	16,	1726280187,	913,	16.4,	76.7,	31033,	107),
(72994,	16,	1726280194,	913,	16.4,	76.7,	31034,	107),
(72995,	16,	1726280201,	914,	16.4,	76.7,	31029,	107),
(72996,	16,	1726280208,	914,	16.4,	76.7,	31032,	107),
(72997,	16,	1726280215,	914,	16.5,	76.7,	31024,	106),
(72998,	16,	1726280222,	914,	16.5,	76.7,	31025,	106),
(72999,	16,	1726280229,	914,	16.4,	76.7,	31020,	106),
(73000,	16,	1726280236,	914,	16.5,	76.8,	31030,	106),
(73001,	16,	1726280243,	914,	16.5,	76.9,	31025,	107),
(73002,	16,	1726280250,	914,	16.5,	77,	30987,	107),
(73003,	16,	1726280257,	914,	16.5,	77,	31004,	107),
(73004,	16,	1726280264,	913,	16.5,	77.1,	31023,	107),
(73005,	16,	1726280271,	913,	16.5,	77.1,	31012,	107),
(73006,	16,	1726280278,	913,	16.4,	77.1,	31017,	107),
(73007,	16,	1726280285,	913,	16.5,	77.1,	31016,	107),
(73008,	16,	1726280292,	913,	16.5,	77.1,	31009,	107),
(73009,	16,	1726280299,	913,	16.4,	77.1,	31009,	107),
(73010,	16,	1726280306,	914,	16.4,	77,	31015,	107),
(73011,	16,	1726280313,	914,	16.4,	76.9,	31019,	107),
(73012,	16,	1726280320,	914,	16.5,	77,	31021,	107),
(73013,	16,	1726280327,	914,	16.5,	77,	31024,	107),
(73014,	16,	1726280334,	914,	16.4,	76.9,	31014,	107),
(73015,	16,	1726280341,	914,	16.5,	77,	31016,	106),
(73016,	16,	1726280348,	914,	16.5,	77,	31019,	106),
(73017,	16,	1726280355,	914,	16.4,	76.9,	31011,	106),
(73018,	16,	1726280362,	913,	16.5,	76.9,	31019,	106),
(73019,	16,	1726280369,	913,	16.4,	76.8,	30949,	107),
(73020,	16,	1726280376,	913,	16.4,	76.7,	30995,	107),
(73021,	16,	1726280383,	913,	16.5,	76.8,	30999,	107),
(73022,	16,	1726280390,	913,	16.5,	76.8,	31014,	107),
(73023,	16,	1726280397,	913,	16.4,	76.8,	31011,	107),
(73024,	16,	1726280404,	912,	16.4,	76.9,	31022,	107),
(73025,	16,	1726280411,	912,	16.4,	76.8,	31013,	106),
(73026,	16,	1726280418,	912,	16.4,	76.8,	31020,	106),
(73027,	16,	1726280425,	912,	16.4,	76.8,	30991,	106),
(73028,	16,	1726280432,	912,	16.4,	76.8,	31006,	106),
(73029,	16,	1726280439,	912,	16.4,	76.8,	31002,	106),
(73030,	16,	1726280446,	913,	16.4,	76.8,	31011,	106),
(73031,	16,	1726280453,	913,	16.4,	76.8,	31007,	106),
(73032,	16,	1726280460,	913,	16.4,	76.8,	30979,	106),
(73033,	16,	1726280467,	913,	16.4,	76.7,	31000,	106),
(73034,	16,	1726280474,	914,	16.4,	76.8,	31007,	106),
(73035,	16,	1726280481,	913,	16.4,	76.8,	31002,	106),
(73036,	16,	1726280488,	913,	16.4,	76.7,	31007,	106),
(73037,	16,	1726280495,	913,	16.4,	76.7,	31002,	106),
(73038,	16,	1726280502,	914,	16.4,	76.7,	31012,	106),
(73039,	16,	1726280509,	914,	16.4,	76.6,	30952,	106),
(73040,	16,	1726280516,	915,	16.4,	76.7,	30990,	106),
(73041,	16,	1726280523,	915,	16.4,	76.7,	30948,	106),
(73042,	16,	1726280530,	915,	16.4,	76.7,	30991,	106),
(73043,	16,	1726280537,	915,	16.4,	76.7,	31039,	106),
(73044,	16,	1726280544,	916,	16.4,	76.7,	30997,	123),
(73045,	16,	1726280551,	916,	16.4,	76.7,	31009,	121),
(73046,	16,	1726280558,	916,	16.4,	76.7,	31010,	120),
(73047,	16,	1726280565,	915,	16.4,	76.7,	31002,	118),
(73048,	16,	1726280572,	915,	16.4,	76.7,	31004,	117),
(73049,	16,	1726280579,	916,	16.4,	76.7,	30996,	116),
(73050,	16,	1726280586,	916,	16.4,	76.7,	31006,	115),
(73051,	16,	1726280593,	916,	16.4,	76.7,	30995,	115),
(73052,	16,	1726280600,	916,	16.4,	76.7,	31000,	114),
(73053,	16,	1726280607,	916,	16.4,	76.7,	31000,	113),
(73054,	16,	1726280614,	917,	16.4,	76.7,	31001,	113),
(73055,	16,	1726280621,	917,	16.4,	76.7,	31001,	113),
(73056,	16,	1726280628,	918,	16.4,	76.7,	30999,	112),
(73057,	16,	1726280635,	918,	16.5,	76.8,	30989,	112),
(73058,	16,	1726280642,	919,	16.4,	76.8,	30979,	112),
(73059,	16,	1726280649,	918,	16.4,	76.8,	30994,	111),
(73060,	16,	1726280656,	919,	16.4,	76.8,	30990,	111),
(73061,	16,	1726280663,	919,	16.5,	76.8,	30988,	111),
(73062,	16,	1726280670,	921,	16.4,	76.7,	30965,	111),
(73063,	16,	1726280677,	921,	16.4,	76.7,	30967,	111),
(73064,	16,	1726280684,	922,	16.4,	76.8,	30969,	111),
(73065,	16,	1726280691,	923,	16.4,	76.8,	30965,	111),
(73066,	16,	1726280699,	925,	16.4,	76.7,	30958,	111),
(73067,	16,	1726280706,	925,	16.4,	76.7,	30961,	111),
(73068,	16,	1726280713,	927,	16.4,	76.6,	30958,	111),
(73069,	16,	1726280720,	927,	16.5,	76.7,	30900,	111),
(73070,	16,	1726280727,	929,	16.4,	76.6,	30956,	111),
(73071,	16,	1726280734,	930,	16.5,	76.7,	30912,	111),
(73072,	16,	1726280741,	931,	16.5,	76.7,	30958,	111),
(73073,	16,	1726280748,	931,	16.4,	76.7,	30968,	111),
(73074,	16,	1726280755,	932,	16.5,	76.6,	30985,	111),
(73075,	16,	1726280762,	933,	16.5,	76.7,	30955,	111),
(73076,	16,	1726280769,	934,	16.5,	76.6,	30979,	111),
(73077,	16,	1726280776,	934,	16.5,	76.6,	30970,	110),
(73078,	16,	1726280783,	934,	16.5,	76.6,	30987,	110),
(73079,	16,	1726280790,	934,	16.5,	76.6,	31332,	110),
(73080,	16,	1726280797,	934,	16.5,	76.7,	30981,	110),
(73081,	16,	1726280804,	935,	16.5,	76.6,	30981,	110),
(73082,	16,	1726280811,	934,	16.5,	76.7,	30961,	110),
(73083,	16,	1726280818,	933,	16.5,	76.6,	30976,	109),
(73084,	16,	1726280825,	933,	16.5,	76.6,	30988,	109),
(73085,	16,	1726280832,	933,	16.5,	76.6,	30987,	109),
(73086,	16,	1726280839,	930,	16.5,	76.7,	30995,	109),
(73087,	16,	1726280846,	928,	16.5,	76.7,	30991,	109),
(73088,	16,	1726280853,	928,	16.5,	76.6,	30977,	109),
(73089,	16,	1726280860,	927,	16.5,	76.7,	30987,	109),
(73090,	16,	1726280867,	925,	16.5,	76.6,	30998,	109),
(73091,	16,	1726280874,	923,	16.5,	76.6,	30991,	109),
(73092,	16,	1726280881,	923,	16.5,	76.6,	30990,	109),
(73093,	16,	1726280888,	923,	16.5,	76.7,	30995,	109),
(73094,	16,	1726280895,	920,	16.5,	76.7,	30998,	109),
(73095,	16,	1726280902,	917,	16.5,	76.7,	30998,	108),
(73096,	16,	1726280909,	917,	16.5,	76.8,	31004,	108),
(73097,	16,	1726280916,	917,	16.5,	76.8,	30997,	108),
(73098,	16,	1726280923,	917,	16.5,	76.8,	31012,	108),
(73099,	16,	1726280930,	917,	16.5,	76.8,	31003,	108),
(73100,	16,	1726280937,	917,	16.5,	76.8,	31005,	108),
(73101,	16,	1726280944,	917,	16.4,	76.8,	31001,	108),
(73102,	16,	1726280951,	916,	16.5,	76.7,	31011,	108),
(73103,	16,	1726280958,	916,	16.5,	76.8,	31003,	108),
(73104,	16,	1726280965,	916,	16.4,	76.7,	30999,	108),
(73105,	16,	1726280972,	916,	16.5,	76.7,	30977,	108),
(73106,	16,	1726280979,	916,	16.5,	76.7,	30997,	108),
(73107,	16,	1726280986,	917,	16.4,	76.7,	30996,	108),
(73108,	16,	1726280993,	916,	16.5,	76.6,	31004,	108),
(73109,	16,	1726281000,	916,	16.5,	76.7,	31004,	108),
(73110,	16,	1726281007,	916,	16.5,	76.7,	31006,	108),
(73111,	16,	1726281014,	916,	16.5,	76.6,	30999,	108),
(73112,	16,	1726281021,	916,	16.5,	76.6,	30995,	108),
(73113,	16,	1726281028,	916,	16.5,	76.6,	30996,	108),
(73114,	16,	1726281035,	916,	16.5,	76.6,	31011,	108),
(73115,	16,	1726281042,	916,	16.5,	76.6,	31003,	108),
(73116,	16,	1726281049,	915,	16.5,	76.6,	30954,	108),
(73117,	16,	1726281056,	916,	16.5,	76.6,	30979,	108),
(73118,	16,	1726281063,	915,	16.4,	76.6,	30915,	108),
(73119,	16,	1726281070,	916,	16.4,	76.6,	30958,	108),
(73120,	16,	1726281077,	916,	16.5,	76.6,	30965,	108),
(73121,	16,	1726281084,	917,	16.5,	76.5,	30978,	108),
(73122,	16,	1726281091,	916,	16.4,	76.5,	30919,	108),
(73123,	16,	1726281098,	917,	16.5,	76.4,	30965,	108),
(73124,	16,	1726281105,	918,	16.5,	76.5,	30975,	108),
(73125,	16,	1726281112,	917,	16.4,	76.5,	30976,	108),
(73126,	16,	1726281119,	918,	16.5,	76.5,	31478,	108),
(73127,	16,	1726281126,	918,	16.5,	76.5,	30984,	108),
(73128,	16,	1726281133,	919,	16.5,	76.5,	30976,	108),
(73129,	16,	1726281140,	919,	16.5,	76.4,	30981,	108),
(73130,	16,	1726281147,	918,	16.5,	76.4,	30973,	108),
(73131,	16,	1726281154,	919,	16.5,	76.4,	30978,	108),
(73132,	16,	1726281161,	920,	16.5,	76.4,	30978,	108),
(73133,	16,	1726281168,	920,	16.5,	76.5,	30975,	108),
(73134,	16,	1726281175,	918,	16.5,	76.5,	30976,	108),
(73135,	16,	1726281182,	919,	16.5,	76.5,	30942,	108),
(73136,	16,	1726281189,	921,	16.5,	76.6,	30960,	108),
(73137,	16,	1726281196,	921,	16.5,	76.5,	30970,	108),
(73138,	16,	1726281203,	921,	16.5,	76.5,	30970,	108),
(73139,	16,	1726281210,	921,	16.5,	76.5,	30969,	108),
(73140,	16,	1726281217,	922,	16.5,	76.5,	30966,	108),
(73141,	16,	1726281224,	923,	16.5,	76.5,	30969,	108),
(73142,	16,	1726281231,	923,	16.5,	76.4,	30960,	108),
(73143,	16,	1726281238,	925,	16.5,	76.4,	30968,	108),
(73144,	16,	1726281245,	925,	16.5,	76.4,	30944,	108),
(73145,	16,	1726281252,	925,	16.5,	76.4,	30910,	108),
(73146,	16,	1726281259,	926,	16.5,	76.4,	30936,	108),
(73147,	16,	1726281266,	925,	16.5,	76.4,	30954,	108),
(73148,	16,	1726281273,	926,	16.5,	76.5,	30960,	108),
(73149,	16,	1726281280,	925,	16.5,	76.5,	30955,	108),
(73150,	16,	1726281287,	926,	16.5,	76.5,	30960,	108),
(73151,	16,	1726281294,	925,	16.5,	76.6,	30971,	108),
(73152,	16,	1726281301,	925,	16.5,	76.6,	30972,	107),
(73153,	16,	1726281308,	925,	16.5,	76.5,	30976,	107),
(73154,	16,	1726281315,	925,	16.5,	76.6,	30972,	107),
(73155,	16,	1726281322,	925,	16.5,	76.6,	30974,	107),
(73156,	16,	1726281329,	925,	16.5,	76.7,	30971,	107),
(73157,	16,	1726281336,	925,	16.5,	76.7,	30972,	107),
(73158,	16,	1726281343,	925,	16.5,	76.8,	30972,	107),
(73159,	16,	1726281350,	924,	16.5,	76.8,	30982,	107),
(73160,	16,	1726281358,	924,	16.5,	76.7,	30969,	107),
(73161,	16,	1726281365,	924,	16.5,	76.7,	31002,	107),
(73162,	16,	1726281372,	924,	16.5,	76.7,	30983,	107),
(73163,	16,	1726281379,	923,	16.5,	76.7,	31012,	107),
(73164,	16,	1726281386,	923,	16.5,	76.7,	30983,	107),
(73165,	16,	1726281393,	923,	16.5,	76.8,	31066,	107),
(73166,	16,	1726281400,	923,	16.5,	76.8,	31009,	106),
(73167,	16,	1726281407,	923,	16.5,	76.8,	31062,	106),
(73168,	16,	1726281414,	923,	16.5,	76.8,	31003,	106),
(73169,	16,	1726281421,	922,	16.5,	76.8,	31345,	106),
(73170,	16,	1726281428,	923,	16.5,	76.8,	30944,	106),
(73171,	16,	1726281435,	923,	16.5,	76.8,	31057,	106),
(73172,	16,	1726281442,	923,	16.5,	76.8,	30997,	106),
(73173,	16,	1726281449,	923,	16.5,	76.7,	31057,	106),
(73174,	16,	1726281456,	923,	16.5,	76.7,	31002,	106),
(73175,	16,	1726281463,	923,	16.5,	76.7,	31056,	106),
(73176,	16,	1726281470,	923,	16.5,	76.7,	30995,	106),
(73177,	16,	1726281477,	923,	16.5,	76.7,	30975,	106),
(73178,	16,	1726281484,	923,	16.5,	76.7,	30967,	106),
(73179,	16,	1726281491,	923,	16.5,	76.6,	30965,	106),
(73180,	16,	1726281498,	923,	16.5,	76.6,	30958,	106),
(73181,	16,	1726281505,	923,	16.5,	76.6,	30958,	106),
(73182,	16,	1726281512,	923,	16.5,	76.5,	30930,	106),
(73183,	16,	1726281519,	923,	16.5,	76.5,	30952,	106),
(73184,	16,	1726281526,	923,	16.5,	76.6,	30958,	106),
(73185,	16,	1726281533,	923,	16.5,	76.6,	30917,	106),
(73186,	16,	1726281540,	923,	16.5,	76.6,	30933,	106),
(73187,	16,	1726281547,	924,	16.5,	76.6,	30949,	106),
(73188,	16,	1726281554,	924,	16.5,	76.6,	30944,	107),
(73189,	16,	1726281561,	924,	16.5,	76.6,	30963,	107),
(73190,	16,	1726281568,	925,	16.5,	76.5,	30948,	107),
(73191,	16,	1726281575,	925,	16.5,	76.6,	30982,	106),
(73192,	16,	1726281582,	925,	16.5,	76.7,	30955,	106),
(73193,	16,	1726281589,	925,	16.5,	76.7,	30967,	106),
(73194,	16,	1726281596,	926,	16.5,	76.7,	30948,	106),
(73195,	16,	1726281603,	927,	16.5,	76.6,	30956,	106),
(73196,	16,	1726281610,	927,	16.5,	76.6,	30945,	106),
(73197,	16,	1726281617,	928,	16.5,	76.6,	30970,	106),
(73198,	16,	1726281624,	929,	16.5,	76.7,	30954,	106),
(73199,	16,	1726281631,	931,	16.5,	76.7,	30954,	106),
(73200,	16,	1726281638,	931,	16.5,	76.7,	30947,	106),
(73201,	16,	1726281645,	931,	16.5,	76.7,	30944,	106),
(73202,	16,	1726281652,	931,	16.5,	76.8,	30941,	106),
(73203,	16,	1726281659,	933,	16.5,	76.7,	30956,	106),
(73204,	16,	1726281666,	932,	16.5,	76.8,	30943,	106),
(73205,	16,	1726281673,	934,	16.5,	76.8,	31003,	106),
(73206,	16,	1726281680,	934,	16.5,	76.8,	30960,	106),
(73207,	16,	1726281687,	935,	16.5,	76.8,	30904,	106),
(73208,	16,	1726281694,	935,	16.5,	76.7,	30929,	106),
(73209,	16,	1726281701,	936,	16.5,	76.8,	30935,	107),
(73210,	16,	1726281708,	936,	16.5,	76.8,	30933,	107),
(73211,	16,	1726281715,	936,	16.5,	76.8,	30934,	107),
(73212,	16,	1726281722,	936,	16.5,	76.8,	30920,	107),
(73213,	16,	1726281729,	936,	16.5,	76.8,	30927,	107),
(73214,	16,	1726281736,	938,	16.5,	76.8,	30930,	107),
(73215,	16,	1726281743,	938,	16.5,	76.8,	30918,	107),
(73216,	16,	1726281750,	938,	16.5,	76.7,	31541,	107),
(73217,	16,	1726281757,	939,	16.5,	76.8,	30920,	107),
(73218,	16,	1726281764,	939,	16.5,	76.8,	30925,	107),
(73219,	16,	1726281771,	940,	16.5,	76.8,	30927,	107),
(73220,	16,	1726281778,	940,	16.5,	76.8,	30928,	107),
(73221,	16,	1726281785,	941,	16.5,	76.8,	30925,	107),
(73222,	16,	1726281792,	943,	16.5,	76.8,	30924,	107),
(73223,	16,	1726281799,	943,	16.5,	76.8,	30904,	108),
(73224,	16,	1726281806,	943,	16.5,	76.8,	30913,	108),
(73225,	16,	1726281813,	944,	16.5,	76.8,	30866,	109),
(73226,	16,	1726281820,	946,	16.5,	76.8,	30904,	109),
(73227,	16,	1726281827,	947,	16.5,	76.9,	30912,	109),
(73228,	16,	1726281834,	947,	16.5,	76.8,	30917,	109),
(73229,	16,	1726281841,	948,	16.5,	76.9,	30913,	109),
(73230,	16,	1726281848,	951,	16.5,	76.9,	30913,	109),
(73231,	16,	1726281855,	952,	16.5,	76.8,	30911,	109),
(73232,	16,	1726281862,	952,	16.5,	76.8,	30913,	109),
(73233,	16,	1726281869,	952,	16.5,	76.9,	30914,	109),
(73234,	16,	1726281876,	953,	16.5,	76.9,	30942,	108),
(73235,	16,	1726281883,	952,	16.5,	76.9,	30929,	108),
(73236,	16,	1726281890,	952,	16.5,	76.9,	30940,	108),
(73237,	16,	1726281897,	953,	16.5,	76.9,	30925,	108),
(73238,	16,	1726281904,	956,	16.5,	76.8,	30930,	108),
(73239,	16,	1726281911,	958,	16.5,	76.8,	30925,	108),
(73240,	16,	1726281918,	958,	16.5,	76.9,	31000,	107),
(73241,	16,	1726281925,	960,	16.5,	76.8,	30950,	107),
(73242,	16,	1726281932,	960,	16.5,	76.8,	30973,	107),
(73243,	16,	1726281939,	961,	16.5,	76.8,	30916,	107),
(73244,	16,	1726281946,	961,	16.5,	76.8,	30962,	107),
(73245,	16,	1726281953,	962,	16.5,	76.8,	30940,	107),
(73246,	16,	1726281960,	962,	16.5,	76.8,	30920,	107),
(73247,	16,	1726281967,	960,	16.5,	76.8,	30911,	107),
(73248,	16,	1726281974,	960,	16.5,	76.8,	30917,	107),
(73249,	16,	1726281981,	960,	16.5,	76.8,	30906,	107),
(73250,	16,	1726281988,	960,	16.5,	76.9,	30950,	107),
(73251,	16,	1726281995,	960,	16.5,	76.9,	30919,	107),
(73252,	16,	1726282002,	960,	16.5,	76.9,	30909,	107),
(73253,	16,	1726282009,	960,	16.5,	76.9,	30909,	107),
(73254,	16,	1726282016,	960,	16.5,	76.9,	30897,	107),
(73255,	16,	1726282023,	960,	16.5,	76.9,	30903,	107),
(73256,	16,	1726282030,	960,	16.5,	77,	30907,	107),
(73257,	16,	1726282038,	960,	16.5,	77,	30904,	107),
(73258,	16,	1726282045,	961,	16.5,	77,	30902,	107),
(73259,	16,	1726282052,	960,	16.5,	77,	30829,	108),
(73260,	16,	1726282059,	960,	16.5,	77,	30881,	108),
(73261,	16,	1726282066,	960,	16.5,	77,	30896,	108),
(73262,	16,	1726282073,	960,	16.5,	77,	30904,	108),
(73263,	16,	1726282080,	958,	16.5,	77,	30901,	108),
(73264,	16,	1726282087,	958,	16.5,	77,	30901,	108),
(73265,	16,	1726282094,	959,	16.5,	76.9,	30892,	108),
(73266,	16,	1726282101,	958,	16.5,	77,	30814,	108),
(73267,	16,	1726282108,	957,	16.5,	77,	30858,	109),
(73268,	16,	1726282115,	958,	16.5,	77,	30871,	109),
(73269,	16,	1726282122,	959,	16.5,	77,	30861,	109),
(73270,	16,	1726282129,	958,	16.5,	77,	30871,	109),
(73271,	16,	1726282136,	958,	16.5,	77,	30883,	116),
(73272,	16,	1726282143,	958,	16.5,	77,	30897,	115),
(73273,	16,	1726282150,	958,	16.5,	77,	30893,	115),
(73274,	16,	1726282157,	957,	16.5,	77,	30890,	114),
(73275,	16,	1726282164,	956,	16.5,	77,	30891,	114),
(73276,	16,	1726282171,	956,	16.5,	77,	30892,	114),
(73277,	16,	1726282178,	957,	16.5,	77,	30870,	114),
(73278,	16,	1726282185,	956,	16.5,	77,	30878,	114),
(73279,	16,	1726282192,	956,	16.5,	77,	30861,	114),
(73280,	16,	1726282199,	956,	16.5,	77,	30880,	114),
(73281,	16,	1726282206,	956,	16.5,	77,	30864,	114),
(73282,	16,	1726282213,	956,	16.5,	77,	30885,	114),
(73283,	16,	1726282220,	956,	16.5,	77,	30869,	113),
(73284,	16,	1726282227,	956,	16.5,	77,	30888,	113),
(73285,	16,	1726282234,	956,	16.5,	77,	30864,	113),
(73286,	16,	1726282241,	956,	16.5,	77,	30882,	113),
(73287,	16,	1726282248,	956,	16.5,	76.9,	30885,	113),
(73288,	16,	1726282255,	956,	16.5,	76.9,	30875,	112),
(73289,	16,	1726282262,	956,	16.5,	77,	30886,	112),
(73290,	16,	1726282269,	956,	16.5,	77.1,	30876,	112),
(73291,	16,	1726282276,	956,	16.5,	77,	30882,	112),
(73292,	16,	1726282283,	955,	16.5,	77.1,	30887,	111),
(73293,	16,	1726282290,	955,	16.5,	77,	30890,	111),
(73294,	16,	1726282297,	955,	16.4,	77.1,	30884,	111),
(73295,	16,	1726282304,	955,	16.4,	77.1,	30869,	111),
(73296,	16,	1726282311,	955,	16.5,	77.1,	30876,	111),
(73297,	16,	1726282318,	954,	16.4,	77,	30891,	111),
(73298,	16,	1726282325,	952,	16.5,	77,	30888,	111),
(73299,	16,	1726282332,	952,	16.5,	77.1,	30895,	111),
(73300,	16,	1726282339,	949,	16.5,	77.1,	30882,	111),
(73301,	16,	1726282346,	949,	16.5,	77.1,	30889,	110),
(73302,	16,	1726282353,	949,	16.4,	77.1,	30844,	110),
(73303,	16,	1726282360,	949,	16.5,	77.1,	30873,	110),
(73304,	16,	1726282367,	949,	16.5,	77.1,	30865,	110),
(73305,	16,	1726282374,	949,	16.5,	77.1,	30883,	110),
(73306,	16,	1726282381,	949,	16.5,	77.1,	30877,	110),
(73307,	16,	1726282388,	950,	16.5,	77.1,	30883,	110),
(73308,	16,	1726282395,	950,	16.5,	77.1,	30872,	110),
(73309,	16,	1726282402,	948,	16.5,	77.1,	30884,	110),
(73310,	16,	1726282409,	947,	16.5,	77.2,	30879,	110),
(73311,	16,	1726282416,	947,	16.4,	77.1,	30888,	110),
(73312,	16,	1726282423,	947,	16.4,	77.1,	30858,	110),
(73313,	16,	1726282430,	946,	16.5,	77.1,	30882,	110),
(73314,	16,	1726282437,	945,	16.5,	77.1,	30861,	110),
(73315,	16,	1726282444,	945,	16.5,	77.1,	30871,	110),
(73316,	16,	1726282451,	946,	16.5,	77.1,	30873,	110),
(73317,	16,	1726282458,	945,	16.5,	77.1,	30886,	110),
(73318,	16,	1726282465,	945,	16.5,	77,	30896,	110),
(73319,	16,	1726282472,	945,	16.5,	77.1,	30887,	110),
(73320,	16,	1726282479,	945,	16.5,	77,	30903,	110),
(73321,	16,	1726282486,	945,	16.5,	77,	30887,	110),
(73322,	16,	1726282493,	945,	16.5,	77,	30902,	110),
(73323,	16,	1726282500,	945,	16.5,	77,	30883,	110),
(73324,	16,	1726282507,	945,	16.5,	77,	30919,	109),
(73325,	16,	1726282514,	945,	16.5,	77,	30897,	109),
(73326,	16,	1726282521,	946,	16.5,	77,	30944,	109),
(73327,	16,	1726282528,	946,	16.5,	77,	30905,	109),
(73328,	16,	1726282535,	946,	16.5,	76.9,	30903,	109),
(73329,	16,	1726282542,	945,	16.4,	76.9,	30887,	109),
(73330,	16,	1726282549,	946,	16.5,	76.9,	30904,	109),
(73331,	16,	1726282556,	946,	16.4,	76.9,	30883,	109),
(73332,	16,	1726282563,	946,	16.5,	76.9,	30915,	109),
(73333,	16,	1726282570,	946,	16.5,	77,	30876,	109),
(73334,	16,	1726282577,	947,	16.5,	77,	30928,	109),
(73335,	16,	1726282584,	948,	16.5,	77,	30881,	109),
(73336,	16,	1726282591,	948,	16.5,	77,	30919,	109),
(73337,	16,	1726282598,	947,	16.5,	77.1,	30867,	109),
(73338,	16,	1726282605,	947,	16.5,	77,	30953,	109),
(73339,	16,	1726282612,	946,	16.5,	77,	30898,	109),
(73340,	16,	1726282619,	947,	16.5,	77.1,	30881,	109),
(73341,	16,	1726282626,	946,	16.5,	77.1,	30884,	109),
(73342,	16,	1726282633,	946,	16.5,	77,	30887,	109),
(73343,	16,	1726282640,	944,	16.5,	77,	30882,	109),
(73344,	16,	1726282647,	945,	16.5,	77.1,	30881,	109),
(73345,	16,	1726282654,	944,	16.5,	77.1,	30881,	109),
(73346,	16,	1726282661,	944,	16.5,	77,	30878,	109),
(73347,	16,	1726282668,	945,	16.5,	77.1,	30866,	109),
(73348,	16,	1726282675,	944,	16.5,	77.1,	30942,	109),
(73349,	16,	1726282682,	945,	16.5,	77.1,	30938,	109),
(73350,	16,	1726282689,	945,	16.5,	77.1,	30898,	109),
(73351,	16,	1726282696,	945,	16.5,	77,	30877,	109),
(73352,	16,	1726282703,	945,	16.5,	77,	30872,	109),
(73353,	16,	1726282710,	944,	16.5,	77,	30875,	109),
(73354,	16,	1726282717,	945,	16.5,	77,	30883,	109),
(73355,	16,	1726282724,	946,	16.5,	77,	30856,	109),
(73356,	16,	1726282731,	945,	16.5,	77,	30893,	109),
(73357,	16,	1726282738,	945,	16.5,	77,	30867,	109),
(73358,	16,	1726282746,	946,	16.5,	77,	30845,	109),
(73359,	16,	1726282753,	946,	16.5,	77,	30862,	109),
(73360,	16,	1726282760,	946,	16.5,	77,	30902,	109),
(73361,	16,	1726282767,	950,	16.5,	77,	30828,	109),
(73362,	16,	1726282774,	957,	16.5,	77,	30827,	109),
(73363,	16,	1726282781,	970,	16.5,	77,	30753,	110),
(73364,	16,	1726282788,	990,	16.5,	77,	30690,	112),
(73365,	16,	1726282795,	1000,	16.5,	76.9,	30678,	115),
(73366,	16,	1726282802,	1002,	16.5,	76.9,	30792,	116),
(73367,	16,	1726282809,	1001,	16.5,	76.9,	30801,	117),
(73368,	16,	1726282816,	996,	16.5,	76.9,	30835,	117),
(73369,	16,	1726282823,	993,	16.5,	76.9,	30842,	117),
(73370,	16,	1726282830,	988,	16.5,	77,	30786,	118),
(73371,	16,	1726282837,	981,	16.5,	77,	30821,	118),
(73372,	16,	1726282844,	975,	16.5,	77,	30794,	118),
(73373,	16,	1726282851,	973,	16.5,	77,	30830,	118),
(73374,	16,	1726282858,	970,	16.5,	77.1,	30835,	118),
(73375,	16,	1726282865,	965,	16.5,	77.1,	30850,	118),
(73376,	16,	1726282872,	957,	16.5,	77.1,	30827,	118),
(73377,	16,	1726282879,	957,	16.5,	77,	30844,	119),
(73378,	16,	1726282886,	954,	16.5,	77,	30817,	118),
(73379,	16,	1726282893,	954,	16.5,	77,	30846,	118),
(73380,	16,	1726282900,	951,	16.5,	77,	30854,	118),
(73381,	16,	1726282907,	949,	16.5,	77.1,	30859,	118),
(73382,	16,	1726282914,	948,	16.5,	77.1,	30830,	117),
(73383,	16,	1726282921,	947,	16.5,	77.1,	30854,	117),
(73384,	16,	1726282928,	943,	16.5,	77.1,	30840,	117),
(73385,	16,	1726282935,	943,	16.5,	77.1,	30859,	117),
(73386,	16,	1726282942,	943,	16.5,	77.1,	30833,	116),
(73387,	16,	1726282949,	943,	16.5,	77.1,	30847,	116),
(73388,	16,	1726282956,	943,	16.5,	77.1,	30829,	116),
(73389,	16,	1726282963,	942,	16.5,	77.2,	30850,	116),
(73390,	16,	1726282970,	940,	16.5,	77.1,	30849,	116),
(73391,	16,	1726282977,	940,	16.5,	77.1,	30856,	115),
(73392,	16,	1726282984,	939,	16.5,	77.1,	30181,	115),
(73393,	16,	1726282991,	939,	16.5,	77,	30844,	115),
(73394,	16,	1726282998,	939,	16.5,	77.1,	30843,	114),
(73395,	16,	1726283005,	938,	16.5,	77.1,	30849,	114),
(73396,	16,	1726283012,	937,	16.5,	77.1,	30855,	114),
(73397,	16,	1726283019,	937,	16.5,	77,	30842,	114),
(73398,	16,	1726283026,	937,	16.5,	77,	30890,	114),
(73399,	16,	1726283033,	937,	16.5,	77,	30880,	114),
(73400,	16,	1726283040,	938,	16.5,	77,	30864,	113),
(73401,	16,	1726283047,	939,	16.5,	77,	30859,	113),
(73402,	16,	1726283054,	941,	16.5,	76.9,	30823,	113),
(73403,	16,	1726283061,	941,	16.5,	77,	30819,	113),
(73404,	16,	1726283068,	941,	16.5,	76.9,	30883,	127),
(73405,	16,	1726283075,	941,	16.5,	77,	30866,	125),
(73406,	16,	1726283082,	942,	16.5,	76.9,	30860,	124),
(73407,	16,	1726283089,	942,	16.5,	77,	30862,	123),
(73408,	16,	1726283096,	942,	16.5,	76.9,	30875,	122),
(73409,	16,	1726283103,	942,	16.5,	77,	30871,	121),
(73410,	16,	1726283110,	942,	16.5,	77,	30864,	120),
(73411,	16,	1726283117,	941,	16.5,	77,	30862,	120),
(73412,	16,	1726283124,	941,	16.5,	77,	30887,	119),
(73413,	16,	1726283131,	940,	16.5,	77,	30867,	119),
(73414,	16,	1726283138,	940,	16.5,	76.9,	30910,	119),
(73415,	16,	1726283145,	939,	16.5,	76.9,	30883,	118),
(73416,	16,	1726283152,	939,	16.5,	77,	30856,	118),
(73417,	16,	1726283159,	940,	16.5,	77,	30862,	118),
(73418,	16,	1726283166,	940,	16.5,	77,	30855,	118),
(73419,	16,	1726283173,	940,	16.5,	77,	30853,	118),
(73420,	16,	1726283180,	940,	16.5,	77,	30855,	118),
(73421,	16,	1726283187,	940,	16.5,	77,	30838,	118),
(73422,	16,	1726283194,	940,	16.5,	77.1,	30857,	118),
(73423,	16,	1726283201,	939,	16.5,	77,	30855,	118),
(73424,	16,	1726283208,	940,	16.5,	77,	30859,	118),
(73425,	16,	1726283215,	939,	16.5,	77,	30840,	118),
(73426,	16,	1726283222,	940,	16.5,	77,	30796,	118),
(73427,	16,	1726283229,	938,	16.5,	77,	30819,	118),
(73428,	16,	1726283236,	939,	16.5,	77,	30824,	118),
(73429,	16,	1726283243,	940,	16.5,	77,	30818,	117),
(73430,	16,	1726283250,	940,	16.5,	77.1,	30845,	117),
(73431,	16,	1726283257,	939,	16.5,	77.1,	30839,	117),
(73432,	16,	1726283264,	939,	16.5,	77,	30845,	117),
(73433,	16,	1726283271,	940,	16.5,	77,	30839,	117),
(73434,	16,	1726283278,	940,	16.5,	76.9,	30858,	117),
(73435,	16,	1726283285,	941,	16.5,	76.9,	30475,	117),
(73436,	16,	1726283292,	941,	16.5,	77,	30855,	117),
(73437,	16,	1726283299,	941,	16.5,	76.9,	30833,	117),
(73438,	16,	1726283306,	941,	16.5,	76.9,	30856,	117),
(73439,	16,	1726283313,	941,	16.5,	77,	30844,	117),
(73440,	16,	1726283320,	941,	16.5,	76.9,	30877,	117),
(73441,	16,	1726283327,	941,	16.5,	76.9,	30838,	117),
(73442,	16,	1726283334,	941,	16.5,	77,	30848,	117),
(73443,	16,	1726283341,	941,	16.5,	77,	30845,	117),
(73444,	16,	1726283348,	941,	16.5,	77,	30859,	117),
(73445,	16,	1726283355,	941,	16.5,	77,	30845,	117),
(73446,	16,	1726283362,	941,	16.5,	77,	30853,	117),
(73447,	16,	1726283369,	941,	16.5,	77,	30843,	117),
(73448,	16,	1726283376,	941,	16.5,	77,	30821,	117),
(73449,	16,	1726283383,	941,	16.5,	77,	30819,	117),
(73450,	16,	1726283390,	941,	16.5,	77,	30844,	117),
(73451,	16,	1726283397,	941,	16.5,	77,	30808,	117),
(73452,	16,	1726283404,	941,	16.5,	77,	30837,	117),
(73453,	16,	1726283411,	941,	16.5,	77,	30870,	116),
(73454,	16,	1726283418,	941,	16.5,	77,	30838,	116),
(73455,	16,	1726283425,	941,	16.5,	76.9,	30860,	116),
(73456,	16,	1726283432,	941,	16.5,	76.9,	30856,	116),
(73457,	16,	1726283439,	941,	16.5,	77,	30890,	116),
(73458,	16,	1726283446,	941,	16.5,	77,	30877,	116),
(73459,	16,	1726283453,	941,	16.5,	77,	30871,	116),
(73460,	16,	1726283460,	941,	16.5,	77,	30862,	116),
(73461,	16,	1726283467,	941,	16.5,	77,	30858,	116),
(73462,	16,	1726283474,	940,	16.5,	77,	30860,	116),
(73463,	16,	1726283481,	940,	16.5,	77,	30862,	116),
(73464,	16,	1726283488,	940,	16.5,	77,	30856,	116),
(73465,	16,	1726283495,	940,	16.5,	77.1,	30865,	116),
(73466,	16,	1726283502,	939,	16.5,	77.1,	30860,	116),
(73467,	16,	1726283509,	939,	16.5,	77.1,	30859,	116),
(73468,	16,	1726283517,	938,	16.5,	77.1,	30787,	116),
(73469,	16,	1726283524,	939,	16.5,	77.1,	30831,	116),
(73470,	16,	1726283531,	937,	16.5,	77.1,	30829,	116),
(73471,	16,	1726283538,	937,	16.5,	77.1,	30844,	116),
(73472,	16,	1726283545,	937,	16.5,	77.1,	30846,	116),
(73473,	16,	1726283552,	937,	16.5,	77.1,	30854,	116),
(73474,	16,	1726283559,	935,	16.5,	77,	30843,	115),
(73475,	16,	1726283566,	935,	16.5,	77,	30851,	115),
(73476,	16,	1726283573,	936,	16.5,	77,	30851,	115),
(73477,	16,	1726283580,	936,	16.5,	77,	30854,	115),
(73478,	16,	1726283587,	936,	16.5,	77.1,	30871,	115),
(73479,	16,	1726283594,	936,	16.5,	77,	30865,	115),
(73480,	16,	1726283601,	936,	16.5,	77.1,	30860,	115),
(73481,	16,	1726283608,	935,	16.5,	77.1,	30881,	115),
(73482,	16,	1726283615,	935,	16.5,	77.2,	30861,	115),
(73483,	16,	1726283622,	935,	16.5,	77.1,	30873,	115),
(73484,	16,	1726283629,	935,	16.5,	77.1,	30867,	115),
(73485,	16,	1726283636,	935,	16.5,	77.1,	30867,	115),
(73486,	16,	1726283643,	935,	16.5,	77.1,	30860,	115),
(73487,	16,	1726283650,	935,	16.5,	77.1,	30839,	115),
(73488,	16,	1726283657,	935,	16.5,	77.1,	30846,	115),
(73489,	16,	1726283664,	935,	16.5,	77.1,	30850,	115),
(73490,	16,	1726283671,	934,	16.5,	77.1,	30855,	115),
(73491,	16,	1726283678,	935,	16.5,	77.1,	30900,	114),
(73492,	16,	1726283685,	935,	16.5,	77.1,	30876,	114),
(73493,	16,	1726283692,	934,	16.5,	77.1,	30852,	114),
(73494,	16,	1726283699,	934,	16.5,	77.1,	30850,	114),
(73495,	16,	1726283706,	934,	16.5,	77.1,	30871,	114),
(73496,	16,	1726283713,	934,	16.5,	77.1,	30855,	114),
(73497,	16,	1726283720,	934,	16.5,	77.1,	30881,	114),
(73498,	16,	1726283727,	934,	16.5,	77.1,	30863,	114),
(73499,	16,	1726283734,	934,	16.5,	77.1,	30850,	114),
(73500,	16,	1726283741,	934,	16.5,	77.1,	30852,	114),
(73501,	16,	1726283748,	934,	16.5,	77.1,	30865,	114),
(73502,	16,	1726283755,	934,	16.5,	77.1,	30854,	114),
(73503,	16,	1726283762,	935,	16.5,	77.2,	30866,	114),
(73504,	16,	1726283769,	934,	16.5,	77.2,	30863,	114),
(73505,	16,	1726283776,	933,	16.5,	77.2,	30887,	114),
(73506,	16,	1726283783,	933,	16.5,	77.2,	30868,	114),
(73507,	16,	1726283790,	934,	16.5,	77.2,	30885,	114),
(73508,	16,	1726283797,	935,	16.5,	77.2,	30863,	114),
(73509,	16,	1726283804,	934,	16.5,	77.2,	30867,	114),
(73510,	16,	1726283811,	934,	16.5,	77.2,	30857,	114),
(73511,	16,	1726283818,	932,	16.5,	77.2,	30873,	113),
(73512,	16,	1726283825,	932,	16.5,	77.2,	30861,	113),
(73513,	16,	1726283832,	932,	16.5,	77.2,	30899,	113),
(73514,	16,	1726283839,	932,	16.5,	77.2,	30863,	113),
(73515,	16,	1726283846,	931,	16.5,	77.1,	30852,	113),
(73516,	16,	1726283853,	931,	16.5,	77.2,	30856,	113),
(73517,	16,	1726283860,	931,	16.5,	77.2,	30853,	113),
(73518,	16,	1726283867,	931,	16.5,	77.2,	30848,	113),
(73519,	16,	1726283874,	931,	16.5,	77.3,	30844,	113),
(73520,	16,	1726283881,	932,	16.5,	77.3,	30845,	113),
(73521,	16,	1726283888,	931,	16.5,	77.3,	30497,	113),
(73522,	16,	1726283895,	932,	16.5,	77.3,	30848,	113),
(73523,	16,	1726283902,	932,	16.5,	77.3,	30905,	113),
(73524,	16,	1726283909,	933,	16.5,	77.3,	30867,	113),
(73525,	16,	1726283916,	932,	16.5,	77.3,	30853,	113),
(73526,	16,	1726283923,	932,	16.5,	77.3,	30853,	113),
(73527,	16,	1726283930,	933,	16.5,	77.3,	30850,	113),
(73528,	16,	1726283937,	933,	16.5,	77.2,	30847,	113),
(73529,	16,	1726283944,	933,	16.5,	77.2,	30846,	113),
(73530,	16,	1726283951,	934,	16.5,	77.2,	30842,	113),
(73531,	16,	1726283958,	934,	16.5,	77.3,	30839,	113),
(73532,	16,	1726283965,	934,	16.5,	77.2,	30847,	113),
(73533,	16,	1726283972,	933,	16.5,	77.2,	30844,	113),
(73534,	16,	1726283979,	933,	16.5,	77.2,	30872,	113),
(73535,	16,	1726283986,	934,	16.5,	77.2,	30852,	113),
(73536,	16,	1726283993,	933,	16.5,	77.2,	30848,	113),
(73537,	16,	1726284000,	932,	16.5,	77.2,	30845,	113),
(73538,	16,	1726284007,	932,	16.5,	77.2,	30841,	113),
(73539,	16,	1726284014,	933,	16.5,	77.2,	30831,	113),
(73540,	16,	1726284021,	932,	16.5,	77.2,	30844,	113),
(73541,	16,	1726284028,	933,	16.5,	77.2,	30839,	113),
(73542,	16,	1726284035,	933,	16.5,	77.2,	30835,	113),
(73543,	16,	1726284042,	933,	16.5,	77.2,	30818,	113),
(73544,	16,	1726284049,	931,	16.5,	77.2,	30826,	113),
(73545,	16,	1726284056,	932,	16.5,	77.1,	30813,	113),
(73546,	16,	1726284063,	931,	16.5,	77.2,	30814,	113),
(73547,	16,	1726284070,	932,	16.5,	77.2,	30824,	113),
(73548,	16,	1726284077,	931,	16.5,	77.2,	30832,	113),
(73549,	16,	1726284084,	931,	16.5,	77.2,	30803,	113),
(73550,	16,	1726284091,	931,	16.5,	77.2,	30751,	113),
(73551,	16,	1726284098,	931,	16.5,	77.2,	30786,	114),
(73552,	16,	1726284105,	931,	16.5,	77.2,	30850,	113),
(73553,	16,	1726284112,	931,	16.5,	77.2,	30830,	113),
(73554,	16,	1726284119,	931,	16.5,	77.2,	30892,	113),
(73555,	16,	1726284126,	931,	16.5,	77.2,	30860,	113),
(73556,	16,	1726284133,	931,	16.5,	77.2,	30921,	113),
(73557,	16,	1726284140,	931,	16.5,	77.1,	30866,	113),
(73558,	16,	1726284147,	931,	16.5,	77.2,	30919,	112),
(73559,	16,	1726284154,	931,	16.5,	77.2,	30871,	112),
(73560,	16,	1726284161,	930,	16.5,	77.2,	30937,	112),
(73561,	16,	1726284168,	930,	16.5,	77.2,	30855,	112),
(73562,	16,	1726284175,	931,	16.5,	77.2,	30910,	112),
(73563,	16,	1726284182,	931,	16.5,	77.2,	30864,	112),
(73564,	16,	1726284189,	931,	16.5,	77.1,	31455,	112),
(73565,	16,	1726284196,	931,	16.5,	77.1,	30845,	112),
(73566,	16,	1726284203,	932,	16.5,	77.2,	30807,	112),
(73567,	16,	1726284210,	933,	16.5,	77.2,	30831,	112),
(73568,	16,	1726284217,	933,	16.5,	77.2,	30823,	112),
(73569,	16,	1726284224,	933,	16.5,	77.2,	30841,	112),
(73570,	16,	1726284232,	934,	16.5,	77.3,	30810,	112),
(73571,	16,	1726284239,	934,	16.5,	77.3,	30825,	112),
(73572,	16,	1726284246,	934,	16.5,	77.3,	30805,	112),
(73573,	16,	1726284253,	934,	16.5,	77.3,	30829,	112),
(73574,	16,	1726284260,	935,	16.5,	77.4,	30821,	112),
(73575,	16,	1726284267,	934,	16.5,	77.3,	30826,	112),
(73576,	16,	1726284274,	933,	16.5,	77.3,	30824,	112),
(73577,	16,	1726284281,	934,	16.5,	77.4,	30835,	112),
(73578,	16,	1726284288,	934,	16.5,	77.3,	30840,	112),
(73579,	16,	1726284295,	934,	16.5,	77.3,	30834,	112),
(73580,	16,	1726284302,	934,	16.5,	77.3,	30864,	112),
(73581,	16,	1726284309,	934,	16.5,	77.3,	30846,	112),
(73582,	16,	1726284316,	934,	16.5,	77.4,	30853,	112),
(73583,	16,	1726284323,	934,	16.5,	77.3,	30842,	112),
(73584,	16,	1726284330,	934,	16.5,	77.3,	30835,	112),
(73585,	16,	1726284337,	934,	16.5,	77.3,	30829,	112),
(73586,	16,	1726284344,	934,	16.5,	77.3,	30786,	112),
(73587,	16,	1726284351,	934,	16.5,	77.3,	30821,	112),
(73588,	16,	1726284358,	934,	16.5,	77.2,	30776,	112),
(73589,	16,	1726284365,	934,	16.5,	77.2,	30760,	112),
(73590,	16,	1726284372,	935,	16.5,	77.2,	30759,	112),
(73591,	16,	1726284379,	935,	16.5,	77.2,	30798,	112),
(73592,	16,	1726284386,	935,	16.5,	77.2,	30767,	112),
(73593,	16,	1726284393,	935,	16.5,	77.2,	30735,	112),
(73594,	16,	1726284400,	935,	16.5,	77.2,	30800,	113),
(73595,	16,	1726284407,	935,	16.5,	77.1,	30808,	113),
(73596,	16,	1726284414,	935,	16.5,	77.1,	30828,	112),
(73597,	16,	1726284421,	935,	16.5,	77.2,	30857,	112),
(73598,	16,	1726284428,	936,	16.5,	77.2,	30842,	112),
(73599,	16,	1726284435,	935,	16.5,	77.2,	30839,	112),
(73600,	16,	1726284442,	935,	16.5,	77.2,	30840,	112),
(73601,	16,	1726284449,	935,	16.5,	77.2,	30837,	112),
(73602,	16,	1726284456,	936,	16.5,	77.2,	30841,	112),
(73603,	16,	1726284463,	935,	16.5,	77.2,	30796,	112),
(73604,	16,	1726284470,	935,	16.5,	77.2,	30816,	112),
(73605,	16,	1726284477,	935,	16.5,	77.2,	30830,	112),
(73606,	16,	1726284484,	935,	16.5,	77.2,	30825,	112),
(73607,	16,	1726284491,	935,	16.5,	77.2,	30835,	112),
(73608,	16,	1726284498,	935,	16.5,	77.2,	30816,	111),
(73609,	16,	1726284505,	935,	16.5,	77.2,	30829,	112),
(73610,	16,	1726284512,	935,	16.5,	77.3,	30848,	111),
(73611,	16,	1726284519,	934,	16.5,	77.3,	30841,	111),
(73612,	16,	1726284526,	934,	16.5,	77.3,	30848,	111),
(73613,	16,	1726284533,	934,	16.5,	77.4,	30842,	111),
(73614,	16,	1726284540,	934,	16.5,	77.5,	30880,	111),
(73615,	16,	1726284547,	933,	16.5,	77.5,	30846,	111),
(73616,	16,	1726284554,	933,	16.5,	77.4,	30894,	111),
(73617,	16,	1726284561,	934,	16.5,	77.4,	30851,	111),
(73618,	16,	1726284568,	933,	16.5,	77.4,	30865,	111),
(73619,	16,	1726284575,	932,	16.5,	77.4,	30847,	111),
(73620,	16,	1726284582,	933,	16.5,	77.4,	30851,	111),
(73621,	16,	1726284589,	934,	16.5,	77.4,	30836,	111),
(73622,	16,	1726284596,	933,	16.5,	77.4,	30835,	111),
(73623,	16,	1726284603,	933,	16.5,	77.4,	30825,	111),
(73624,	16,	1726284610,	934,	16.5,	77.4,	30833,	111),
(73625,	16,	1726284617,	935,	16.5,	77.4,	30836,	111),
(73626,	16,	1726284624,	934,	16.5,	77.3,	30830,	111),
(73627,	16,	1726284631,	935,	16.5,	77.4,	30824,	111),
(73628,	16,	1726284638,	935,	16.5,	77.3,	30828,	111),
(73629,	16,	1726284645,	935,	16.5,	77.3,	30829,	111),
(73630,	16,	1726284652,	935,	16.5,	77.3,	30839,	111),
(73631,	16,	1726284659,	935,	16.5,	77.3,	30826,	111),
(73632,	16,	1726284666,	935,	16.5,	77.4,	30833,	111),
(73633,	16,	1726284673,	936,	16.5,	77.3,	30761,	111),
(73634,	16,	1726284680,	936,	16.5,	77.3,	30809,	111),
(73635,	16,	1726284687,	935,	16.5,	77.3,	30848,	111),
(73636,	16,	1726284694,	936,	16.5,	77.3,	30829,	111),
(73637,	16,	1726284701,	936,	16.5,	77.2,	30841,	111),
(73638,	16,	1726284708,	935,	16.5,	77.2,	30840,	111),
(73639,	16,	1726284715,	936,	16.5,	77.2,	30857,	111),
(73640,	16,	1726284722,	935,	16.5,	77.2,	30846,	111),
(73641,	16,	1726284729,	935,	16.5,	77.1,	30867,	111),
(73642,	16,	1726284736,	935,	16.5,	77.2,	30851,	110),
(73643,	16,	1726284743,	935,	16.5,	77.2,	30877,	110),
(73644,	16,	1726284750,	935,	16.5,	77.3,	30848,	110),
(73645,	16,	1726284757,	935,	16.5,	77.2,	30845,	110),
(73646,	16,	1726284764,	935,	16.5,	77.3,	30783,	110),
(73647,	16,	1726284771,	935,	16.5,	77.3,	30825,	110),
(73648,	16,	1726284778,	935,	16.5,	77.3,	30831,	110),
(73649,	16,	1726284785,	935,	16.5,	77.4,	30831,	110),
(73650,	16,	1726284792,	935,	16.5,	77.4,	30814,	110),
(73651,	16,	1726284799,	935,	16.5,	77.4,	30830,	110),
(73652,	16,	1726284806,	935,	16.5,	77.5,	30826,	110),
(73653,	16,	1726284813,	935,	16.5,	77.4,	30821,	110),
(73654,	16,	1726284820,	934,	16.5,	77.4,	30827,	110),
(73655,	16,	1726284827,	935,	16.5,	77.3,	30821,	110),
(73656,	16,	1726284834,	936,	16.5,	77.4,	30831,	110),
(73657,	16,	1726284841,	935,	16.5,	77.3,	30855,	110),
(73658,	16,	1726284848,	936,	16.5,	77.3,	30839,	110),
(73659,	16,	1726284855,	937,	16.5,	77.3,	30883,	110),
(73660,	16,	1726284862,	938,	16.5,	77.3,	30846,	110),
(73661,	16,	1726284869,	938,	16.5,	77.3,	30829,	110),
(73662,	16,	1726284876,	938,	16.5,	77.3,	30826,	110),
(73663,	16,	1726284883,	938,	16.5,	77.3,	30828,	110),
(73664,	16,	1726284890,	939,	16.5,	77.2,	30828,	110),
(73665,	16,	1726284897,	938,	16.5,	77.3,	30825,	110),
(73666,	16,	1726284904,	938,	16.5,	77.3,	30823,	110),
(73667,	16,	1726284911,	938,	16.5,	77.3,	30821,	110),
(73668,	16,	1726284918,	938,	16.5,	77.3,	30825,	110),
(73669,	16,	1726284925,	939,	16.5,	77.3,	30824,	111),
(73670,	16,	1726284932,	939,	16.5,	77.3,	30825,	111),
(73671,	16,	1726284939,	939,	16.5,	77.4,	30827,	111),
(73672,	16,	1726284946,	938,	16.5,	77.4,	30831,	111),
(73673,	16,	1726284953,	937,	16.5,	77.4,	30878,	111),
(73674,	16,	1726284960,	937,	16.5,	77.5,	30846,	111),
(73675,	16,	1726284967,	937,	16.5,	77.5,	30835,	111),
(73676,	16,	1726284974,	937,	16.5,	77.5,	30832,	111),
(73677,	16,	1726284981,	936,	16.5,	77.5,	30837,	111),
(73678,	16,	1726284988,	936,	16.5,	77.5,	30832,	111),
(73679,	16,	1726284995,	936,	16.5,	77.5,	30838,	111),
(73680,	16,	1726285002,	936,	16.5,	77.5,	30832,	111),
(73681,	16,	1726285009,	936,	16.5,	77.4,	30832,	111),
(73682,	16,	1726285016,	936,	16.5,	77.4,	30772,	111),
(73683,	16,	1726285023,	936,	16.5,	77.4,	30809,	111),
(73684,	16,	1726285030,	936,	16.5,	77.4,	30870,	111),
(73685,	16,	1726285037,	936,	16.5,	77.4,	30822,	111),
(73686,	16,	1726285044,	936,	16.5,	77.4,	30853,	111),
(73687,	16,	1726285051,	937,	16.5,	77.4,	30820,	111),
(73688,	16,	1726285058,	936,	16.5,	77.4,	30875,	110),
(73689,	16,	1726285065,	936,	16.5,	77.4,	30869,	110),
(73690,	16,	1726285072,	936,	16.5,	77.4,	30900,	110),
(73691,	16,	1726285079,	936,	16.5,	77.4,	30854,	110),
(73692,	16,	1726285087,	937,	16.5,	77.4,	30843,	110),
(73693,	16,	1726285094,	937,	16.5,	77.3,	30836,	110),
(73694,	16,	1726285101,	937,	16.5,	77.3,	30803,	110),
(73695,	16,	1726285108,	937,	16.5,	77.4,	30819,	110),
(73696,	16,	1726285115,	936,	16.5,	77.4,	30805,	110),
(73697,	16,	1726285122,	937,	16.5,	77.5,	30819,	120),
(73698,	16,	1726285129,	937,	16.5,	77.4,	30825,	119),
(73699,	16,	1726285136,	937,	16.5,	77.4,	30827,	119),
(73700,	16,	1726285143,	937,	16.5,	77.4,	30824,	118),
(73701,	16,	1726285150,	937,	16.5,	77.4,	30820,	117),
(73702,	16,	1726285157,	937,	16.5,	77.4,	30875,	117),
(73703,	16,	1726285164,	937,	16.5,	77.5,	30835,	117),
(73704,	16,	1726285171,	938,	16.5,	77.5,	30804,	116),
(73705,	16,	1726285178,	938,	16.5,	77.4,	30822,	116),
(73706,	16,	1726285185,	938,	16.5,	77.5,	30857,	116),
(73707,	16,	1726285192,	939,	16.5,	77.6,	30810,	116),
(73708,	16,	1726285199,	938,	16.5,	77.6,	30863,	116),
(73709,	16,	1726285206,	938,	16.5,	77.6,	30816,	116),
(73710,	16,	1726285213,	938,	16.5,	77.5,	30854,	116),
(73711,	16,	1726285220,	939,	16.5,	77.5,	30832,	115),
(73712,	16,	1726285227,	939,	16.5,	77.5,	30830,	115),
(73713,	16,	1726285234,	939,	16.5,	77.5,	30826,	115),
(73714,	16,	1726285241,	939,	16.5,	77.4,	30843,	115),
(73715,	16,	1726285248,	941,	16.5,	77.4,	30830,	115),
(73716,	16,	1726285255,	940,	16.5,	77.4,	30842,	115),
(73717,	16,	1726285262,	941,	16.5,	77.4,	30826,	115),
(73718,	16,	1726285269,	940,	16.5,	77.4,	30838,	115),
(73719,	16,	1726285276,	941,	16.5,	77.3,	30823,	114),
(73720,	16,	1726285283,	941,	16.5,	77.4,	30822,	114),
(73721,	16,	1726285290,	942,	16.5,	77.4,	30817,	114),
(73722,	16,	1726285297,	943,	16.5,	77.4,	30821,	114),
(73723,	16,	1726285304,	944,	16.5,	77.4,	30822,	114),
(73724,	16,	1726285311,	943,	16.5,	77.4,	30813,	114),
(73725,	16,	1726285318,	943,	16.5,	77.5,	30804,	114),
(73726,	16,	1726285325,	943,	16.5,	77.5,	30813,	114),
(73727,	16,	1726285332,	943,	16.5,	77.5,	30805,	114),
(73728,	16,	1726285339,	942,	16.5,	77.6,	30811,	114),
(73729,	16,	1726285346,	943,	16.5,	77.6,	30805,	114),
(73730,	16,	1726285353,	944,	16.5,	77.7,	30816,	114),
(73731,	16,	1726285360,	943,	16.5,	77.6,	30774,	114),
(73732,	16,	1726285367,	942,	16.5,	77.6,	31216,	114),
(73733,	16,	1726285374,	942,	16.5,	77.5,	30793,	114),
(73734,	16,	1726285381,	942,	16.5,	77.5,	30815,	114),
(73735,	16,	1726285388,	942,	16.5,	77.5,	30778,	114),
(73736,	16,	1726285395,	942,	16.5,	77.5,	30750,	114),
(73737,	16,	1726285402,	942,	16.5,	77.4,	30819,	114),
(73738,	16,	1726285409,	943,	16.5,	77.4,	30820,	114),
(73739,	16,	1726285416,	942,	16.5,	77.4,	30806,	114),
(73740,	16,	1726285423,	942,	16.5,	77.4,	30817,	114),
(73741,	16,	1726285430,	941,	16.5,	77.4,	30799,	114),
(73742,	16,	1726285437,	942,	16.5,	77.4,	30813,	114),
(73743,	16,	1726285444,	942,	16.5,	77.4,	30826,	114),
(73744,	16,	1726285451,	942,	16.5,	77.4,	30825,	114),
(73745,	16,	1726285458,	942,	16.5,	77.4,	30809,	114),
(73746,	16,	1726285465,	942,	16.5,	77.4,	30811,	113),
(73747,	16,	1726285472,	941,	16.5,	77.4,	30808,	113),
(73748,	16,	1726285479,	941,	16.5,	77.4,	30810,	113),
(73749,	16,	1726285486,	941,	16.5,	77.4,	30800,	113),
(73750,	16,	1726285493,	941,	16.5,	77.4,	30805,	113),
(73751,	16,	1726285500,	941,	16.5,	77.5,	30803,	113),
(73752,	16,	1726285507,	941,	16.5,	77.4,	30745,	113),
(73753,	16,	1726285514,	941,	16.5,	77.4,	30753,	113),
(73754,	16,	1726285521,	942,	16.5,	77.4,	30804,	113),
(73755,	16,	1726285528,	942,	16.5,	77.4,	30800,	113),
(73756,	16,	1726285535,	942,	16.5,	77.4,	30822,	113),
(73757,	16,	1726285542,	943,	16.5,	77.4,	30827,	113),
(73758,	16,	1726285549,	944,	16.6,	77.4,	30845,	113),
(73759,	16,	1726285556,	944,	16.5,	77.4,	30814,	113),
(73760,	16,	1726285563,	944,	16.5,	77.3,	30812,	113),
(73761,	16,	1726285570,	944,	16.5,	77.4,	30805,	113),
(73762,	16,	1726285577,	946,	16.6,	77.3,	30815,	113),
(73763,	16,	1726285584,	944,	16.5,	77.3,	30812,	113),
(73764,	16,	1726285591,	945,	16.5,	77.3,	30821,	113),
(73765,	16,	1726285598,	945,	16.6,	77.4,	30770,	113),
(73766,	16,	1726285605,	946,	16.6,	77.4,	30807,	113),
(73767,	16,	1726285612,	946,	16.5,	77.4,	30767,	113),
(73768,	16,	1726285619,	947,	16.5,	77.3,	30804,	113),
(73769,	16,	1726285626,	947,	16.5,	77.3,	30757,	113),
(73770,	16,	1726285633,	947,	16.5,	77.3,	30794,	113),
(73771,	16,	1726285640,	947,	16.5,	77.3,	31423,	113),
(73772,	16,	1726285647,	948,	16.5,	77.3,	30751,	113),
(73773,	16,	1726285654,	949,	16.5,	77.3,	30813,	113),
(73774,	16,	1726285661,	949,	16.5,	77.4,	30824,	113),
(73775,	16,	1726285668,	946,	16.5,	77.3,	30847,	113),
(73776,	16,	1726285675,	946,	16.5,	77.4,	30825,	113),
(73777,	16,	1726285682,	946,	16.5,	77.4,	30827,	113),
(73778,	16,	1726285689,	947,	16.5,	77.4,	30826,	113),
(73779,	16,	1726285696,	947,	16.5,	77.4,	30821,	113),
(73780,	16,	1726285703,	947,	16.5,	77.4,	30800,	113),
(73781,	16,	1726285710,	947,	16.5,	77.4,	30813,	113),
(73782,	16,	1726285717,	947,	16.6,	77.4,	30822,	113),
(73783,	16,	1726285724,	946,	16.5,	77.4,	30819,	112),
(73784,	16,	1726285731,	946,	16.5,	77.4,	30821,	112),
(73785,	16,	1726285738,	946,	16.5,	77.4,	30824,	112),
(73786,	16,	1726285745,	947,	16.5,	77.4,	30820,	112),
(73787,	16,	1726285752,	946,	16.5,	77.4,	30820,	112),
(73788,	16,	1726285759,	946,	16.5,	77.5,	30835,	112),
(73789,	16,	1726285766,	947,	16.5,	77.5,	30833,	112),
(73790,	16,	1726285773,	946,	16.5,	77.6,	30817,	112),
(73791,	16,	1726285780,	947,	16.5,	77.6,	30818,	112),
(73792,	16,	1726285787,	946,	16.5,	77.6,	30801,	112),
(73793,	16,	1726285794,	946,	16.5,	77.6,	30816,	112),
(73794,	16,	1726285801,	946,	16.5,	77.5,	30755,	112),
(73795,	16,	1726285808,	946,	16.5,	77.5,	30788,	112),
(73796,	16,	1726285815,	946,	16.5,	77.5,	30833,	112),
(73797,	16,	1726285822,	946,	16.6,	77.5,	30825,	112),
(73798,	16,	1726285829,	946,	16.5,	77.6,	30828,	112),
(73799,	16,	1726285836,	946,	16.5,	77.6,	30820,	112),
(73800,	16,	1726285843,	945,	16.5,	77.5,	30847,	112),
(73801,	16,	1726285850,	946,	16.5,	77.4,	30830,	112),
(73802,	16,	1726285857,	946,	16.5,	77.4,	30859,	112),
(73803,	16,	1726285864,	946,	16.5,	77.5,	30831,	112),
(73804,	16,	1726285871,	945,	16.5,	77.5,	30849,	112),
(73805,	16,	1726285878,	945,	16.5,	77.5,	30830,	112),
(73806,	16,	1726285885,	945,	16.5,	77.5,	30821,	112),
(73807,	16,	1726285892,	945,	16.6,	77.5,	30824,	111),
(73808,	16,	1726285899,	945,	16.5,	77.5,	30813,	111),
(73809,	16,	1726285906,	945,	16.5,	77.5,	30813,	111),
(73810,	16,	1726285913,	945,	16.5,	77.4,	30774,	111),
(73811,	16,	1726285920,	945,	16.5,	77.4,	30801,	111),
(73812,	16,	1726285927,	945,	16.5,	77.4,	30809,	111),
(73813,	16,	1726285934,	944,	16.5,	77.4,	30813,	111),
(73814,	16,	1726285941,	944,	16.5,	77.4,	30811,	111),
(73815,	16,	1726285948,	944,	16.5,	77.4,	30803,	111),
(73816,	16,	1726285955,	945,	16.5,	77.4,	30813,	111),
(73817,	16,	1726285962,	944,	16.5,	77.3,	30739,	111),
(73818,	16,	1726285969,	944,	16.5,	77.3,	30783,	111),
(73819,	16,	1726285976,	945,	16.6,	77.3,	30831,	111),
(73820,	16,	1726285983,	945,	16.5,	77.3,	30798,	111),
(73821,	16,	1726285991,	946,	16.5,	77.3,	30828,	111),
(73822,	16,	1726285998,	947,	16.5,	77.3,	30813,	111),
(73823,	16,	1726286005,	947,	16.5,	77.3,	30835,	111),
(73824,	16,	1726286012,	947,	16.5,	77.3,	30825,	111),
(73825,	16,	1726286019,	947,	16.6,	77.2,	30826,	111),
(73826,	16,	1726286026,	946,	16.6,	77.2,	30821,	111),
(73827,	16,	1726286033,	946,	16.6,	77.2,	30830,	111),
(73828,	16,	1726286040,	947,	16.5,	77.2,	30821,	111),
(73829,	16,	1726286047,	946,	16.6,	77.3,	30834,	111),
(73830,	16,	1726286054,	946,	16.5,	77.3,	30824,	111),
(73831,	16,	1726286061,	946,	16.6,	77.3,	30866,	110),
(73832,	16,	1726286068,	947,	16.6,	77.3,	30839,	110),
(73833,	16,	1726286075,	947,	16.5,	77.3,	30862,	110),
(73834,	16,	1726286082,	947,	16.6,	77.4,	30846,	110),
(73835,	16,	1726286089,	947,	16.5,	77.4,	30845,	110),
(73836,	16,	1726286096,	947,	16.6,	77.4,	30834,	110),
(73837,	16,	1726286103,	946,	16.6,	77.3,	30870,	110),
(73838,	16,	1726286110,	946,	16.6,	77.4,	30843,	110),
(73839,	16,	1726286117,	946,	16.5,	77.3,	30836,	110),
(73840,	16,	1726286124,	946,	16.5,	77.3,	30825,	110),
(73841,	16,	1726286131,	946,	16.5,	77.3,	30825,	110),
(73842,	16,	1726286138,	946,	16.6,	77.4,	30830,	110),
(73843,	16,	1726286145,	946,	16.5,	77.3,	30834,	110),
(73844,	16,	1726286152,	946,	16.6,	77.4,	30835,	109),
(73845,	16,	1726286159,	945,	16.5,	77.4,	30843,	109),
(73846,	16,	1726286166,	945,	16.5,	77.4,	30833,	109),
(73847,	16,	1726286173,	944,	16.5,	77.4,	30858,	109),
(73848,	16,	1726286180,	944,	16.5,	77.4,	30838,	109),
(73849,	16,	1726286187,	944,	16.5,	77.4,	30831,	109),
(73850,	16,	1726286194,	944,	16.5,	77.4,	30817,	109),
(73851,	16,	1726286201,	944,	16.5,	77.4,	30816,	109),
(73852,	16,	1726286208,	945,	16.5,	77.3,	30815,	109),
(73853,	16,	1726286215,	944,	16.5,	77.3,	30760,	109),
(73854,	16,	1726286222,	945,	16.5,	77.3,	30797,	109),
(73855,	16,	1726286229,	945,	16.5,	77.3,	30807,	109),
(73856,	16,	1726286236,	944,	16.5,	77.3,	30804,	109),
(73857,	16,	1726286243,	944,	16.5,	77.3,	30814,	109),
(73858,	16,	1726286250,	945,	16.5,	77.3,	30754,	109),
(73859,	16,	1726286257,	945,	16.5,	77.3,	30793,	109),
(73860,	16,	1726286264,	945,	16.5,	77.3,	30739,	109),
(73861,	16,	1726286271,	944,	16.5,	77.4,	30790,	113),
(73862,	16,	1726286278,	944,	16.5,	77.4,	30697,	114),
(73863,	16,	1726286285,	946,	16.5,	77.4,	30774,	114),
(73864,	16,	1726286292,	945,	16.5,	77.4,	30744,	114),
(73865,	16,	1726286299,	945,	16.6,	77.4,	30793,	113),
(73866,	16,	1726286306,	945,	16.5,	77.4,	30702,	113),
(73867,	16,	1726286313,	945,	16.5,	77.3,	30772,	113),
(73868,	16,	1726286320,	945,	16.5,	77.4,	30819,	113),
(73869,	16,	1726286327,	945,	16.6,	77.4,	30813,	113),
(73870,	16,	1726286334,	945,	16.5,	77.3,	30853,	113),
(73871,	16,	1726286341,	945,	16.5,	77.3,	30816,	113),
(73872,	16,	1726286348,	944,	16.5,	77.3,	30831,	112),
(73873,	16,	1726286355,	944,	16.5,	77.3,	30819,	112),
(73874,	16,	1726286362,	944,	16.5,	77.4,	30840,	112),
(73875,	16,	1726286369,	944,	16.5,	77.4,	30819,	112),
(73876,	16,	1726286376,	944,	16.5,	77.4,	30864,	112),
(73877,	16,	1726286383,	944,	16.6,	77.4,	30838,	112),
(73878,	16,	1726286390,	944,	16.6,	77.4,	30848,	112),
(73879,	16,	1726286397,	944,	16.5,	77.5,	30831,	112),
(73880,	16,	1726286404,	944,	16.6,	77.5,	30848,	112),
(73881,	16,	1726286411,	944,	16.5,	77.5,	30820,	112),
(73882,	16,	1726286418,	943,	16.5,	77.5,	30843,	112),
(73883,	16,	1726286425,	944,	16.5,	77.5,	30825,	112),
(73884,	16,	1726286432,	943,	16.5,	77.5,	30865,	112),
(73885,	16,	1726286439,	943,	16.5,	77.5,	30836,	111),
(73886,	16,	1726286446,	943,	16.5,	77.5,	30859,	111),
(73887,	16,	1726286453,	943,	16.6,	77.5,	30839,	111),
(73888,	16,	1726286460,	943,	16.6,	77.6,	30872,	111),
(73889,	16,	1726286467,	943,	16.6,	77.5,	30840,	111),
(73890,	16,	1726286474,	943,	16.5,	77.4,	30831,	111),
(73891,	16,	1726286481,	943,	16.5,	77.4,	30829,	111),
(73892,	16,	1726286488,	943,	16.5,	77.4,	30810,	111),
(73893,	16,	1726286495,	943,	16.5,	77.4,	30816,	111),
(73894,	16,	1726286502,	944,	16.5,	77.3,	30883,	111),
(73895,	16,	1726286509,	944,	16.6,	77.3,	30839,	111),
(73896,	16,	1726286516,	945,	16.6,	77.3,	31403,	111),
(73897,	16,	1726286523,	945,	16.5,	77.4,	30822,	111),
(73898,	16,	1726286530,	946,	16.5,	77.3,	30808,	111),
(73899,	16,	1726286537,	947,	16.6,	77.3,	30816,	111),
(73900,	16,	1726286544,	947,	16.6,	77.4,	30807,	111),
(73901,	16,	1726286551,	947,	16.6,	77.3,	30808,	111),
(73902,	16,	1726286558,	948,	16.6,	77.3,	30800,	111),
(73903,	16,	1726286565,	948,	16.6,	77.3,	30796,	111),
(73904,	16,	1726286572,	947,	16.5,	77.3,	30791,	115),
(73905,	16,	1726286579,	947,	16.5,	77.3,	30920,	115),
(73906,	16,	1726286586,	948,	16.5,	77.2,	30812,	114),
(73907,	16,	1726286593,	947,	16.5,	77.3,	30826,	114),
(73908,	16,	1726286600,	947,	16.5,	77.3,	30800,	114),
(73909,	16,	1726286607,	947,	16.6,	77.3,	30855,	114),
(73910,	16,	1726286614,	948,	16.6,	77.3,	30817,	114),
(73911,	16,	1726286621,	947,	16.6,	77.3,	30823,	114),
(73912,	16,	1726286628,	947,	16.5,	77.4,	30814,	114),
(73913,	16,	1726286635,	947,	16.6,	77.4,	30823,	113),
(73914,	16,	1726286642,	948,	16.5,	77.4,	30808,	113),
(73915,	16,	1726286649,	948,	16.6,	77.4,	30835,	113),
(73916,	16,	1726286656,	948,	16.5,	77.4,	30815,	113),
(73917,	16,	1726286663,	947,	16.6,	77.4,	30825,	113),
(73918,	16,	1726286670,	948,	16.5,	77.4,	30805,	113),
(73919,	16,	1726286677,	947,	16.6,	77.4,	30818,	113),
(73920,	16,	1726286684,	947,	16.5,	77.4,	30806,	113),
(73921,	16,	1726286691,	947,	16.5,	77.4,	30813,	113),
(73922,	16,	1726286698,	947,	16.5,	77.5,	30799,	113),
(73923,	16,	1726286705,	947,	16.5,	77.5,	30816,	113),
(73924,	16,	1726286712,	947,	16.5,	77.5,	30832,	113),
(73925,	16,	1726286719,	947,	16.6,	77.6,	30808,	113),
(73926,	16,	1726286726,	947,	16.5,	77.6,	30822,	113),
(73927,	16,	1726286733,	947,	16.5,	77.5,	30822,	113),
(73928,	16,	1726286740,	947,	16.5,	77.5,	30858,	113),
(73929,	16,	1726286747,	947,	16.5,	77.5,	30837,	113),
(73930,	16,	1726286754,	947,	16.5,	77.5,	30832,	113),
(73931,	16,	1726286761,	946,	16.5,	77.4,	30829,	113),
(73932,	16,	1726286768,	946,	16.5,	77.5,	30847,	113),
(73933,	16,	1726286775,	947,	16.5,	77.4,	30827,	112),
(73934,	16,	1726286782,	947,	16.6,	77.4,	30845,	112),
(73935,	16,	1726286789,	947,	16.5,	77.4,	30753,	112),
(73936,	16,	1726286796,	947,	16.5,	77.4,	30793,	112),
(73937,	16,	1726286803,	948,	16.5,	77.4,	30806,	112),
(73938,	16,	1726286810,	947,	16.5,	77.4,	30822,	112),
(73939,	16,	1726286817,	947,	16.5,	77.4,	30817,	112),
(73940,	16,	1726286824,	948,	16.5,	77.4,	30816,	112),
(73941,	16,	1726286831,	948,	16.6,	77.4,	30819,	112),
(73942,	16,	1726286838,	947,	16.6,	77.4,	30823,	112),
(73943,	16,	1726286846,	947,	16.6,	77.4,	30763,	112),
(73944,	16,	1726286853,	947,	16.6,	77.4,	30791,	112),
(73945,	16,	1726286860,	947,	16.6,	77.4,	30734,	112),
(73946,	16,	1726286867,	947,	16.6,	77.4,	30791,	112),
(73947,	16,	1726286874,	946,	16.6,	77.4,	30830,	112),
(73948,	16,	1726286881,	947,	16.6,	77.4,	30828,	112),
(73949,	16,	1726286888,	947,	16.6,	77.4,	30865,	112),
(73950,	16,	1726286895,	946,	16.6,	77.4,	30836,	112),
(73951,	16,	1726286902,	946,	16.6,	77.4,	30862,	112),
(73952,	16,	1726286909,	946,	16.6,	77.4,	30819,	112),
(73953,	16,	1726286916,	946,	16.5,	77.4,	30820,	112),
(73954,	16,	1726286923,	945,	16.6,	77.4,	30825,	112),
(73955,	16,	1726286930,	945,	16.6,	77.4,	30836,	112),
(73956,	16,	1726286937,	945,	16.6,	77.3,	30824,	112),
(73957,	16,	1726286944,	945,	16.6,	77.3,	30861,	112),
(73958,	16,	1726286951,	944,	16.6,	77.4,	30840,	112),
(73959,	16,	1726286958,	944,	16.6,	77.4,	30829,	112),
(73960,	16,	1726286965,	944,	16.6,	77.4,	30824,	112),
(73961,	16,	1726286972,	944,	16.6,	77.3,	30823,	112),
(73962,	16,	1726286979,	945,	16.6,	77.4,	30824,	111),
(73963,	16,	1726286986,	945,	16.6,	77.4,	30825,	111),
(73964,	16,	1726286993,	944,	16.6,	77.4,	30820,	111),
(73965,	16,	1726287000,	945,	16.6,	77.4,	30818,	111),
(73966,	16,	1726287007,	943,	16.6,	77.4,	30825,	111),
(73967,	16,	1726287014,	944,	16.6,	77.4,	30818,	111),
(73968,	16,	1726287021,	945,	16.6,	77.4,	30818,	111),
(73969,	16,	1726287028,	945,	16.6,	77.5,	30820,	111),
(73970,	16,	1726287035,	944,	16.6,	77.5,	30827,	111),
(73971,	16,	1726287042,	945,	16.6,	77.4,	30809,	111),
(73972,	16,	1726287049,	945,	16.6,	77.5,	30817,	111),
(73973,	16,	1726287056,	945,	16.6,	77.5,	30818,	111),
(73974,	16,	1726287063,	943,	16.5,	77.5,	30804,	111),
(73975,	16,	1726287070,	943,	16.6,	77.5,	30820,	111),
(73976,	16,	1726287077,	943,	16.6,	77.5,	30822,	111),
(73977,	16,	1726287084,	943,	16.6,	77.5,	30824,	111),
(73978,	16,	1726287091,	942,	16.6,	77.5,	30823,	111),
(73979,	16,	1726287098,	941,	16.6,	77.5,	30824,	111),
(73980,	16,	1726287105,	943,	16.5,	77.5,	30808,	111),
(73981,	16,	1726287112,	942,	16.6,	77.4,	30813,	111),
(73982,	16,	1726287119,	940,	16.6,	77.4,	30816,	111),
(73983,	16,	1726287126,	941,	16.6,	77.4,	30802,	111),
(73984,	16,	1726287133,	941,	16.6,	77.4,	30745,	111),
(73985,	16,	1726287140,	939,	16.6,	77.4,	30797,	111),
(73986,	16,	1726287147,	937,	16.6,	77.4,	30744,	111),
(73987,	16,	1726287154,	936,	16.6,	77.4,	30744,	111),
(73988,	16,	1726287161,	936,	16.6,	77.5,	30728,	111),
(73989,	16,	1726287168,	936,	16.6,	77.5,	30792,	111),
(73990,	16,	1726287175,	935,	16.6,	77.5,	30745,	111),
(73991,	16,	1726287182,	934,	16.6,	77.5,	30796,	111),
(73992,	16,	1726287189,	934,	16.6,	77.5,	30752,	111),
(73993,	16,	1726287196,	933,	16.6,	77.5,	30802,	111),
(73994,	16,	1726287203,	933,	16.5,	77.5,	30806,	111),
(73995,	16,	1726287210,	933,	16.6,	77.4,	30818,	111),
(73996,	16,	1726287217,	934,	16.5,	77.4,	30768,	111),
(73997,	16,	1726287224,	933,	16.6,	77.5,	30811,	111),
(73998,	16,	1726287231,	933,	16.5,	77.4,	30753,	111),
(73999,	16,	1726287238,	934,	16.6,	77.5,	30803,	111),
(74000,	16,	1726287245,	935,	16.6,	77.4,	30838,	111),
(74001,	16,	1726287252,	934,	16.6,	77.5,	30802,	111),
(74002,	16,	1726287259,	934,	16.6,	77.5,	30824,	111),
(74003,	16,	1726287266,	935,	16.6,	77.5,	30822,	111),
(74004,	16,	1726287273,	936,	16.6,	77.5,	30865,	110),
(74005,	16,	1726287280,	934,	16.6,	77.5,	30843,	110),
(74006,	16,	1726287287,	934,	16.6,	77.5,	30883,	110),
(74007,	16,	1726287294,	932,	16.5,	77.5,	30840,	110),
(74008,	16,	1726287301,	933,	16.6,	77.5,	30825,	110),
(74009,	16,	1726287308,	932,	16.6,	77.5,	30818,	110),
(74010,	16,	1726287315,	933,	16.6,	77.5,	30817,	110),
(74011,	16,	1726287322,	933,	16.6,	77.6,	30823,	110),
(74012,	16,	1726287329,	933,	16.6,	77.6,	30820,	110),
(74013,	16,	1726287336,	932,	16.6,	77.6,	30825,	110),
(74014,	16,	1726287343,	933,	16.6,	77.6,	30826,	110),
(74015,	16,	1726287350,	932,	16.6,	77.5,	30797,	110),
(74016,	16,	1726287357,	932,	16.6,	77.6,	30810,	110),
(74017,	16,	1726287364,	932,	16.6,	77.6,	30524,	110),
(74018,	16,	1726287371,	932,	16.6,	77.6,	30819,	110),
(74019,	16,	1726287378,	932,	16.6,	77.6,	30820,	110),
(74020,	16,	1726287385,	931,	16.5,	77.6,	30820,	110),
(74021,	16,	1726287392,	931,	16.6,	77.6,	30766,	110),
(74022,	16,	1726287399,	931,	16.6,	77.6,	30798,	110),
(74023,	16,	1726287406,	931,	16.6,	77.6,	30755,	110),
(74024,	16,	1726287413,	931,	16.6,	77.5,	30792,	110),
(74025,	16,	1726287420,	931,	16.6,	77.5,	30790,	115),
(74026,	16,	1726287427,	931,	16.6,	77.5,	30840,	114),
(74027,	16,	1726287434,	932,	16.5,	77.6,	30831,	114),
(74028,	16,	1726287441,	932,	16.6,	77.6,	30824,	113),
(74029,	16,	1726287448,	930,	16.6,	77.6,	30820,	128),
(74030,	16,	1726287455,	931,	16.5,	77.6,	30823,	126),
(74031,	16,	1726287462,	932,	16.6,	77.5,	30818,	125),
(74032,	16,	1726287469,	931,	16.6,	77.5,	30788,	123),
(74033,	16,	1726287476,	931,	16.6,	77.5,	30804,	123),
(74034,	16,	1726287483,	931,	16.6,	77.6,	30788,	122),
(74035,	16,	1726287490,	931,	16.6,	77.6,	30809,	121),
(74036,	16,	1726287497,	931,	16.6,	77.6,	30792,	120),
(74037,	16,	1726287504,	932,	16.5,	77.5,	30805,	120),
(74038,	16,	1726287511,	931,	16.6,	77.6,	30792,	120),
(74039,	16,	1726287518,	932,	16.6,	77.5,	30802,	119),
(74040,	16,	1726287525,	931,	16.6,	77.5,	30817,	119),
(74041,	16,	1726287532,	931,	16.5,	77.5,	30806,	119),
(74042,	16,	1726287539,	930,	16.6,	77.5,	30817,	118),
(74043,	16,	1726287546,	931,	16.6,	77.5,	30803,	118),
(74044,	16,	1726287553,	930,	16.6,	77.5,	30814,	118),
(74045,	16,	1726287560,	930,	16.6,	77.5,	30801,	118),
(74046,	16,	1726287567,	930,	16.6,	77.6,	30807,	118),
(74047,	16,	1726287574,	931,	16.6,	77.5,	30806,	118),
(74048,	16,	1726287581,	930,	16.6,	77.5,	30749,	118),
(74049,	16,	1726287588,	930,	16.6,	77.5,	30775,	118),
(74050,	16,	1726287596,	928,	16.6,	77.5,	30812,	118),
(74051,	16,	1726287603,	929,	16.6,	77.5,	30798,	118),
(74052,	16,	1726287610,	929,	16.5,	77.5,	30821,	118),
(74053,	16,	1726287617,	929,	16.6,	77.5,	30782,	117),
(74054,	16,	1726287624,	929,	16.6,	77.6,	30852,	117),
(74055,	16,	1726287631,	929,	16.6,	77.6,	30808,	117),
(74056,	16,	1726287638,	928,	16.5,	77.5,	30806,	117),
(74057,	16,	1726287645,	929,	16.6,	77.5,	30764,	117),
(74058,	16,	1726287652,	929,	16.6,	77.5,	30822,	117),
(74059,	16,	1726287659,	929,	16.6,	77.5,	30761,	117),
(74060,	16,	1726287666,	928,	16.6,	77.5,	30813,	117),
(74061,	16,	1726287673,	928,	16.6,	77.5,	30811,	117),
(74062,	16,	1726287680,	929,	16.6,	77.4,	30841,	117),
(74063,	16,	1726287687,	928,	16.6,	77.4,	30816,	116),
(74064,	16,	1726287694,	928,	16.6,	77.5,	31383,	116),
(74065,	16,	1726287701,	929,	16.6,	77.5,	30829,	116),
(74066,	16,	1726287708,	929,	16.6,	77.5,	30836,	116),
(74067,	16,	1726287715,	928,	16.6,	77.4,	30833,	116),
(74068,	16,	1726287722,	928,	16.6,	77.5,	30857,	115),
(74069,	16,	1726287729,	928,	16.6,	77.5,	30839,	115),
(74070,	16,	1726287736,	929,	16.6,	77.5,	30845,	115),
(74071,	16,	1726287743,	928,	16.6,	77.5,	30836,	115),
(74072,	16,	1726287750,	928,	16.6,	77.5,	30840,	115),
(74073,	16,	1726287757,	928,	16.6,	77.5,	30811,	114),
(74074,	16,	1726287764,	928,	16.6,	77.5,	30834,	114),
(74075,	16,	1726287771,	927,	16.6,	77.5,	30834,	114),
(74076,	16,	1726287778,	927,	16.6,	77.5,	30838,	114),
(74077,	16,	1726287785,	927,	16.6,	77.5,	30836,	114),
(74078,	16,	1726287792,	927,	16.6,	77.4,	30820,	113),
(74079,	16,	1726287799,	928,	16.6,	77.4,	30828,	113),
(74080,	16,	1726287806,	927,	16.6,	77.5,	30760,	113),
(74081,	16,	1726287813,	927,	16.6,	77.5,	30807,	113),
(74082,	16,	1726287820,	928,	16.6,	77.5,	30754,	113),
(74083,	16,	1726287827,	928,	16.6,	77.5,	30800,	113),
(74084,	16,	1726287834,	928,	16.6,	77.5,	30840,	113),
(74085,	16,	1726287841,	928,	16.6,	77.5,	30818,	113),
(74086,	16,	1726287848,	928,	16.6,	77.5,	30830,	113),
(74087,	16,	1726287855,	928,	16.6,	77.5,	30824,	113),
(74088,	16,	1726287862,	928,	16.6,	77.4,	30838,	113),
(74089,	16,	1726287869,	929,	16.6,	77.4,	30834,	113),
(74090,	16,	1726287876,	930,	16.6,	77.4,	30838,	113),
(74091,	16,	1726287883,	931,	16.6,	77.4,	30836,	113),
(74092,	16,	1726287890,	932,	16.6,	77.4,	30769,	113),
(74093,	16,	1726287897,	933,	16.6,	77.4,	30811,	113),
(74094,	16,	1726287904,	934,	16.6,	77.3,	30765,	113),
(74095,	16,	1726287911,	934,	16.6,	77.3,	30797,	113),
(74096,	16,	1726287918,	935,	16.6,	77.4,	30759,	113),
(74097,	16,	1726287925,	935,	16.6,	77.4,	30804,	113),
(74098,	16,	1726287932,	936,	16.6,	77.4,	30750,	113),
(74099,	16,	1726287939,	935,	16.6,	77.4,	30801,	113),
(74100,	16,	1726287949,	936,	16.6,	77.4,	30819,	113),
(74101,	16,	1726287956,	936,	16.6,	77.4,	30836,	112),
(74102,	16,	1726287963,	936,	16.6,	77.4,	30749,	112),
(74103,	16,	1726287970,	936,	16.6,	77.4,	30835,	112),
(74104,	16,	1726287977,	937,	16.6,	77.5,	30830,	112),
(74105,	16,	1726287984,	937,	16.6,	77.5,	30866,	112),
(74106,	16,	1726287991,	936,	16.6,	77.5,	30841,	112),
(74107,	16,	1726287998,	936,	16.6,	77.5,	30832,	112),
(74108,	16,	1726288005,	937,	16.6,	77.5,	30828,	112),
(74109,	16,	1726288012,	936,	16.6,	77.5,	30827,	112),
(74110,	16,	1726288019,	936,	16.6,	77.5,	30827,	112),
(74111,	16,	1726288026,	936,	16.6,	77.5,	30843,	112),
(74112,	16,	1726288033,	936,	16.6,	77.4,	30832,	112),
(74113,	16,	1726288040,	936,	16.6,	77.4,	30829,	112),
(74114,	16,	1726288047,	936,	16.6,	77.4,	30807,	111),
(74115,	16,	1726288054,	935,	16.6,	77.4,	30859,	111),
(74116,	16,	1726288061,	935,	16.6,	77.4,	30832,	111),
(74117,	16,	1726288068,	935,	16.6,	77.5,	30872,	111),
(74118,	16,	1726288075,	935,	16.6,	77.5,	30843,	111),
(74119,	16,	1726288082,	935,	16.6,	77.5,	30846,	111),
(74120,	16,	1726288089,	935,	16.6,	77.5,	30835,	111),
(74121,	16,	1726288096,	934,	16.6,	77.5,	30870,	110),
(74122,	16,	1726288103,	934,	16.6,	77.5,	30841,	110),
(74123,	16,	1726288110,	935,	16.6,	77.6,	30828,	110),
(74124,	16,	1726288117,	935,	16.6,	77.6,	30825,	110),
(74125,	16,	1726288124,	934,	16.6,	77.6,	30802,	110),
(74126,	16,	1726288131,	934,	16.6,	77.6,	30825,	110),
(74127,	16,	1726288138,	934,	16.6,	77.6,	30821,	110),
(74128,	16,	1726288145,	934,	16.6,	77.6,	30828,	110),
(74129,	16,	1726288152,	933,	16.6,	77.7,	30826,	110),
(74130,	16,	1726288159,	933,	16.6,	77.7,	30825,	110),
(74131,	16,	1726288166,	932,	16.6,	77.7,	30820,	110),
(74132,	16,	1726288173,	932,	16.6,	77.6,	30824,	110),
(74133,	16,	1726288180,	932,	16.6,	77.6,	30846,	110),
(74134,	16,	1726288187,	932,	16.6,	77.6,	30825,	110),
(74135,	16,	1726288194,	932,	16.6,	77.6,	30892,	110),
(74136,	16,	1726288201,	933,	16.6,	77.6,	30852,	110),
(74137,	16,	1726288208,	932,	16.6,	77.6,	30855,	110),
(74138,	16,	1726288215,	932,	16.6,	77.6,	30836,	110),
(74139,	16,	1726288222,	932,	16.6,	77.6,	30825,	110),
(74140,	16,	1726288229,	932,	16.6,	77.6,	30829,	110),
(74141,	16,	1726288236,	932,	16.6,	77.6,	30820,	110),
(74142,	16,	1726288243,	932,	16.6,	77.6,	30815,	110),
(74143,	16,	1726288250,	933,	16.6,	77.6,	30813,	110),
(74144,	16,	1726288257,	934,	16.6,	77.6,	30820,	110),
(74145,	16,	1726288264,	934,	16.6,	77.6,	30788,	110),
(74146,	16,	1726288271,	934,	16.6,	77.6,	30808,	109),
(74147,	16,	1726288278,	934,	16.6,	77.6,	30813,	109),
(74148,	16,	1726288285,	934,	16.6,	77.6,	30815,	109),
(74149,	16,	1726288292,	934,	16.6,	77.6,	31118,	109),
(74150,	16,	1726288299,	934,	16.6,	77.6,	30821,	109),
(74151,	16,	1726288306,	934,	16.6,	77.6,	30802,	109),
(74152,	16,	1726288313,	935,	16.6,	77.6,	30810,	109),
(74153,	16,	1726288320,	935,	16.6,	77.5,	30819,	109),
(74154,	16,	1726288327,	935,	16.6,	77.5,	30820,	109),
(74155,	16,	1726288334,	936,	16.6,	77.5,	30819,	109),
(74156,	16,	1726288341,	937,	16.6,	77.5,	30801,	109),
(74157,	16,	1726288348,	937,	16.6,	77.6,	30812,	120),
(74158,	16,	1726288355,	937,	16.6,	77.6,	30833,	119),
(74159,	16,	1726288363,	938,	16.6,	77.6,	30826,	118),
(74160,	16,	1726288370,	937,	16.6,	77.6,	30809,	118),
(74161,	16,	1726288377,	937,	16.6,	77.6,	30821,	118),
(74162,	16,	1726288384,	937,	16.6,	77.7,	30797,	117),
(74163,	16,	1726288391,	937,	16.6,	77.6,	30815,	117),
(74164,	16,	1726288398,	937,	16.6,	77.6,	30794,	117),
(74165,	16,	1726288405,	936,	16.6,	77.6,	30810,	116),
(74166,	16,	1726288412,	936,	16.6,	77.7,	30819,	116),
(74167,	16,	1726288419,	937,	16.6,	77.7,	30817,	116),
(74168,	16,	1726288426,	936,	16.6,	77.6,	30823,	116),
(74169,	16,	1726288433,	937,	16.6,	77.7,	30810,	116),
(74170,	16,	1726288440,	937,	16.6,	77.7,	30851,	115),
(74171,	16,	1726288447,	938,	16.6,	77.6,	30817,	115),
(74172,	16,	1726288454,	937,	16.6,	77.6,	30829,	115),
(74173,	16,	1726288461,	937,	16.6,	77.7,	30809,	115),
(74174,	16,	1726288468,	937,	16.6,	77.7,	30829,	115),
(74175,	16,	1726288475,	938,	16.6,	77.7,	30815,	115),
(74176,	16,	1726288482,	937,	16.6,	77.7,	30820,	115),
(74177,	16,	1726288489,	937,	16.6,	77.7,	30805,	115),
(74178,	16,	1726288496,	937,	16.6,	77.6,	30814,	115),
(74179,	16,	1726288503,	938,	16.6,	77.6,	30812,	115),
(74180,	16,	1726288510,	938,	16.6,	77.6,	30817,	115),
(74181,	16,	1726288517,	938,	16.6,	77.6,	30805,	115),
(74182,	16,	1726288524,	939,	16.6,	77.6,	30820,	115),
(74183,	16,	1726288531,	940,	16.6,	77.6,	30804,	115),
(74184,	16,	1726288538,	939,	16.6,	77.6,	30849,	115),
(74185,	16,	1726288545,	940,	16.6,	77.6,	30831,	115),
(74186,	16,	1726288552,	940,	16.6,	77.6,	30842,	114),
(74187,	16,	1726288559,	940,	16.6,	77.6,	30815,	114),
(74188,	16,	1726288566,	940,	16.6,	77.7,	30826,	114),
(74189,	16,	1726288573,	941,	16.6,	77.6,	30813,	114),
(74190,	16,	1726288580,	942,	16.6,	77.6,	30818,	114),
(74191,	16,	1726288587,	942,	16.6,	77.7,	30810,	114),
(74192,	16,	1726288594,	942,	16.6,	77.7,	30755,	114),
(74193,	16,	1726288601,	942,	16.6,	77.6,	30796,	114),
(74194,	16,	1726288608,	942,	16.6,	77.7,	30810,	114),
(74195,	16,	1726288615,	942,	16.6,	77.7,	30818,	114),
(74196,	16,	1726288622,	941,	16.6,	77.6,	30820,	114),
(74197,	16,	1726288629,	941,	16.6,	77.6,	30826,	114),
(74198,	16,	1726288636,	942,	16.6,	77.7,	30826,	114),
(74199,	16,	1726288643,	942,	16.6,	77.6,	30829,	114),
(74200,	16,	1726288650,	942,	16.6,	77.7,	30841,	113),
(74201,	16,	1726288657,	942,	16.6,	77.7,	30833,	113),
(74202,	16,	1726288664,	943,	16.6,	77.7,	30824,	113),
(74203,	16,	1726288671,	942,	16.6,	77.6,	30810,	113),
(74204,	16,	1726288678,	942,	16.6,	77.6,	30818,	112),
(74205,	16,	1726288685,	942,	16.6,	77.6,	30830,	112),
(74206,	16,	1726288692,	942,	16.6,	77.6,	30829,	112),
(74207,	16,	1726288699,	942,	16.6,	77.6,	30829,	112),
(74208,	16,	1726288706,	942,	16.6,	77.6,	30836,	112),
(74209,	16,	1726288713,	942,	16.6,	77.6,	30826,	112),
(74210,	16,	1726288720,	942,	16.6,	77.6,	30830,	112),
(74211,	16,	1726288727,	942,	16.6,	77.6,	30831,	112),
(74212,	16,	1726288734,	942,	16.6,	77.6,	30842,	112),
(74213,	16,	1726288741,	942,	16.6,	77.6,	30833,	112),
(74214,	16,	1726288748,	943,	16.6,	77.6,	30842,	112),
(74215,	16,	1726288755,	942,	16.6,	77.6,	30826,	112),
(74216,	16,	1726288762,	942,	16.6,	77.6,	30847,	112),
(74217,	16,	1726288769,	942,	16.6,	77.6,	30837,	112),
(74218,	16,	1726288776,	942,	16.6,	77.6,	30836,	111),
(74219,	16,	1726288783,	943,	16.6,	77.6,	30826,	111),
(74220,	16,	1726288790,	943,	16.6,	77.6,	30829,	111),
(74221,	16,	1726288797,	943,	16.6,	77.6,	30829,	111),
(74222,	16,	1726288804,	943,	16.6,	77.6,	30766,	111),
(74223,	16,	1726288811,	943,	16.6,	77.6,	30812,	111),
(74224,	16,	1726288818,	943,	16.6,	77.6,	30847,	111),
(74225,	16,	1726288825,	942,	16.6,	77.6,	30837,	111),
(74226,	16,	1726288832,	943,	16.6,	77.6,	30805,	111),
(74227,	16,	1726288839,	941,	16.6,	77.6,	30819,	111),
(74228,	16,	1726288846,	942,	16.6,	77.6,	30769,	111),
(74229,	16,	1726288853,	941,	16.6,	77.6,	30807,	111),
(74230,	16,	1726288860,	941,	16.6,	77.6,	30814,	111),
(74231,	16,	1726288867,	940,	16.6,	77.6,	30829,	111),
(74232,	16,	1726288874,	941,	16.6,	77.5,	30827,	111),
(74233,	16,	1726288881,	939,	16.6,	77.6,	30833,	111),
(74234,	16,	1726288888,	939,	16.6,	77.6,	30829,	111),
(74235,	16,	1726288895,	938,	16.6,	77.6,	30805,	111),
(74236,	16,	1726288902,	938,	16.6,	77.6,	30819,	111),
(74237,	16,	1726288909,	938,	16.6,	77.6,	30829,	111),
(74238,	16,	1726288916,	938,	16.6,	77.6,	30777,	111),
(74239,	16,	1726288923,	937,	16.6,	77.6,	30812,	111),
(74240,	16,	1726288930,	938,	16.6,	77.5,	30780,	111),
(74241,	16,	1726288937,	938,	16.6,	77.6,	30808,	111),
(74242,	16,	1726288944,	937,	16.6,	77.5,	30841,	111),
(74243,	16,	1726288951,	937,	16.6,	77.5,	30812,	111),
(74244,	16,	1726288958,	937,	16.6,	77.5,	30836,	111),
(74245,	16,	1726288965,	937,	16.6,	77.6,	30833,	111),
(74246,	16,	1726288972,	935,	16.6,	77.6,	30837,	111),
(74247,	16,	1726288979,	932,	16.6,	77.6,	30840,	111),
(74248,	16,	1726288986,	933,	16.6,	77.6,	30789,	111),
(74249,	16,	1726288993,	933,	16.6,	77.6,	30824,	111),
(74250,	16,	1726289000,	933,	16.6,	77.6,	30835,	111),
(74251,	16,	1726289007,	932,	16.6,	77.7,	30837,	111),
(74252,	16,	1726289014,	932,	16.6,	77.7,	30835,	111),
(74253,	16,	1726289021,	932,	16.6,	77.7,	30840,	111),
(74254,	16,	1726289029,	932,	16.6,	77.7,	30840,	111),
(74255,	16,	1726289036,	931,	16.6,	77.7,	30845,	111),
(74256,	16,	1726289043,	932,	16.6,	77.7,	30846,	111),
(74257,	16,	1726289050,	932,	16.6,	77.6,	30844,	111),
(74258,	16,	1726289057,	932,	16.6,	77.7,	30840,	111),
(74259,	16,	1726289064,	932,	16.6,	77.7,	30836,	111),
(74260,	16,	1726289071,	932,	16.6,	77.7,	30840,	111),
(74261,	16,	1726289078,	933,	16.6,	77.6,	30845,	111),
(74262,	16,	1726289085,	933,	16.6,	77.6,	30846,	111),
(74263,	16,	1726289092,	933,	16.6,	77.6,	30837,	110),
(74264,	16,	1726289099,	932,	16.6,	77.6,	30835,	110),
(74265,	16,	1726289106,	933,	16.6,	77.6,	30814,	110),
(74266,	16,	1726289113,	932,	16.6,	77.6,	30828,	110),
(74267,	16,	1726289120,	932,	16.6,	77.6,	30846,	110),
(74268,	16,	1726289127,	932,	16.6,	77.6,	30836,	110),
(74269,	16,	1726289134,	932,	16.6,	77.5,	30833,	110),
(74270,	16,	1726289141,	932,	16.6,	77.6,	30834,	110),
(74271,	16,	1726289148,	932,	16.6,	77.6,	30836,	110),
(74272,	16,	1726289155,	932,	16.6,	77.6,	30823,	110),
(74273,	16,	1726289162,	932,	16.6,	77.6,	30835,	110),
(74274,	16,	1726289169,	932,	16.6,	77.6,	30842,	110),
(74275,	16,	1726289176,	932,	16.6,	77.6,	30846,	110),
(74276,	16,	1726289183,	931,	16.6,	77.5,	30835,	110),
(74277,	16,	1726289190,	931,	16.6,	77.6,	30846,	110),
(74278,	16,	1726289197,	930,	16.6,	77.5,	30845,	110),
(74279,	16,	1726289204,	930,	16.6,	77.6,	30853,	110),
(74280,	16,	1726289211,	930,	16.6,	77.5,	30848,	110),
(74281,	16,	1726289218,	930,	16.6,	77.5,	30883,	110),
(74282,	16,	1726289225,	929,	16.6,	77.5,	30512,	109),
(74283,	16,	1726289232,	929,	16.6,	77.6,	30893,	109),
(74284,	16,	1726289239,	929,	16.6,	77.6,	30861,	109),
(74285,	16,	1726289246,	928,	16.6,	77.6,	30863,	109),
(74286,	16,	1726289253,	928,	16.6,	77.6,	30846,	109),
(74287,	16,	1726289260,	928,	16.6,	77.6,	30845,	109),
(74288,	16,	1726289267,	928,	16.6,	77.6,	30849,	109),
(74289,	16,	1726289274,	926,	16.6,	77.6,	30842,	109),
(74290,	16,	1726289281,	925,	16.6,	77.6,	30834,	109),
(74291,	16,	1726289288,	925,	16.6,	77.5,	30832,	109),
(74292,	16,	1726289295,	925,	16.6,	77.6,	30833,	109),
(74293,	16,	1726289302,	924,	16.6,	77.6,	30846,	109),
(74294,	16,	1726289309,	921,	16.6,	77.5,	30836,	108),
(74295,	16,	1726289316,	921,	16.6,	77.6,	30855,	108),
(74296,	16,	1726289323,	922,	16.6,	77.5,	30834,	108),
(74297,	16,	1726289330,	921,	16.6,	77.6,	30836,	108),
(74298,	16,	1726289337,	921,	16.6,	77.6,	30826,	108),
(74299,	16,	1726289344,	921,	16.6,	77.6,	30863,	108),
(74300,	16,	1726289351,	921,	16.6,	77.6,	30830,	108),
(74301,	16,	1726289358,	920,	16.6,	77.6,	30860,	108),
(74302,	16,	1726289365,	920,	16.6,	77.6,	30830,	108),
(74303,	16,	1726289372,	920,	16.6,	77.6,	30856,	108),
(74304,	16,	1726289379,	920,	16.6,	77.6,	30835,	108),
(74305,	16,	1726289386,	920,	16.6,	77.6,	30890,	108),
(74306,	16,	1726289393,	921,	16.6,	77.6,	30801,	108),
(74307,	16,	1726289400,	920,	16.6,	77.6,	30863,	108),
(74308,	16,	1726289407,	921,	16.6,	77.6,	30818,	108),
(74309,	16,	1726289414,	921,	16.6,	77.6,	30851,	108),
(74310,	16,	1726289421,	921,	16.6,	77.6,	30834,	108),
(74311,	16,	1726289428,	920,	16.6,	77.6,	30866,	108),
(74312,	16,	1726289435,	921,	16.6,	77.6,	30841,	108),
(74313,	16,	1726289442,	921,	16.6,	77.6,	30866,	108),
(74314,	16,	1726289449,	921,	16.6,	77.6,	30841,	108),
(74315,	16,	1726289456,	921,	16.6,	77.6,	30841,	108),
(74316,	16,	1726289463,	921,	16.6,	77.6,	30836,	108),
(74317,	16,	1726289470,	921,	16.6,	77.5,	30835,	108),
(74318,	16,	1726289477,	922,	16.6,	77.6,	30842,	108),
(74319,	16,	1726289484,	921,	16.6,	77.6,	30841,	108),
(74320,	16,	1726289491,	922,	16.6,	77.5,	30844,	108),
(74321,	16,	1726289498,	921,	16.6,	77.5,	30841,	108),
(74322,	16,	1726289505,	921,	16.6,	77.5,	30843,	108),
(74323,	16,	1726289512,	922,	16.6,	77.6,	30855,	108),
(74324,	16,	1726289519,	922,	16.6,	77.6,	30846,	108),
(74325,	16,	1726289526,	922,	16.6,	77.5,	30887,	108),
(74326,	16,	1726289533,	922,	16.6,	77.6,	30858,	108),
(74327,	16,	1726289540,	922,	16.6,	77.6,	30876,	107),
(74328,	16,	1726289547,	921,	16.6,	77.6,	30856,	107),
(74329,	16,	1726289554,	920,	16.6,	77.6,	30878,	107),
(74330,	16,	1726289561,	920,	16.6,	77.6,	30858,	107),
(74331,	16,	1726289568,	920,	16.6,	77.6,	30879,	107),
(74332,	16,	1726289575,	920,	16.6,	77.6,	30865,	107),
(74333,	16,	1726289582,	918,	16.6,	77.6,	30892,	107),
(74334,	16,	1726289589,	919,	16.6,	77.6,	30866,	107),
(74335,	16,	1726289596,	918,	16.6,	77.6,	30889,	107),
(74336,	16,	1726289603,	918,	16.6,	77.6,	30867,	107),
(74337,	16,	1726289610,	917,	16.6,	77.7,	30878,	107),
(74338,	16,	1726289617,	917,	16.6,	77.6,	30814,	107),
(74339,	16,	1726289624,	916,	16.6,	77.7,	30877,	107),
(74340,	16,	1726289631,	915,	16.6,	77.7,	30866,	107),
(74341,	16,	1726289638,	913,	16.6,	77.7,	30888,	107),
(74342,	16,	1726289645,	913,	16.6,	77.7,	30868,	107),
(74343,	16,	1726289652,	912,	16.6,	77.7,	30876,	107),
(74344,	16,	1726289659,	911,	16.6,	77.7,	30861,	107),
(74345,	16,	1726289666,	911,	16.6,	77.7,	30858,	107),
(74346,	16,	1726289673,	908,	16.6,	77.7,	30855,	107),
(74347,	16,	1726289680,	908,	16.6,	77.7,	30856,	107),
(74348,	16,	1726289687,	906,	16.6,	77.6,	30856,	107),
(74349,	16,	1726289694,	906,	16.6,	77.7,	30861,	107),
(74350,	16,	1726289701,	905,	16.6,	77.7,	30866,	107),
(74351,	16,	1726289708,	904,	16.6,	77.6,	30863,	107),
(74352,	16,	1726289715,	904,	16.6,	77.6,	30866,	107),
(74353,	16,	1726289722,	903,	16.6,	77.6,	30863,	107),
(74354,	16,	1726289729,	900,	16.6,	77.6,	30857,	107),
(74355,	16,	1726289736,	900,	16.6,	77.7,	30861,	107),
(74356,	16,	1726289743,	899,	16.6,	77.6,	30860,	107),
(74357,	16,	1726289751,	900,	16.6,	77.6,	30857,	107),
(74358,	16,	1726289758,	900,	16.6,	77.6,	30857,	107),
(74359,	16,	1726289765,	900,	16.6,	77.6,	30845,	107),
(74360,	16,	1726289772,	899,	16.6,	77.6,	30853,	107),
(74361,	16,	1726289779,	900,	16.6,	77.6,	30857,	107),
(74362,	16,	1726289786,	898,	16.6,	77.6,	30857,	107),
(74363,	16,	1726289793,	899,	16.6,	77.6,	30862,	107),
(74364,	16,	1726289800,	898,	16.6,	77.6,	30852,	107),
(74365,	16,	1726289807,	898,	16.6,	77.7,	30855,	107),
(74366,	16,	1726289814,	898,	16.6,	77.7,	30847,	107),
(74367,	16,	1726289821,	898,	16.6,	77.6,	30858,	107),
(74368,	16,	1726289828,	897,	16.6,	77.7,	30473,	107),
(74369,	16,	1726289835,	897,	16.6,	77.7,	30860,	106),
(74370,	16,	1726289842,	897,	16.6,	77.6,	30857,	106),
(74371,	16,	1726289849,	897,	16.6,	77.6,	30863,	106),
(74372,	16,	1726289856,	897,	16.6,	77.6,	30855,	106),
(74373,	16,	1726289863,	897,	16.6,	77.6,	30860,	106),
(74374,	16,	1726289870,	896,	16.6,	77.6,	30801,	106),
(74375,	16,	1726289877,	896,	16.6,	77.6,	30842,	106),
(74376,	16,	1726289884,	896,	16.6,	77.6,	30847,	106),
(74377,	16,	1726289891,	896,	16.6,	77.7,	30845,	106),
(74378,	16,	1726289898,	896,	16.6,	77.7,	30849,	106),
(74379,	16,	1726289905,	895,	16.6,	77.6,	30862,	106),
(74380,	16,	1726289912,	894,	16.6,	77.7,	30862,	106),
(74381,	16,	1726289919,	894,	16.6,	77.7,	30833,	106),
(74382,	16,	1726289926,	895,	16.6,	77.7,	30840,	106),
(74383,	16,	1726289933,	894,	16.6,	77.7,	30862,	106),
(74384,	16,	1726289940,	894,	16.6,	77.6,	30846,	106),
(74385,	16,	1726289947,	894,	16.6,	77.7,	30851,	106),
(74386,	16,	1726289954,	894,	16.6,	77.7,	30836,	106),
(74387,	16,	1726289961,	894,	16.6,	77.7,	30852,	106),
(74388,	16,	1726289968,	893,	16.6,	77.7,	30835,	106),
(74389,	16,	1726289975,	894,	16.6,	77.7,	30849,	106),
(74390,	16,	1726289982,	894,	16.6,	77.8,	30847,	106),
(74391,	16,	1726289989,	893,	16.6,	77.7,	30856,	106),
(74392,	16,	1726289996,	893,	16.6,	77.7,	30858,	106),
(74393,	16,	1726290003,	893,	16.6,	77.7,	30865,	106),
(74394,	16,	1726290010,	893,	16.6,	77.7,	30857,	106),
(74395,	16,	1726290017,	893,	16.6,	77.7,	30845,	106),
(74396,	16,	1726290024,	893,	16.6,	77.7,	30845,	106),
(74397,	16,	1726290031,	893,	16.6,	77.7,	30855,	106),
(74398,	16,	1726290038,	893,	16.6,	77.6,	30855,	106),
(74399,	16,	1726290045,	893,	16.6,	77.6,	30857,	106),
(74400,	16,	1726290052,	893,	16.6,	77.6,	30858,	106),
(74401,	16,	1726290059,	894,	16.6,	77.7,	30861,	106),
(74402,	16,	1726290066,	894,	16.6,	77.7,	30855,	106),
(74403,	16,	1726290073,	894,	16.6,	77.7,	30851,	106),
(74404,	16,	1726290080,	894,	16.6,	77.7,	30803,	106),
(74405,	16,	1726290087,	894,	16.6,	77.7,	30841,	106),
(74406,	16,	1726290094,	894,	16.6,	77.6,	30781,	106),
(74407,	16,	1726290101,	894,	16.6,	77.7,	30835,	106),
(74408,	16,	1726290108,	894,	16.6,	77.7,	30796,	106),
(74409,	16,	1726290115,	894,	16.6,	77.7,	30840,	106),
(74410,	16,	1726290122,	894,	16.6,	77.7,	30845,	106),
(74411,	16,	1726290129,	894,	16.6,	77.7,	30819,	106),
(74412,	16,	1726290136,	894,	16.6,	77.8,	30846,	106),
(74413,	16,	1726290143,	894,	16.6,	77.7,	30858,	106),
(74414,	16,	1726290150,	894,	16.6,	77.8,	30850,	106),
(74415,	16,	1726290157,	895,	16.6,	77.7,	30860,	106),
(74416,	16,	1726290164,	895,	16.6,	77.7,	30865,	106),
(74417,	16,	1726290171,	896,	16.6,	77.7,	30862,	106),
(74418,	16,	1726290178,	895,	16.6,	77.7,	30857,	106),
(74419,	16,	1726290185,	896,	16.6,	77.7,	30860,	106),
(74420,	16,	1726290192,	896,	16.6,	77.7,	30858,	106),
(74421,	16,	1726290199,	897,	16.6,	77.7,	30847,	106),
(74422,	16,	1726290206,	897,	16.6,	77.7,	30861,	106),
(74423,	16,	1726290213,	897,	16.6,	77.7,	30846,	107),
(74424,	16,	1726290220,	898,	16.6,	77.7,	30862,	107),
(74425,	16,	1726290227,	899,	16.6,	77.7,	30849,	107),
(74426,	16,	1726290234,	899,	16.6,	77.6,	30856,	107),
(74427,	16,	1726290241,	899,	16.6,	77.6,	30845,	107),
(74428,	16,	1726290248,	899,	16.6,	77.7,	30825,	107),
(74429,	16,	1726290255,	899,	16.6,	77.6,	30837,	107),
(74430,	16,	1726290262,	899,	16.6,	77.7,	30823,	107),
(74431,	16,	1726290269,	899,	16.6,	77.7,	30792,	107),
(74432,	16,	1726290276,	900,	16.6,	77.7,	30808,	107),
(74433,	16,	1726290283,	900,	16.6,	77.7,	30793,	107),
(74434,	16,	1726290290,	899,	16.6,	77.7,	30805,	107),
(74435,	16,	1726290297,	899,	16.6,	77.6,	30844,	107),
(74436,	16,	1726290304,	899,	16.6,	77.7,	30841,	107),
(74437,	16,	1726290311,	900,	16.6,	77.7,	30858,	107),
(74438,	16,	1726290318,	900,	16.6,	77.7,	30834,	107),
(74439,	16,	1726290325,	900,	16.6,	77.7,	30849,	107),
(74440,	16,	1726290332,	900,	16.6,	77.7,	30799,	107),
(74441,	16,	1726290339,	900,	16.6,	77.7,	30844,	107),
(74442,	16,	1726290346,	900,	16.6,	77.7,	30855,	107),
(74443,	16,	1726290353,	901,	16.6,	77.7,	30860,	107),
(74444,	16,	1726290360,	900,	16.6,	77.7,	30846,	107),
(74445,	16,	1726290367,	901,	16.6,	77.7,	30857,	107),
(74446,	16,	1726290374,	901,	16.6,	77.6,	30789,	107),
(74447,	16,	1726290381,	901,	16.6,	77.7,	30836,	107),
(74448,	16,	1726290388,	901,	16.6,	77.7,	30847,	106),
(74449,	16,	1726290396,	901,	16.6,	77.7,	30845,	106),
(74450,	16,	1726290403,	901,	16.6,	77.6,	30857,	106),
(74451,	16,	1726290410,	901,	16.6,	77.7,	30863,	106),
(74452,	16,	1726290417,	902,	16.6,	77.7,	30862,	106),
(74453,	16,	1726290424,	902,	16.6,	77.7,	30868,	106),
(74454,	16,	1726290431,	902,	16.6,	77.7,	30850,	106),
(74455,	16,	1726290438,	902,	16.6,	77.7,	30858,	106),
(74456,	16,	1726290445,	901,	16.6,	77.7,	30861,	106),
(74457,	16,	1726290452,	902,	16.6,	77.7,	30857,	106),
(74458,	16,	1726290459,	901,	16.6,	77.7,	30858,	106),
(74459,	16,	1726290466,	901,	16.6,	77.7,	30862,	106),
(74460,	16,	1726290473,	902,	16.6,	77.6,	30861,	106),
(74461,	16,	1726290480,	902,	16.6,	77.7,	30867,	106),
(74462,	16,	1726290487,	902,	16.6,	77.6,	30786,	106),
(74463,	16,	1726290494,	903,	16.6,	77.7,	30836,	106),
(74464,	16,	1726290501,	903,	16.6,	77.7,	30855,	106),
(74465,	16,	1726290508,	902,	16.6,	77.7,	30866,	106),
(74466,	16,	1726290515,	903,	16.6,	77.8,	30862,	106),
(74467,	16,	1726290522,	903,	16.6,	77.8,	30874,	106),
(74468,	16,	1726290529,	903,	16.6,	77.8,	30867,	106),
(74469,	16,	1726290536,	902,	16.6,	77.8,	30907,	106),
(74470,	16,	1726290543,	902,	16.6,	77.8,	30875,	106),
(74471,	16,	1726290550,	903,	16.6,	77.8,	30911,	105),
(74472,	16,	1726290557,	903,	16.6,	77.8,	30858,	105),
(74473,	16,	1726290564,	903,	16.6,	77.7,	30863,	105),
(74474,	16,	1726290571,	903,	16.6,	77.7,	30861,	105),
(74475,	16,	1726290578,	903,	16.6,	77.8,	30816,	105),
(74476,	16,	1726290585,	903,	16.6,	77.7,	30845,	105),
(74477,	16,	1726290592,	903,	16.6,	77.8,	30898,	105),
(74478,	16,	1726290599,	903,	16.6,	77.8,	30858,	105),
(74479,	16,	1726290606,	903,	16.6,	77.8,	30872,	105),
(74480,	16,	1726290613,	903,	16.6,	77.7,	30869,	105),
(74481,	16,	1726290620,	904,	16.6,	77.8,	30912,	105),
(74482,	16,	1726290627,	904,	16.6,	77.7,	30865,	105),
(74483,	16,	1726290634,	905,	16.6,	77.8,	30904,	105),
(74484,	16,	1726290641,	906,	16.6,	77.8,	30880,	105),
(74485,	16,	1726290648,	907,	16.6,	77.7,	30894,	105),
(74486,	16,	1726290655,	907,	16.6,	77.7,	30869,	105),
(74487,	16,	1726290662,	907,	16.6,	77.7,	30817,	105),
(74488,	16,	1726290669,	908,	16.6,	77.7,	30851,	105),
(74489,	16,	1726290676,	907,	16.6,	77.6,	30831,	105),
(74490,	16,	1726290683,	907,	16.6,	77.7,	30855,	105),
(74491,	16,	1726290690,	907,	16.6,	77.7,	30801,	105),
(74492,	16,	1726290697,	908,	16.6,	77.7,	30844,	105),
(74493,	16,	1726290704,	907,	16.6,	77.7,	30823,	105),
(74494,	16,	1726290711,	907,	16.6,	77.7,	30845,	105),
(74495,	16,	1726290718,	906,	16.6,	77.7,	30833,	105),
(74496,	16,	1726290725,	906,	16.6,	77.7,	30853,	105),
(74497,	16,	1726290732,	904,	16.6,	77.6,	30842,	105),
(74498,	16,	1726290739,	904,	16.6,	77.6,	30860,	105),
(74499,	16,	1726290746,	905,	16.6,	77.7,	30850,	105),
(74500,	16,	1726290753,	905,	16.6,	77.7,	30869,	105),
(74501,	16,	1726290760,	905,	16.6,	77.7,	30850,	105),
(74502,	16,	1726290767,	906,	16.6,	77.7,	30865,	105),
(74503,	16,	1726290774,	905,	16.6,	77.7,	30845,	105),
(74504,	16,	1726290781,	905,	16.6,	77.6,	30862,	105),
(74505,	16,	1726290788,	905,	16.6,	77.7,	30836,	105),
(74506,	16,	1726290795,	905,	16.6,	77.6,	30818,	105),
(74507,	16,	1726290802,	905,	16.6,	77.7,	30841,	105),
(74508,	16,	1726290809,	905,	16.6,	77.7,	30860,	105),
(74509,	16,	1726290816,	905,	16.6,	77.7,	30804,	105),
(74510,	16,	1726290823,	905,	16.6,	77.6,	30846,	105),
(74511,	16,	1726290830,	905,	16.6,	77.7,	30851,	105),
(74512,	16,	1726290837,	905,	16.6,	77.7,	30867,	105),
(74513,	16,	1726290844,	905,	16.6,	77.7,	30860,	105),
(74514,	16,	1726290851,	905,	16.6,	77.6,	30872,	105),
(74515,	16,	1726290858,	905,	16.6,	77.6,	30867,	105),
(74516,	16,	1726290865,	905,	16.6,	77.6,	30871,	105),
(74517,	16,	1726290872,	905,	16.6,	77.7,	30869,	105),
(74518,	16,	1726290879,	905,	16.6,	77.6,	30871,	105),
(74519,	16,	1726290886,	905,	16.6,	77.6,	30818,	105),
(74520,	16,	1726290893,	905,	16.6,	77.6,	30858,	105),
(74521,	16,	1726290900,	905,	16.6,	77.6,	30863,	104),
(74522,	16,	1726290907,	905,	16.6,	77.6,	30877,	104),
(74523,	16,	1726290914,	905,	16.6,	77.6,	30871,	104),
(74524,	16,	1726290921,	905,	16.6,	77.6,	30876,	104),
(74525,	16,	1726290928,	905,	16.6,	77.6,	30866,	104),
(74526,	16,	1726290935,	905,	16.6,	77.6,	30863,	104),
(74527,	16,	1726290942,	905,	16.6,	77.6,	30861,	104),
(74528,	16,	1726290949,	904,	16.6,	77.6,	30877,	104),
(74529,	16,	1726290956,	904,	16.6,	77.7,	30871,	104),
(74530,	16,	1726290963,	904,	16.6,	77.6,	30861,	104),
(74531,	16,	1726290970,	904,	16.6,	77.6,	30856,	104),
(74532,	16,	1726290977,	904,	16.6,	77.6,	30851,	104),
(74533,	16,	1726290984,	904,	16.6,	77.7,	30861,	104),
(74534,	16,	1726290991,	903,	16.6,	77.6,	30856,	104),
(74535,	16,	1726290998,	903,	16.6,	77.6,	30866,	104),
(74536,	16,	1726291005,	904,	16.6,	77.6,	30857,	104),
(74537,	16,	1726291012,	904,	16.6,	77.6,	30862,	104),
(74538,	16,	1726291019,	903,	16.6,	77.6,	30853,	104),
(74539,	16,	1726291026,	904,	16.6,	77.6,	30855,	104),
(74540,	16,	1726291033,	903,	16.6,	77.6,	30846,	104),
(74541,	16,	1726291040,	903,	16.6,	77.6,	30792,	104),
(74542,	16,	1726291047,	903,	16.6,	77.6,	30823,	104),
(74543,	16,	1726291054,	903,	16.6,	77.6,	30901,	104),
(74544,	16,	1726291061,	903,	16.6,	77.6,	30824,	104),
(74545,	16,	1726291068,	903,	16.6,	77.6,	30898,	104),
(74546,	16,	1726291075,	903,	16.6,	77.6,	30841,	104),
(74547,	16,	1726291083,	903,	16.6,	77.6,	30905,	104),
(74548,	16,	1726291090,	903,	16.6,	77.6,	30855,	104),
(74549,	16,	1726291097,	903,	16.6,	77.6,	30904,	104),
(74550,	16,	1726291104,	903,	16.6,	77.6,	30849,	104),
(74551,	16,	1726291111,	903,	16.6,	77.6,	30905,	104),
(74552,	16,	1726291118,	903,	16.6,	77.6,	30566,	104),
(74553,	16,	1726291125,	903,	16.6,	77.6,	30829,	104),
(74554,	16,	1726291132,	903,	16.6,	77.5,	30802,	104),
(74555,	16,	1726291139,	903,	16.6,	77.5,	30839,	104),
(74556,	16,	1726291146,	902,	16.6,	77.5,	30817,	104),
(74557,	16,	1726291153,	902,	16.6,	77.5,	30825,	104),
(74558,	16,	1726291160,	903,	16.6,	77.5,	30852,	104),
(74559,	16,	1726291167,	903,	16.6,	77.5,	30850,	104),
(74560,	16,	1726291174,	902,	16.6,	77.5,	30868,	104),
(74561,	16,	1726291181,	902,	16.6,	77.5,	30802,	104),
(74562,	16,	1726291188,	903,	16.6,	77.4,	30848,	104),
(74563,	16,	1726291195,	902,	16.6,	77.4,	30884,	104),
(74564,	16,	1726291202,	902,	16.6,	77.5,	30860,	104),
(74565,	16,	1726291209,	902,	16.6,	77.6,	30866,	104),
(74566,	16,	1726291216,	902,	16.6,	77.6,	30847,	104),
(74567,	16,	1726291223,	902,	16.6,	77.6,	30869,	104),
(74568,	16,	1726291230,	901,	16.6,	77.6,	30874,	104),
(74569,	16,	1726291237,	901,	16.6,	77.6,	30878,	104),
(74570,	16,	1726291244,	901,	16.6,	77.6,	30876,	104),
(74571,	16,	1726291251,	901,	16.6,	77.6,	30916,	104),
(74572,	16,	1726291258,	901,	16.6,	77.6,	30890,	104),
(74573,	16,	1726291265,	901,	16.6,	77.6,	30892,	104),
(74574,	16,	1726291272,	901,	16.6,	77.6,	30876,	104),
(74575,	16,	1726291279,	901,	16.6,	77.6,	30884,	104),
(74576,	16,	1726291286,	901,	16.6,	77.6,	30876,	104),
(74577,	16,	1726291293,	900,	16.6,	77.6,	30884,	104),
(74578,	16,	1726291300,	900,	16.6,	77.6,	30881,	104),
(74579,	16,	1726291307,	900,	16.6,	77.6,	30903,	104),
(74580,	16,	1726291314,	900,	16.6,	77.5,	30881,	104),
(74581,	16,	1726291321,	900,	16.6,	77.6,	30905,	103),
(74582,	16,	1726291328,	900,	16.6,	77.5,	30892,	103),
(74583,	16,	1726291335,	899,	16.6,	77.6,	30912,	103),
(74584,	16,	1726291342,	900,	16.6,	77.6,	30888,	103),
(74585,	16,	1726291349,	899,	16.6,	77.6,	30911,	103),
(74586,	16,	1726291356,	899,	16.6,	77.6,	30894,	103),
(74587,	16,	1726291363,	899,	16.6,	77.6,	30915,	103),
(74588,	16,	1726291370,	899,	16.6,	77.6,	30892,	103),
(74589,	16,	1726291377,	899,	16.6,	77.6,	30905,	103),
(74590,	16,	1726291384,	900,	16.6,	77.6,	30889,	103),
(74591,	16,	1726291391,	899,	16.6,	77.6,	30882,	102),
(74592,	16,	1726291398,	899,	16.6,	77.6,	30879,	102),
(74593,	16,	1726291405,	898,	16.7,	77.6,	30908,	102),
(74594,	16,	1726291412,	898,	16.7,	77.5,	30894,	102),
(74595,	16,	1726291419,	897,	16.7,	77.6,	30979,	102),
(74596,	16,	1726291426,	897,	16.7,	77.5,	30910,	102),
(74597,	16,	1726291433,	897,	16.7,	77.5,	30921,	102),
(74598,	16,	1726291440,	897,	16.6,	77.5,	30894,	102),
(74599,	16,	1726291447,	896,	16.7,	77.6,	31696,	101),
(74600,	16,	1726291454,	896,	16.7,	77.6,	30884,	101),
(74601,	16,	1726291461,	896,	16.7,	77.6,	30923,	101),
(74602,	16,	1726291468,	897,	16.6,	77.6,	30900,	101),
(74603,	16,	1726291475,	896,	16.7,	77.6,	30915,	101),
(74604,	16,	1726291482,	896,	16.7,	77.6,	30880,	101),
(74605,	16,	1726291489,	897,	16.6,	77.6,	30904,	101),
(74606,	16,	1726291496,	896,	16.6,	77.6,	30883,	101),
(74607,	16,	1726291503,	895,	16.7,	77.6,	30918,	101),
(74608,	16,	1726291510,	895,	16.6,	77.6,	30871,	101),
(74609,	16,	1726291517,	896,	16.7,	77.5,	30910,	100),
(74610,	16,	1726291524,	895,	16.7,	77.5,	30890,	100),
(74611,	16,	1726291531,	894,	16.7,	77.6,	30893,	100),
(74612,	16,	1726291538,	894,	16.6,	77.6,	30882,	100),
(74613,	16,	1726291545,	895,	16.6,	77.6,	30889,	100),
(74614,	16,	1726291552,	895,	16.6,	77.6,	30857,	100),
(74615,	16,	1726291559,	895,	16.6,	77.6,	30877,	100),
(74616,	16,	1726291566,	895,	16.7,	77.7,	30877,	100),
(74617,	16,	1726291573,	896,	16.7,	77.6,	30885,	100),
(74618,	16,	1726291580,	895,	16.7,	77.6,	30876,	100),
(74619,	16,	1726291587,	896,	16.7,	77.6,	30869,	100),
(74620,	16,	1726291594,	895,	16.7,	77.5,	30874,	100),
(74621,	16,	1726291601,	896,	16.7,	77.5,	30885,	100),
(74622,	16,	1726291608,	896,	16.7,	77.5,	30885,	100),
(74623,	16,	1726291615,	895,	16.7,	77.5,	30887,	100),
(74624,	16,	1726291622,	896,	16.7,	77.5,	30878,	100),
(74625,	16,	1726291629,	896,	16.7,	77.5,	30880,	100),
(74626,	16,	1726291636,	896,	16.6,	77.5,	30880,	100),
(74627,	16,	1726291643,	896,	16.6,	77.5,	30923,	100),
(74628,	16,	1726291650,	896,	16.7,	77.5,	30883,	100),
(74629,	16,	1726291657,	896,	16.6,	77.5,	30929,	100),
(74630,	16,	1726291664,	895,	16.6,	77.5,	30894,	100),
(74631,	16,	1726291671,	896,	16.7,	77.5,	30863,	100),
(74632,	16,	1726291678,	894,	16.6,	77.5,	30855,	100),
(74633,	16,	1726291685,	895,	16.7,	77.5,	30908,	100),
(74634,	16,	1726291692,	893,	16.7,	77.5,	30884,	100),
(74635,	16,	1726291699,	893,	16.7,	77.5,	30881,	100),
(74636,	16,	1726291706,	893,	16.7,	77.5,	30871,	100),
(74637,	16,	1726291713,	894,	16.7,	77.5,	30873,	100),
(74638,	16,	1726291720,	893,	16.7,	77.5,	30871,	100),
(74639,	16,	1726291727,	893,	16.6,	77.5,	30872,	100),
(74640,	16,	1726291734,	893,	16.6,	77.5,	30860,	100),
(74641,	16,	1726291741,	893,	16.6,	77.5,	30865,	100),
(74642,	16,	1726291748,	893,	16.7,	77.5,	30794,	100),
(74643,	16,	1726291755,	893,	16.6,	77.5,	30840,	100),
(74644,	16,	1726291762,	893,	16.6,	77.5,	30866,	100),
(74645,	16,	1726291769,	893,	16.6,	77.5,	30870,	100),
(74646,	16,	1726291777,	893,	16.6,	77.5,	30875,	100),
(74647,	16,	1726291784,	893,	16.7,	77.5,	30879,	100),
(74648,	16,	1726291791,	893,	16.6,	77.5,	30883,	100),
(74649,	16,	1726291798,	893,	16.7,	77.5,	30887,	100),
(74650,	16,	1726291805,	893,	16.7,	77.5,	30883,	100),
(74651,	16,	1726291812,	893,	16.7,	77.6,	30887,	100),
(74652,	16,	1726291819,	893,	16.6,	77.6,	30911,	100),
(74653,	16,	1726291826,	893,	16.6,	77.6,	30873,	100),
(74654,	16,	1726291833,	892,	16.6,	77.6,	30898,	100),
(74655,	16,	1726291840,	893,	16.6,	77.7,	30835,	100),
(74656,	16,	1726291847,	893,	16.6,	77.7,	30885,	100),
(74657,	16,	1726291854,	892,	16.7,	77.7,	30866,	100),
(74658,	16,	1726291861,	891,	16.6,	77.8,	30902,	100),
(74659,	16,	1726291868,	892,	16.7,	77.8,	30867,	100),
(74660,	16,	1726291875,	892,	16.6,	77.8,	30890,	100),
(74661,	16,	1726291882,	892,	16.7,	77.8,	30866,	100),
(74662,	16,	1726291889,	891,	16.6,	77.8,	30902,	100),
(74663,	16,	1726291896,	891,	16.6,	77.8,	30863,	100),
(74664,	16,	1726291903,	892,	16.7,	77.8,	30828,	100),
(74665,	16,	1726291910,	891,	16.6,	77.7,	30845,	100),
(74666,	16,	1726291917,	891,	16.6,	77.7,	30839,	100),
(74667,	16,	1726291924,	890,	16.6,	77.7,	30874,	100),
(74668,	16,	1726291931,	891,	16.7,	77.7,	30871,	100),
(74669,	16,	1726291938,	890,	16.6,	77.7,	30883,	100),
(74670,	16,	1726291945,	890,	16.6,	77.6,	30873,	100),
(74671,	16,	1726291952,	891,	16.6,	77.6,	30883,	100),
(74672,	16,	1726291959,	891,	16.7,	77.6,	30887,	100),
(74673,	16,	1726291966,	891,	16.6,	77.6,	30894,	100),
(74674,	16,	1726291973,	891,	16.6,	77.6,	30889,	100),
(74675,	16,	1726291980,	890,	16.6,	77.6,	30893,	100),
(74676,	16,	1726291987,	890,	16.7,	77.6,	30891,	100),
(74677,	16,	1726291994,	889,	16.7,	77.6,	30876,	100),
(74678,	16,	1726292001,	890,	16.6,	77.6,	30878,	100),
(74679,	16,	1726292008,	890,	16.6,	77.6,	30878,	100),
(74680,	16,	1726292015,	890,	16.6,	77.6,	30881,	100),
(74681,	16,	1726292022,	891,	16.6,	77.6,	30876,	100),
(74682,	16,	1726292029,	891,	16.6,	77.6,	30912,	100),
(74683,	16,	1726292036,	892,	16.6,	77.6,	30895,	100),
(74684,	16,	1726292043,	892,	16.6,	77.6,	30922,	100),
(74685,	16,	1726292050,	891,	16.6,	77.7,	30897,	100),
(74686,	16,	1726292057,	892,	16.6,	77.7,	30909,	100),
(74687,	16,	1726292064,	891,	16.6,	77.7,	30899,	100),
(74688,	16,	1726292071,	891,	16.6,	77.6,	30900,	100),
(74689,	16,	1726292078,	891,	16.6,	77.6,	30890,	100),
(74690,	16,	1726292085,	891,	16.6,	77.6,	30845,	100),
(74691,	16,	1726292092,	891,	16.6,	77.6,	30868,	100),
(74692,	16,	1726292099,	891,	16.6,	77.7,	30812,	100),
(74693,	16,	1726292106,	891,	16.6,	77.7,	30803,	100),
(74694,	16,	1726292113,	891,	16.6,	77.7,	30783,	100),
(74695,	16,	1726292120,	891,	16.6,	77.6,	30850,	100),
(74696,	16,	1726292127,	891,	16.7,	77.6,	30850,	100),
(74697,	16,	1726292134,	891,	16.6,	77.5,	31666,	100),
(74698,	16,	1726292141,	891,	16.7,	77.5,	30876,	100),
(74699,	16,	1726292148,	892,	16.6,	77.5,	30904,	100),
(74700,	16,	1726292155,	892,	16.6,	77.5,	30888,	100),
(74701,	16,	1726292162,	892,	16.6,	77.5,	30902,	100),
(74702,	16,	1726292169,	892,	16.6,	77.4,	30893,	100),
(74703,	16,	1726292176,	892,	16.6,	77.5,	30900,	100),
(74704,	16,	1726292183,	892,	16.7,	77.5,	30892,	100),
(74705,	16,	1726292190,	893,	16.6,	77.5,	30902,	100),
(74706,	16,	1726292197,	893,	16.6,	77.5,	30881,	100),
(74707,	16,	1726292204,	893,	16.6,	77.6,	30903,	100),
(74708,	16,	1726292211,	893,	16.6,	77.6,	30897,	100),
(74709,	16,	1726292218,	893,	16.6,	77.6,	30850,	99),
(74710,	16,	1726292225,	893,	16.6,	77.6,	30882,	99),
(74711,	16,	1726292232,	893,	16.6,	77.6,	30867,	99),
(74712,	16,	1726292239,	893,	16.6,	77.6,	30877,	100),
(74713,	16,	1726292246,	893,	16.6,	77.6,	30825,	100),
(74714,	16,	1726292253,	893,	16.6,	77.7,	30841,	100),
(74715,	16,	1726292260,	894,	16.6,	77.7,	30862,	100),
(74716,	16,	1726292267,	893,	16.6,	77.7,	30882,	100),
(74717,	16,	1726292274,	893,	16.6,	77.7,	30882,	100),
(74718,	16,	1726292281,	893,	16.6,	77.7,	30889,	100),
(74719,	16,	1726292288,	894,	16.6,	77.8,	30895,	100),
(74720,	16,	1726292295,	894,	16.6,	77.7,	30892,	100),
(74721,	16,	1726292302,	895,	16.6,	77.7,	30884,	100),
(74722,	16,	1726292309,	894,	16.6,	77.6,	30885,	100),
(74723,	16,	1726292316,	894,	16.6,	77.6,	30876,	100),
(74724,	16,	1726292323,	894,	16.6,	77.6,	30884,	100),
(74725,	16,	1726292330,	894,	16.6,	77.5,	30882,	100),
(74726,	16,	1726292337,	894,	16.6,	77.5,	30882,	100),
(74727,	16,	1726292345,	894,	16.6,	77.5,	30883,	100),
(74728,	16,	1726292352,	894,	16.6,	77.5,	30888,	100),
(74729,	16,	1726292359,	894,	16.6,	77.5,	30886,	100),
(74730,	16,	1726292366,	894,	16.6,	77.5,	30886,	100),
(74731,	16,	1726292373,	894,	16.6,	77.5,	30884,	100),
(74732,	16,	1726292380,	894,	16.6,	77.6,	30899,	100),
(74733,	16,	1726292387,	894,	16.6,	77.5,	30889,	100),
(74734,	16,	1726292394,	894,	16.6,	77.5,	30915,	100),
(74735,	16,	1726292401,	895,	16.6,	77.4,	30908,	100),
(74736,	16,	1726292408,	894,	16.6,	77.5,	30930,	100),
(74737,	16,	1726292415,	894,	16.6,	77.5,	30902,	100),
(74738,	16,	1726292422,	894,	16.6,	77.5,	30918,	99),
(74739,	16,	1726292429,	894,	16.6,	77.6,	30904,	99),
(74740,	16,	1726292436,	893,	16.6,	77.6,	30900,	99),
(74741,	16,	1726292443,	893,	16.6,	77.6,	30894,	99),
(74742,	16,	1726292450,	894,	16.6,	77.6,	30925,	99),
(74743,	16,	1726292457,	894,	16.6,	77.6,	30909,	99),
(74744,	16,	1726292464,	893,	16.6,	77.6,	31802,	99),
(74745,	16,	1726292471,	893,	16.6,	77.6,	30900,	99),
(74746,	16,	1726292478,	894,	16.6,	77.6,	30914,	99),
(74747,	16,	1726292485,	894,	16.6,	77.6,	30900,	99),
(74748,	16,	1726292492,	893,	16.6,	77.6,	30962,	99),
(74749,	16,	1726292499,	894,	16.6,	77.6,	30921,	99),
(74750,	16,	1726292506,	894,	16.6,	77.7,	30963,	99),
(74751,	16,	1726292513,	893,	16.6,	77.6,	30920,	99),
(74752,	16,	1726292520,	893,	16.6,	77.7,	30976,	99),
(74753,	16,	1726292527,	893,	16.6,	77.7,	30915,	99),
(74754,	16,	1726292534,	893,	16.6,	77.7,	30908,	98),
(74755,	16,	1726292541,	893,	16.6,	77.7,	30899,	98),
(74756,	16,	1726292548,	893,	16.6,	77.7,	30959,	97),
(74757,	16,	1726292555,	893,	16.6,	77.8,	30885,	97),
(74758,	16,	1726292562,	893,	16.6,	77.7,	30947,	97),
(74759,	16,	1726292569,	892,	16.6,	77.8,	30917,	97),
(74760,	16,	1726292576,	892,	16.6,	77.8,	30949,	97),
(74761,	16,	1726292583,	892,	16.6,	77.8,	30915,	97),
(74762,	16,	1726292590,	892,	16.6,	77.8,	30891,	97),
(74763,	16,	1726292597,	891,	16.6,	77.8,	30894,	97),
(74764,	16,	1726292604,	892,	16.6,	77.7,	30865,	97),
(74765,	16,	1726292611,	891,	16.6,	77.7,	30883,	97),
(74766,	16,	1726292618,	891,	16.6,	77.7,	30900,	97),
(74767,	16,	1726292625,	891,	16.6,	77.6,	30901,	97),
(74768,	16,	1726292632,	891,	16.6,	77.6,	30884,	97),
(74769,	16,	1726292639,	891,	16.6,	77.6,	30892,	97),
(74770,	16,	1726292646,	891,	16.6,	77.6,	30882,	97),
(74771,	16,	1726292653,	891,	16.6,	77.6,	30887,	97),
(74772,	16,	1726292660,	891,	16.6,	77.6,	30927,	97),
(74773,	16,	1726292667,	891,	16.6,	77.6,	30908,	97),
(74774,	16,	1726292674,	891,	16.6,	77.6,	30899,	97),
(74775,	16,	1726292681,	891,	16.6,	77.6,	30899,	97),
(74776,	16,	1726292688,	891,	16.7,	77.6,	30897,	97),
(74777,	16,	1726292695,	891,	16.6,	77.6,	30899,	97),
(74778,	16,	1726292702,	892,	16.6,	77.6,	30898,	97),
(74779,	16,	1726292709,	891,	16.6,	77.5,	30898,	97),
(74780,	16,	1726292716,	891,	16.6,	77.5,	30838,	97),
(74781,	16,	1726292723,	891,	16.6,	77.5,	30872,	97),
(74782,	16,	1726292730,	892,	16.7,	77.5,	30844,	97),
(74783,	16,	1726292737,	892,	16.6,	77.5,	30814,	97),
(74784,	16,	1726292744,	892,	16.6,	77.5,	30836,	97),
(74785,	16,	1726292751,	891,	16.6,	77.5,	30905,	97),
(74786,	16,	1726292758,	891,	16.6,	77.5,	30902,	97),
(74787,	16,	1726292765,	891,	16.6,	77.4,	31361,	97),
(74788,	16,	1726292772,	891,	16.6,	77.4,	30896,	97),
(74789,	16,	1726292779,	890,	16.7,	77.4,	30909,	97),
(74790,	16,	1726292786,	889,	16.7,	77.4,	30906,	97),
(74791,	16,	1726292793,	889,	16.7,	77.4,	30932,	97),
(74792,	16,	1726292800,	889,	16.7,	77.4,	30916,	97),
(74793,	16,	1726292807,	889,	16.7,	77.4,	30947,	97),
(74794,	16,	1726292814,	888,	16.7,	77.4,	30922,	97),
(74795,	16,	1726292821,	886,	16.6,	77.4,	30918,	97),
(74796,	16,	1726292828,	886,	16.7,	77.4,	30763,	97),
(74797,	16,	1726292835,	887,	16.7,	77.4,	30853,	97),
(74798,	16,	1726292842,	886,	16.6,	77.4,	30887,	97),
(74799,	16,	1726292849,	883,	16.6,	77.5,	30896,	97),
(74800,	16,	1726292856,	883,	16.6,	77.4,	30903,	97),
(74801,	16,	1726292863,	883,	16.6,	77.5,	30904,	97),
(74802,	16,	1726292870,	881,	16.6,	77.4,	30907,	97),
(74803,	16,	1726292877,	881,	16.7,	77.5,	30911,	97),
(74804,	16,	1726292884,	881,	16.7,	77.6,	30911,	97),
(74805,	16,	1726292891,	882,	16.6,	77.5,	30904,	97),
(74806,	16,	1726292898,	881,	16.6,	77.6,	30900,	97),
(74807,	16,	1726292905,	881,	16.7,	77.6,	30903,	97),
(74808,	16,	1726292912,	881,	16.7,	77.5,	30905,	97),
(74809,	16,	1726292919,	882,	16.7,	77.5,	30907,	97),
(74810,	16,	1726292926,	883,	16.6,	77.4,	30902,	97),
(74811,	16,	1726292933,	883,	16.7,	77.5,	30905,	97),
(74812,	16,	1726292940,	883,	16.6,	77.5,	30898,	97),
(74813,	16,	1726292947,	883,	16.6,	77.5,	30903,	97),
(74814,	16,	1726292954,	883,	16.6,	77.4,	30907,	97),
(74815,	16,	1726292961,	883,	16.6,	77.4,	30904,	97),
(74816,	16,	1726292968,	881,	16.6,	77.4,	30900,	97),
(74817,	16,	1726292975,	882,	16.7,	77.5,	30906,	97),
(74818,	16,	1726292982,	881,	16.7,	77.5,	30906,	97),
(74819,	16,	1726292989,	881,	16.6,	77.5,	30899,	97),
(74820,	16,	1726292996,	881,	16.6,	77.5,	30905,	97),
(74821,	16,	1726293003,	882,	16.6,	77.5,	30904,	97),
(74822,	16,	1726293010,	881,	16.7,	77.6,	30917,	97),
(74823,	16,	1726293017,	881,	16.6,	77.5,	30909,	97),
(74824,	16,	1726293024,	881,	16.7,	77.5,	30906,	97),
(74825,	16,	1726293031,	882,	16.6,	77.6,	30904,	97),
(74826,	16,	1726293038,	881,	16.6,	77.6,	30898,	97),
(74827,	16,	1726293045,	882,	16.7,	77.6,	30908,	97),
(74828,	16,	1726293052,	883,	16.7,	77.6,	30903,	97),
(74829,	16,	1726293059,	883,	16.7,	77.6,	30912,	97),
(74830,	16,	1726293066,	882,	16.7,	77.6,	31495,	97),
(74831,	16,	1726293073,	883,	16.7,	77.6,	30919,	97),
(74832,	16,	1726293080,	883,	16.7,	77.6,	30913,	97),
(74833,	16,	1726293087,	883,	16.7,	77.6,	30914,	97),
(74834,	16,	1726293094,	882,	16.6,	77.5,	30911,	97),
(74835,	16,	1726293102,	883,	16.7,	77.6,	30914,	97),
(74836,	16,	1726293109,	883,	16.7,	77.5,	30910,	97),
(74837,	16,	1726293116,	882,	16.7,	77.6,	30904,	97),
(74838,	16,	1726293123,	882,	16.7,	77.6,	30909,	97),
(74839,	16,	1726293130,	882,	16.6,	77.6,	30877,	97),
(74840,	16,	1726293137,	883,	16.7,	77.6,	30891,	97),
(74841,	16,	1726293144,	882,	16.7,	77.5,	30897,	97),
(74842,	16,	1726293151,	881,	16.7,	77.5,	30900,	97),
(74843,	16,	1726293158,	882,	16.7,	77.6,	30903,	97),
(74844,	16,	1726293165,	883,	16.7,	77.5,	30906,	97),
(74845,	16,	1726293172,	882,	16.6,	77.5,	30903,	97),
(74846,	16,	1726293179,	882,	16.7,	77.5,	30900,	97),
(74847,	16,	1726293186,	883,	16.7,	77.5,	30902,	97),
(74848,	16,	1726293193,	883,	16.7,	77.4,	30890,	97),
(74849,	16,	1726293200,	883,	16.7,	77.5,	30901,	97),
(74850,	16,	1726293207,	883,	16.7,	77.6,	30906,	97),
(74851,	16,	1726293214,	883,	16.7,	77.6,	30903,	97),
(74852,	16,	1726293221,	883,	16.7,	77.6,	30904,	97),
(74853,	16,	1726293228,	883,	16.6,	77.6,	30903,	97),
(74854,	16,	1726293235,	883,	16.7,	77.6,	30904,	97),
(74855,	16,	1726293242,	883,	16.6,	77.6,	30901,	97),
(74856,	16,	1726293249,	883,	16.7,	77.6,	30898,	97),
(74857,	16,	1726293256,	883,	16.7,	77.6,	30908,	97),
(74858,	16,	1726293263,	883,	16.7,	77.6,	30904,	97),
(74859,	16,	1726293270,	883,	16.7,	77.5,	30903,	97),
(74860,	16,	1726293277,	883,	16.6,	77.5,	30894,	97),
(74861,	16,	1726293284,	882,	16.7,	77.5,	30901,	97),
(74862,	16,	1726293291,	883,	16.7,	77.6,	30898,	97),
(74863,	16,	1726293298,	883,	16.7,	77.7,	30906,	97),
(74864,	16,	1726293305,	883,	16.6,	77.7,	30900,	97),
(74865,	16,	1726293312,	883,	16.6,	77.7,	30905,	97),
(74866,	16,	1726293319,	883,	16.6,	77.7,	30904,	97),
(74867,	16,	1726293326,	883,	16.6,	77.7,	30908,	97),
(74868,	16,	1726293333,	883,	16.6,	77.7,	30892,	97),
(74869,	16,	1726293340,	883,	16.6,	77.6,	30895,	97),
(74870,	16,	1726293347,	883,	16.6,	77.7,	30894,	97),
(74871,	16,	1726293354,	883,	16.6,	77.7,	30901,	97),
(74872,	16,	1726293361,	883,	16.6,	77.7,	30899,	97),
(74873,	16,	1726293368,	881,	16.7,	77.7,	30824,	97),
(74874,	16,	1726293375,	881,	16.6,	77.7,	30861,	97),
(74875,	16,	1726293382,	882,	16.6,	77.7,	30892,	97),
(74876,	16,	1726293389,	881,	16.7,	77.7,	30895,	97),
(74877,	16,	1726293396,	881,	16.6,	77.7,	30910,	97),
(74878,	16,	1726293403,	881,	16.7,	77.7,	30900,	97),
(74879,	16,	1726293410,	881,	16.6,	77.7,	30905,	97),
(74880,	16,	1726293417,	881,	16.7,	77.7,	30903,	97),
(74881,	16,	1726293424,	880,	16.7,	77.8,	30905,	97),
(74882,	16,	1726293431,	880,	16.6,	77.8,	30901,	97),
(74883,	16,	1726293438,	880,	16.6,	77.7,	30925,	97),
(74884,	16,	1726293445,	880,	16.6,	77.8,	30915,	97),
(74885,	16,	1726293452,	879,	16.6,	77.7,	30905,	97),
(74886,	16,	1726293459,	879,	16.6,	77.8,	30905,	97),
(74887,	16,	1726293466,	879,	16.6,	77.7,	30910,	97),
(74888,	16,	1726293473,	878,	16.6,	77.7,	30914,	97),
(74889,	16,	1726293480,	878,	16.6,	77.7,	31027,	97),
(74890,	16,	1726293487,	877,	16.6,	77.7,	30947,	97),
(74891,	16,	1726293494,	877,	16.6,	77.6,	31007,	96),
(74892,	16,	1726293501,	877,	16.6,	77.6,	30940,	96),
(74893,	16,	1726293508,	877,	16.6,	77.6,	30916,	96),
(74894,	16,	1726293515,	876,	16.6,	77.6,	30912,	96),
(74895,	16,	1726293522,	876,	16.6,	77.7,	30909,	96),
(74896,	16,	1726293529,	876,	16.6,	77.6,	30910,	96),
(74897,	16,	1726293536,	876,	16.6,	77.6,	30905,	96),
(74898,	16,	1726293543,	876,	16.6,	77.6,	30905,	96),
(74899,	16,	1726293550,	876,	16.6,	77.6,	30924,	96),
(74900,	16,	1726293557,	876,	16.6,	77.6,	30915,	96),
(74901,	16,	1726293564,	876,	16.6,	77.6,	30899,	96),
(74902,	16,	1726293571,	875,	16.6,	77.6,	30898,	96),
(74903,	16,	1726293578,	875,	16.6,	77.6,	30889,	96),
(74904,	16,	1726293585,	874,	16.6,	77.6,	30899,	96),
(74905,	16,	1726293592,	875,	16.6,	77.6,	30905,	96),
(74906,	16,	1726293599,	874,	16.6,	77.6,	30900,	96),
(74907,	16,	1726293606,	874,	16.6,	77.7,	30910,	96),
(74908,	16,	1726293613,	874,	16.7,	77.6,	30909,	96),
(74909,	16,	1726293620,	874,	16.6,	77.6,	30915,	96),
(74910,	16,	1726293627,	873,	16.6,	77.6,	30894,	96),
(74911,	16,	1726293634,	873,	16.6,	77.6,	30925,	96),
(74912,	16,	1726293641,	873,	16.6,	77.6,	30915,	95),
(74913,	16,	1726293648,	873,	16.7,	77.6,	30943,	95),
(74914,	16,	1726293655,	872,	16.7,	77.7,	30919,	95),
(74915,	16,	1726293662,	871,	16.6,	77.7,	30911,	95),
(74916,	16,	1726293669,	870,	16.7,	77.7,	30817,	95),
(74917,	16,	1726293676,	870,	16.7,	77.7,	30865,	96),
(74918,	16,	1726293683,	870,	16.7,	77.7,	30895,	96),
(74919,	16,	1726293690,	870,	16.6,	77.7,	30900,	96),
(74920,	16,	1726293697,	868,	16.7,	77.7,	30909,	96),
(74921,	16,	1726293704,	869,	16.7,	77.7,	30907,	96),
(74922,	16,	1726293711,	868,	16.7,	77.7,	30904,	95),
(74923,	16,	1726293718,	868,	16.7,	77.6,	30908,	96),
(74924,	16,	1726293725,	868,	16.7,	77.7,	30853,	96),
(74925,	16,	1726293732,	868,	16.7,	77.7,	30885,	96),
(74926,	16,	1726293739,	868,	16.7,	77.7,	30829,	96),
(74927,	16,	1726293747,	868,	16.7,	77.7,	30887,	96),
(74928,	16,	1726293754,	868,	16.7,	77.7,	30875,	96),
(74929,	16,	1726293761,	868,	16.7,	77.7,	30906,	96),
(74930,	16,	1726293768,	868,	16.7,	77.6,	30837,	96),
(74931,	16,	1726293775,	868,	16.6,	77.6,	30881,	96),
(74932,	16,	1726293782,	868,	16.6,	77.6,	30862,	96),
(74933,	16,	1726293789,	868,	16.7,	77.7,	30864,	96),
(74934,	16,	1726293796,	868,	16.7,	77.7,	30859,	96),
(74935,	16,	1726293803,	868,	16.6,	77.6,	30892,	96),
(74936,	16,	1726293810,	867,	16.7,	77.6,	30890,	96),
(74937,	16,	1726293817,	867,	16.7,	77.6,	30874,	96),
(74938,	16,	1726293824,	867,	16.7,	77.6,	30907,	96),
(74939,	16,	1726293831,	867,	16.7,	77.6,	30912,	96),
(74940,	16,	1726293838,	868,	16.7,	77.6,	30938,	96),
(74941,	16,	1726293845,	867,	16.7,	77.6,	30925,	96),
(74942,	16,	1726293852,	868,	16.7,	77.5,	30954,	96),
(74943,	16,	1726293859,	868,	16.7,	77.5,	30934,	96),
(74944,	16,	1726293866,	868,	16.7,	77.5,	30933,	96),
(74945,	16,	1726293873,	868,	16.7,	77.6,	30922,	96),
(74946,	16,	1726293880,	868,	16.7,	77.5,	30923,	96),
(74947,	16,	1726293887,	868,	16.7,	77.5,	30914,	96),
(74948,	16,	1726293894,	868,	16.7,	77.6,	30919,	96),
(74949,	16,	1726293901,	868,	16.7,	77.5,	30916,	96),
(74950,	16,	1726293908,	868,	16.7,	77.5,	30926,	96),
(74951,	16,	1726293915,	868,	16.7,	77.5,	30917,	96),
(74952,	16,	1726293922,	868,	16.7,	77.5,	30934,	96),
(74953,	16,	1726293929,	868,	16.7,	77.5,	30914,	96),
(74954,	16,	1726293936,	868,	16.6,	77.5,	30907,	96),
(74955,	16,	1726293943,	868,	16.7,	77.5,	30910,	96),
(74956,	16,	1726293950,	868,	16.7,	77.5,	30914,	96),
(74957,	16,	1726293957,	868,	16.7,	77.5,	30890,	95),
(74958,	16,	1726293964,	868,	16.7,	77.6,	30966,	95),
(74959,	16,	1726293971,	868,	16.7,	77.5,	30932,	95),
(74960,	16,	1726293978,	868,	16.7,	77.5,	30956,	95),
(74961,	16,	1726293985,	868,	16.7,	77.5,	30926,	95),
(74962,	16,	1726293992,	868,	16.7,	77.6,	30920,	95),
(74963,	16,	1726293999,	868,	16.7,	77.5,	30635,	95),
(74964,	16,	1726294006,	868,	16.7,	77.5,	30926,	95),
(74965,	16,	1726294013,	868,	16.7,	77.5,	30916,	95),
(74966,	16,	1726294020,	868,	16.6,	77.6,	30953,	95),
(74967,	16,	1726294027,	868,	16.7,	77.6,	30924,	95),
(74968,	16,	1726294034,	868,	16.7,	77.6,	30962,	95),
(74969,	16,	1726294041,	868,	16.7,	77.6,	30911,	94),
(74970,	16,	1726294048,	868,	16.7,	77.6,	30987,	94),
(74971,	16,	1726294055,	867,	16.7,	77.6,	30940,	94),
(74972,	16,	1726294062,	868,	16.7,	77.5,	30918,	94),
(74973,	16,	1726294069,	868,	16.7,	77.5,	30914,	94),
(74974,	16,	1726294076,	868,	16.7,	77.5,	30912,	94),
(74975,	16,	1726294083,	868,	16.7,	77.6,	30908,	94),
(74976,	16,	1726294090,	868,	16.7,	77.6,	30904,	94),
(74977,	16,	1726294097,	868,	16.7,	77.6,	30911,	94),
(74978,	16,	1726294104,	868,	16.7,	77.5,	30905,	94),
(74979,	16,	1726294111,	868,	16.7,	77.5,	30910,	94),
(74980,	16,	1726294118,	869,	16.7,	77.6,	30914,	94),
(74981,	16,	1726294125,	870,	16.7,	77.6,	30917,	94),
(74982,	16,	1726294132,	870,	16.7,	77.6,	30941,	94),
(74983,	16,	1726294139,	869,	16.7,	77.6,	30928,	94),
(74984,	16,	1726294146,	869,	16.7,	77.6,	30943,	94),
(74985,	16,	1726294153,	869,	16.7,	77.6,	30933,	94),
(74986,	16,	1726294160,	869,	16.7,	77.6,	30920,	94),
(74987,	16,	1726294167,	868,	16.7,	77.6,	30903,	94),
(74988,	16,	1726294174,	868,	16.7,	77.7,	30936,	94),
(74989,	16,	1726294181,	868,	16.6,	77.6,	30921,	94),
(74990,	16,	1726294188,	869,	16.7,	77.6,	30983,	93),
(74991,	16,	1726294195,	869,	16.6,	77.6,	30941,	93),
(74992,	16,	1726294202,	869,	16.7,	77.6,	30998,	93),
(74993,	16,	1726294209,	869,	16.7,	77.6,	30957,	93),
(74994,	16,	1726294216,	868,	16.7,	77.6,	31004,	92),
(74995,	16,	1726294223,	868,	16.7,	77.6,	30954,	92),
(74996,	16,	1726294230,	868,	16.7,	77.6,	30992,	92),
(74997,	16,	1726294237,	868,	16.7,	77.6,	30951,	92),
(74998,	16,	1726294244,	867,	16.7,	77.6,	30978,	91),
(74999,	16,	1726294251,	868,	16.7,	77.6,	30943,	92),
(75000,	16,	1726294258,	867,	16.7,	77.6,	30950,	91),
(75001,	16,	1726294265,	866,	16.6,	77.6,	30935,	91),
(75002,	16,	1726294272,	866,	16.7,	77.6,	30959,	91),
(75003,	16,	1726294279,	866,	16.7,	77.6,	30938,	91),
(75004,	16,	1726294286,	866,	16.7,	77.7,	30938,	91),
(75005,	16,	1726294293,	866,	16.6,	77.6,	30926,	91),
(75006,	16,	1726294300,	866,	16.6,	77.7,	30935,	91),
(75007,	16,	1726294307,	866,	16.6,	77.6,	30932,	91),
(75008,	16,	1726294314,	866,	16.7,	77.6,	30911,	91),
(75009,	16,	1726294321,	867,	16.6,	77.6,	30919,	91),
(75010,	16,	1726294328,	866,	16.7,	77.5,	30822,	91),
(75011,	16,	1726294335,	866,	16.6,	77.6,	30889,	91),
(75012,	16,	1726294342,	867,	16.7,	77.6,	30858,	91),
(75013,	16,	1726294349,	866,	16.7,	77.6,	30902,	91),
(75014,	16,	1726294356,	866,	16.6,	77.6,	30824,	91),
(75015,	16,	1726294363,	866,	16.7,	77.6,	30891,	92),
(75016,	16,	1726294371,	866,	16.6,	77.6,	30911,	91),
(75017,	16,	1726294378,	866,	16.7,	77.6,	30947,	91),
(75018,	16,	1726294385,	866,	16.7,	77.6,	30936,	91),
(75019,	16,	1726294392,	866,	16.7,	77.6,	30952,	91),
(75020,	16,	1726294399,	866,	16.7,	77.6,	30943,	91),
(75021,	16,	1726294406,	866,	16.7,	77.6,	30920,	91),
(75022,	16,	1726294413,	866,	16.7,	77.7,	30918,	91),
(75023,	16,	1726294420,	866,	16.7,	77.6,	30924,	91),
(75024,	16,	1726294427,	865,	16.6,	77.6,	30897,	91),
(75025,	16,	1726294434,	865,	16.7,	77.6,	30915,	91),
(75026,	16,	1726294441,	865,	16.6,	77.6,	30914,	91),
(75027,	16,	1726294448,	865,	16.6,	77.7,	30903,	91),
(75028,	16,	1726294455,	865,	16.6,	77.6,	30916,	91),
(75029,	16,	1726294462,	865,	16.6,	77.6,	30928,	91),
(75030,	16,	1726294469,	865,	16.7,	77.7,	30944,	91),
(75031,	16,	1726294476,	865,	16.7,	77.7,	30972,	91),
(75032,	16,	1726294483,	865,	16.6,	77.7,	30976,	90),
(75033,	16,	1726294490,	865,	16.7,	77.6,	30945,	90),
(75034,	16,	1726294497,	864,	16.7,	77.6,	30939,	90),
(75035,	16,	1726294504,	865,	16.7,	77.6,	30933,	90),
(75036,	16,	1726294511,	865,	16.7,	77.6,	30874,	90),
(75037,	16,	1726294518,	864,	16.6,	77.6,	30906,	90),
(75038,	16,	1726294525,	865,	16.7,	77.6,	30909,	90),
(75039,	16,	1726294532,	865,	16.7,	77.5,	30914,	90),
(75040,	16,	1726294539,	865,	16.7,	77.5,	30905,	90),
(75041,	16,	1726294546,	865,	16.6,	77.5,	30916,	90),
(75042,	16,	1726294553,	865,	16.6,	77.5,	30908,	91),
(75043,	16,	1726294560,	866,	16.7,	77.5,	30917,	91),
(75044,	16,	1726294567,	866,	16.7,	77.5,	30914,	91),
(75045,	16,	1726294574,	866,	16.7,	77.6,	30927,	91),
(75046,	16,	1726294581,	867,	16.7,	77.5,	30918,	90),
(75047,	16,	1726294588,	867,	16.6,	77.5,	30951,	90),
(75048,	16,	1726294595,	868,	16.7,	77.5,	30930,	90),
(75049,	16,	1726294602,	868,	16.7,	77.5,	31034,	90),
(75050,	16,	1726294609,	868,	16.7,	77.5,	30962,	90),
(75051,	16,	1726294616,	868,	16.7,	77.5,	30959,	90),
(75052,	16,	1726294623,	868,	16.7,	77.4,	30937,	89),
(75053,	16,	1726294630,	867,	16.7,	77.5,	30938,	89),
(75054,	16,	1726294637,	867,	16.7,	77.4,	30922,	90),
(75055,	16,	1726294644,	867,	16.7,	77.5,	30905,	90),
(75056,	16,	1726294651,	867,	16.7,	77.5,	30924,	90),
(75057,	16,	1726294658,	866,	16.7,	77.5,	30923,	90),
(75058,	16,	1726294665,	866,	16.7,	77.5,	30938,	89),
(75059,	16,	1726294672,	866,	16.7,	77.5,	30930,	89),
(75060,	16,	1726294679,	866,	16.7,	77.5,	30961,	89),
(75061,	16,	1726294686,	865,	16.7,	77.5,	30938,	89),
(75062,	16,	1726294693,	865,	16.7,	77.5,	30960,	89),
(75063,	16,	1726294700,	866,	16.7,	77.5,	30933,	89),
(75064,	16,	1726294707,	865,	16.7,	77.5,	30992,	89),
(75065,	16,	1726294714,	865,	16.7,	77.5,	30627,	89),
(75066,	16,	1726294721,	865,	16.7,	77.5,	30974,	89),
(75067,	16,	1726294728,	866,	16.7,	77.5,	30946,	89),
(75068,	16,	1726294735,	865,	16.7,	77.4,	30943,	89),
(75069,	16,	1726294742,	865,	16.7,	77.5,	30937,	89),
(75070,	16,	1726294749,	865,	16.7,	77.5,	30935,	89),
(75071,	16,	1726294756,	866,	16.7,	77.5,	30924,	89),
(75072,	16,	1726294763,	865,	16.7,	77.5,	30934,	89),
(75073,	16,	1726294770,	866,	16.7,	77.5,	30928,	89),
(75074,	16,	1726294777,	866,	16.7,	77.5,	30929,	89),
(75075,	16,	1726294784,	866,	16.7,	77.5,	30930,	89),
(75076,	16,	1726294791,	866,	16.7,	77.5,	30956,	89),
(75077,	16,	1726294798,	865,	16.7,	77.5,	30943,	89),
(75078,	16,	1726294805,	865,	16.7,	77.5,	30994,	89),
(75079,	16,	1726294812,	865,	16.7,	77.5,	30961,	88),
(75080,	16,	1726294819,	865,	16.7,	77.5,	30985,	88),
(75081,	16,	1726294826,	865,	16.7,	77.5,	30962,	88),
(75082,	16,	1726294833,	865,	16.7,	77.5,	30949,	88),
(75083,	16,	1726294840,	865,	16.7,	77.5,	30944,	88),
(75084,	16,	1726294847,	864,	16.7,	77.5,	30978,	87),
(75085,	16,	1726294854,	862,	16.7,	77.5,	30951,	87),
(75086,	16,	1726294861,	862,	16.7,	77.5,	30899,	87),
(75087,	16,	1726294868,	862,	16.7,	77.5,	30923,	87),
(75088,	16,	1726294875,	861,	16.7,	77.5,	30857,	88),
(75089,	16,	1726294882,	861,	16.7,	77.5,	30903,	88),
(75090,	16,	1726294889,	860,	16.7,	77.5,	30921,	88),
(75091,	16,	1726294896,	860,	16.7,	77.4,	30883,	88),
(75092,	16,	1726294903,	860,	16.7,	77.4,	30918,	88),
(75093,	16,	1726294910,	859,	16.7,	77.4,	30925,	88),
(75094,	16,	1726294917,	859,	16.7,	77.4,	30932,	88),
(75095,	16,	1726294924,	859,	16.7,	77.4,	30926,	88),
(75096,	16,	1726294931,	858,	16.7,	77.4,	30936,	88),
(75097,	16,	1726294939,	858,	16.7,	77.4,	30905,	88),
(75098,	16,	1726294946,	856,	16.7,	77.4,	30928,	88),
(75099,	16,	1726294953,	856,	16.7,	77.4,	30893,	88),
(75100,	16,	1726294960,	855,	16.7,	77.5,	30928,	87),
(75101,	16,	1726294967,	855,	16.7,	77.5,	30967,	87),
(75102,	16,	1726294974,	855,	16.7,	77.5,	30955,	87),
(75103,	16,	1726294981,	855,	16.7,	77.5,	30993,	87),
(75104,	16,	1726294988,	855,	16.7,	77.4,	30964,	87),
(75105,	16,	1726294995,	854,	16.7,	77.5,	30976,	86),
(75106,	16,	1726295002,	854,	16.7,	77.4,	30964,	86),
(75107,	16,	1726295009,	854,	16.7,	77.4,	30976,	86),
(75108,	16,	1726295016,	852,	16.7,	77.5,	30966,	85),
(75109,	16,	1726295023,	852,	16.7,	77.5,	30982,	85),
(75110,	16,	1726295030,	853,	16.7,	77.5,	30958,	85),
(75111,	16,	1726295037,	853,	16.7,	77.5,	30887,	85),
(75112,	16,	1726295044,	852,	16.7,	77.5,	30830,	86),
(75113,	16,	1726295051,	853,	16.7,	77.5,	30911,	86),
(75114,	16,	1726295058,	852,	16.7,	77.5,	30951,	85),
(75115,	16,	1726295065,	852,	16.6,	77.5,	30947,	85),
(75116,	16,	1726295072,	851,	16.7,	77.5,	30974,	85),
(75117,	16,	1726295079,	851,	16.7,	77.4,	30960,	85),
(75118,	16,	1726295086,	852,	16.7,	77.5,	30966,	84),
(75119,	16,	1726295093,	851,	16.7,	77.5,	30955,	84),
(75120,	16,	1726295100,	852,	16.7,	77.4,	30987,	84),
(75121,	16,	1726295107,	852,	16.6,	77.5,	30961,	84),
(75122,	16,	1726295114,	852,	16.7,	77.5,	30953,	84),
(75123,	16,	1726295121,	851,	16.7,	77.4,	30963,	83),
(75124,	16,	1726295128,	850,	16.6,	77.5,	30957,	83),
(75125,	16,	1726295135,	850,	16.6,	77.5,	30959,	83),
(75126,	16,	1726295142,	851,	16.7,	77.5,	30960,	83),
(75127,	16,	1726295149,	850,	16.7,	77.5,	30950,	83),
(75128,	16,	1726295156,	850,	16.7,	77.5,	30956,	81),
(75129,	16,	1726295163,	850,	16.7,	77.5,	30994,	80),
(75130,	16,	1726295170,	850,	16.7,	77.4,	30970,	80),
(75131,	16,	1726295177,	850,	16.7,	77.5,	30998,	80),
(75132,	16,	1726295184,	849,	16.7,	77.5,	30966,	79),
(75133,	16,	1726295191,	849,	16.7,	77.5,	30986,	79),
(75134,	16,	1726295198,	849,	16.7,	77.5,	30966,	79),
(75135,	16,	1726295205,	849,	16.7,	77.5,	30975,	78),
(75136,	16,	1726295212,	849,	16.7,	77.4,	30965,	78),
(75137,	16,	1726295219,	849,	16.7,	77.4,	31024,	77),
(75138,	16,	1726295226,	850,	16.7,	77.5,	30977,	77),
(75139,	16,	1726295233,	849,	16.7,	77.5,	30971,	77),
(75140,	16,	1726295240,	849,	16.7,	77.5,	30962,	77),
(75141,	16,	1726295247,	850,	16.7,	77.5,	30962,	77),
(75142,	16,	1726295254,	849,	16.7,	77.6,	30960,	77),
(75143,	16,	1726295261,	848,	16.7,	77.5,	30999,	77),
(75144,	16,	1726295268,	848,	16.6,	77.6,	30970,	76),
(75145,	16,	1726295275,	848,	16.7,	77.5,	31004,	76),
(75146,	16,	1726295282,	848,	16.7,	77.6,	30979,	76),
(75147,	16,	1726295289,	847,	16.7,	77.6,	30973,	76),
(75148,	16,	1726295296,	847,	16.6,	77.6,	30963,	76),
(75149,	16,	1726295303,	847,	16.6,	77.6,	30944,	76),
(75150,	16,	1726295310,	847,	16.7,	77.7,	30934,	76),
(75151,	16,	1726295317,	847,	16.6,	77.6,	30947,	76),
(75152,	16,	1726295324,	847,	16.6,	77.6,	30952,	76),
(75153,	16,	1726295331,	846,	16.6,	77.6,	30948,	76),
(75154,	16,	1726295338,	846,	16.6,	77.7,	30951,	76),
(75155,	16,	1726295345,	846,	16.7,	77.6,	30940,	77),
(75156,	16,	1726295352,	846,	16.6,	77.6,	30947,	77),
(75157,	16,	1726295359,	846,	16.6,	77.6,	30943,	77),
(75158,	16,	1726295366,	846,	16.6,	77.6,	30958,	77),
(75159,	16,	1726295373,	846,	16.6,	77.6,	30867,	77),
(75160,	16,	1726295380,	846,	16.7,	77.6,	30927,	78),
(75161,	16,	1726295387,	846,	16.7,	77.5,	30930,	78),
(75162,	16,	1726295394,	846,	16.7,	77.5,	30946,	78),
(75163,	16,	1726295401,	846,	16.7,	77.5,	30945,	78),
(75164,	16,	1726295408,	846,	16.6,	77.5,	30948,	78),
(75165,	16,	1726295415,	846,	16.7,	77.5,	30956,	78),
(75166,	16,	1726295422,	845,	16.6,	77.5,	30955,	78),
(75167,	16,	1726295429,	845,	16.7,	77.5,	30954,	78),
(75168,	16,	1726295436,	845,	16.7,	77.4,	30966,	78),
(75169,	16,	1726295443,	845,	16.6,	77.5,	30957,	78),
(75170,	16,	1726295450,	844,	16.7,	77.5,	30913,	78),
(75171,	16,	1726295457,	844,	16.6,	77.5,	30940,	79),
(75172,	16,	1726295464,	844,	16.7,	77.5,	30960,	79),
(75173,	16,	1726295471,	844,	16.7,	77.5,	30960,	79),
(75174,	16,	1726295478,	843,	16.7,	77.5,	30960,	79),
(75175,	16,	1726295485,	843,	16.7,	77.5,	30960,	79),
(75176,	16,	1726295492,	843,	16.6,	77.6,	30960,	79),
(75177,	16,	1726295499,	843,	16.7,	77.6,	30968,	79),
(75178,	16,	1726295506,	843,	16.6,	77.6,	30962,	79),
(75179,	16,	1726295513,	843,	16.6,	77.6,	30960,	79),
(75180,	16,	1726295520,	843,	16.6,	77.6,	30958,	79),
(75181,	16,	1726295527,	842,	16.6,	77.6,	30958,	79),
(75182,	16,	1726295535,	842,	16.6,	77.6,	31031,	78),
(75183,	16,	1726295542,	842,	16.6,	77.7,	30988,	78),
(75184,	16,	1726295549,	842,	16.6,	77.6,	31049,	78),
(75185,	16,	1726295556,	842,	16.6,	77.7,	30990,	78),
(75186,	16,	1726295563,	842,	16.6,	77.6,	31050,	77),
(75187,	16,	1726295570,	842,	16.6,	77.6,	30992,	77),
(75188,	16,	1726295577,	842,	16.6,	77.7,	31029,	76),
(75189,	16,	1726295584,	842,	16.6,	77.7,	30975,	77),
(75190,	16,	1726295591,	842,	16.6,	77.6,	30924,	77),
(75191,	16,	1726295598,	842,	16.6,	77.6,	30946,	77),
(75192,	16,	1726295605,	842,	16.6,	77.6,	30927,	77),
(75193,	16,	1726295612,	842,	16.6,	77.6,	30903,	77),
(75194,	16,	1726295619,	841,	16.7,	77.6,	30951,	77),
(75195,	16,	1726295626,	841,	16.7,	77.6,	31002,	77),
(75196,	16,	1726295633,	840,	16.7,	77.6,	30976,	77),
(75197,	16,	1726295640,	841,	16.6,	77.6,	31001,	76),
(75198,	16,	1726295647,	840,	16.6,	77.5,	30916,	77),
(75199,	16,	1726295654,	840,	16.7,	77.5,	30945,	77),
(75200,	16,	1726295661,	840,	16.7,	77.5,	30960,	77),
(75201,	16,	1726295668,	840,	16.7,	77.5,	30966,	76),
(75202,	16,	1726295675,	841,	16.7,	77.5,	30966,	76),
(75203,	16,	1726295682,	841,	16.7,	77.5,	30969,	77),
(75204,	16,	1726295689,	842,	16.7,	77.5,	30949,	77),
(75205,	16,	1726295696,	842,	16.7,	77.5,	30964,	76),
(75206,	16,	1726295703,	840,	16.6,	77.5,	30633,	76),
(75207,	16,	1726295710,	841,	16.7,	77.4,	30961,	76),
(75208,	16,	1726295717,	842,	16.7,	77.5,	30958,	76),
(75209,	16,	1726295724,	842,	16.7,	77.5,	30993,	76),
(75210,	16,	1726295731,	842,	16.7,	77.5,	30962,	76),
(75211,	16,	1726295738,	842,	16.7,	77.5,	30918,	76),
(75212,	16,	1726295745,	842,	16.6,	77.5,	30946,	77),
(75213,	16,	1726295752,	842,	16.7,	77.5,	30928,	77),
(75214,	16,	1726295759,	842,	16.7,	77.5,	30950,	77),
(75215,	16,	1726295766,	842,	16.7,	77.5,	30954,	77),
(75216,	16,	1726295773,	842,	16.7,	77.5,	30958,	77),
(75217,	16,	1726295780,	842,	16.6,	77.5,	30951,	77),
(75218,	16,	1726295787,	842,	16.7,	77.5,	30954,	78),
(75219,	16,	1726295794,	842,	16.7,	77.5,	30958,	78),
(75220,	16,	1726295801,	842,	16.7,	77.4,	30960,	78),
(75221,	16,	1726295808,	842,	16.7,	77.4,	30955,	78),
(75222,	16,	1726295815,	842,	16.7,	77.4,	30957,	78),
(75223,	16,	1726295822,	842,	16.7,	77.4,	30961,	78),
(75224,	16,	1726295829,	843,	16.7,	77.5,	30962,	78),
(75225,	16,	1726295836,	843,	16.7,	77.5,	30969,	78),
(75226,	16,	1726295843,	843,	16.7,	77.4,	30992,	78),
(75227,	16,	1726295850,	843,	16.7,	77.4,	30977,	77),
(75228,	16,	1726295857,	844,	16.7,	77.4,	30973,	77),
(75229,	16,	1726295864,	843,	16.7,	77.4,	30960,	77),
(75230,	16,	1726295871,	843,	16.7,	77.4,	30959,	77),
(75231,	16,	1726295878,	843,	16.7,	77.4,	30949,	77),
(75232,	16,	1726295885,	844,	16.7,	77.4,	30943,	77),
(75233,	16,	1726295892,	844,	16.7,	77.4,	30944,	77),
(75234,	16,	1726295899,	843,	16.7,	77.5,	30983,	77),
(75235,	16,	1726295906,	844,	16.7,	77.4,	30963,	77),
(75236,	16,	1726295913,	844,	16.7,	77.4,	30957,	77),
(75237,	16,	1726295920,	844,	16.7,	77.4,	30949,	77),
(75238,	16,	1726295927,	844,	16.7,	77.4,	30957,	77),
(75239,	16,	1726295934,	844,	16.7,	77.4,	30958,	77),
(75240,	16,	1726295941,	845,	16.7,	77.4,	30974,	77),
(75241,	16,	1726295948,	844,	16.7,	77.5,	30942,	77),
(75242,	16,	1726295955,	844,	16.7,	77.5,	30971,	77),
(75243,	16,	1726295962,	844,	16.7,	77.4,	30965,	76),
(75244,	16,	1726295969,	845,	16.7,	77.5,	30978,	76),
(75245,	16,	1726295976,	845,	16.7,	77.5,	30958,	76),
(75246,	16,	1726295983,	845,	16.7,	77.5,	30971,	76),
(75247,	16,	1726295990,	845,	16.7,	77.5,	30962,	76),
(75248,	16,	1726295997,	845,	16.7,	77.5,	30977,	76),
(75249,	16,	1726296004,	845,	16.7,	77.5,	30954,	76),
(75250,	16,	1726296011,	845,	16.7,	77.5,	30980,	76),
(75251,	16,	1726296018,	845,	16.7,	77.5,	30960,	76),
(75252,	16,	1726296025,	846,	16.7,	77.5,	30990,	75),
(75253,	16,	1726296032,	845,	16.7,	77.5,	31487,	75),
(75254,	16,	1726296039,	845,	16.7,	77.5,	31012,	75),
(75255,	16,	1726296046,	846,	16.7,	77.5,	30972,	75),
(75256,	16,	1726296053,	846,	16.7,	77.5,	30969,	75),
(75257,	16,	1726296060,	846,	16.7,	77.5,	30961,	75),
(75258,	16,	1726296067,	846,	16.7,	77.5,	30974,	75),
(75259,	16,	1726296074,	846,	16.7,	77.4,	30968,	74),
(75260,	16,	1726296081,	845,	16.7,	77.5,	31002,	74),
(75261,	16,	1726296088,	845,	16.7,	77.4,	30974,	71),
(75262,	16,	1726296095,	846,	16.7,	77.4,	30966,	71),
(75263,	16,	1726296102,	846,	16.7,	77.5,	30956,	71),
(75264,	16,	1726296109,	846,	16.7,	77.4,	30993,	71),
(75265,	16,	1726296116,	846,	16.7,	77.4,	30974,	70),
(75266,	16,	1726296123,	846,	16.7,	77.4,	31033,	70),
(75267,	16,	1726296130,	846,	16.7,	77.4,	30992,	69),
(75268,	16,	1726296137,	846,	16.7,	77.4,	31005,	69),
(75269,	16,	1726296144,	846,	16.7,	77.5,	30982,	69),
(75270,	16,	1726296151,	846,	16.7,	77.5,	31040,	68),
(75271,	16,	1726296158,	846,	16.7,	77.5,	30996,	68),
(75272,	16,	1726296166,	846,	16.7,	77.5,	31020,	68),
(75273,	16,	1726296173,	846,	16.7,	77.5,	30987,	68),
(75274,	16,	1726296180,	846,	16.7,	77.5,	31012,	68),
(75275,	16,	1726296187,	846,	16.7,	77.5,	30982,	68),
(75276,	16,	1726296194,	845,	16.7,	77.6,	30977,	68),
(75277,	16,	1726296201,	846,	16.7,	77.6,	31355,	68),
(75278,	16,	1726296208,	846,	16.7,	77.5,	30967,	69),
(75279,	16,	1726296215,	846,	16.7,	77.5,	30937,	69),
(75280,	16,	1726296222,	846,	16.7,	77.6,	30957,	70),
(75281,	16,	1726296229,	846,	16.7,	77.5,	30942,	70),
(75282,	16,	1726296236,	846,	16.7,	77.5,	30951,	70),
(75283,	16,	1726296243,	847,	16.7,	77.5,	30946,	71),
(75284,	16,	1726296250,	846,	16.7,	77.5,	30962,	71),
(75285,	16,	1726296257,	847,	16.7,	77.5,	30916,	71),
(75286,	16,	1726296264,	848,	16.7,	77.5,	30949,	71),
(75287,	16,	1726296271,	848,	16.7,	77.5,	30930,	72),
(75288,	16,	1726296278,	849,	16.7,	77.5,	30949,	72),
(75289,	16,	1726296285,	849,	16.7,	77.5,	30939,	72),
(75290,	16,	1726296292,	850,	16.7,	77.5,	30959,	72),
(75291,	16,	1726296299,	851,	16.7,	77.5,	30946,	72),
(75292,	16,	1726296306,	850,	16.7,	77.6,	30962,	72),
(75293,	16,	1726296313,	850,	16.7,	77.6,	30949,	72),
(75294,	16,	1726296320,	850,	16.7,	77.6,	30954,	73),
(75295,	16,	1726296327,	850,	16.7,	77.6,	30939,	73),
(75296,	16,	1726296334,	850,	16.7,	77.6,	30925,	73),
(75297,	16,	1726296341,	850,	16.7,	77.5,	30950,	73),
(75298,	16,	1726296348,	850,	16.7,	77.5,	30960,	73),
(75299,	16,	1726296355,	849,	16.7,	77.5,	30965,	73),
(75300,	16,	1726296362,	848,	16.7,	77.5,	31848,	73),
(75301,	16,	1726296369,	848,	16.7,	77.6,	30971,	73),
(75302,	16,	1726296376,	848,	16.7,	77.6,	30995,	73),
(75303,	16,	1726296383,	847,	16.7,	77.6,	30972,	73),
(75304,	16,	1726296390,	846,	16.7,	77.6,	30903,	73),
(75305,	16,	1726296397,	847,	16.7,	77.6,	30949,	73),
(75306,	16,	1726296404,	847,	16.7,	77.6,	30952,	73),
(75307,	16,	1726296411,	846,	16.7,	77.5,	30955,	74),
(75308,	16,	1726296418,	846,	16.7,	77.6,	30962,	74),
(75309,	16,	1726296425,	846,	16.7,	77.6,	30966,	74),
(75310,	16,	1726296432,	846,	16.7,	77.7,	30963,	74),
(75311,	16,	1726296439,	846,	16.7,	77.6,	30961,	74),
(75312,	16,	1726296446,	846,	16.7,	77.6,	30965,	74),
(75313,	16,	1726296453,	846,	16.7,	77.6,	30986,	74),
(75314,	16,	1726296460,	846,	16.7,	77.6,	30970,	74),
(75315,	16,	1726296467,	846,	16.7,	77.6,	30967,	74),
(75316,	16,	1726296474,	846,	16.7,	77.6,	30960,	74),
(75317,	16,	1726296481,	846,	16.7,	77.6,	30986,	74),
(75318,	16,	1726296488,	846,	16.7,	77.6,	30960,	73),
(75319,	16,	1726296495,	846,	16.7,	77.6,	30981,	73),
(75320,	16,	1726296502,	846,	16.7,	77.6,	30970,	73),
(75321,	16,	1726296509,	846,	16.7,	77.5,	30977,	73),
(75322,	16,	1726296516,	846,	16.7,	77.6,	30968,	73),
(75323,	16,	1726296523,	845,	16.7,	77.6,	30971,	73),
(75324,	16,	1726296530,	846,	16.7,	77.6,	30963,	73),
(75325,	16,	1726296537,	845,	16.7,	77.6,	30909,	73),
(75326,	16,	1726296544,	845,	16.7,	77.6,	30943,	74),
(75327,	16,	1726296551,	846,	16.7,	77.6,	30952,	74),
(75328,	16,	1726296558,	846,	16.7,	77.6,	30954,	74),
(75329,	16,	1726296565,	846,	16.7,	77.6,	30962,	74),
(75330,	16,	1726296572,	846,	16.7,	77.6,	30963,	74),
(75331,	16,	1726296579,	846,	16.7,	77.6,	30962,	74),
(75332,	16,	1726296586,	846,	16.7,	77.5,	30880,	74),
(75333,	16,	1726296593,	846,	16.7,	77.5,	30928,	75),
(75334,	16,	1726296600,	847,	16.7,	77.5,	30930,	75),
(75335,	16,	1726296607,	847,	16.7,	77.6,	30955,	75),
(75336,	16,	1726296614,	847,	16.7,	77.6,	30954,	75),
(75337,	16,	1726296621,	846,	16.7,	77.6,	30962,	75),
(75338,	16,	1726296628,	846,	16.7,	77.6,	30960,	75),
(75339,	16,	1726296635,	845,	16.7,	77.6,	30957,	75),
(75340,	16,	1726296642,	846,	16.7,	77.6,	30957,	75),
(75341,	16,	1726296649,	845,	16.7,	77.6,	30956,	75),
(75342,	16,	1726296656,	845,	16.7,	77.6,	30959,	75),
(75343,	16,	1726296663,	844,	16.7,	77.6,	30966,	75),
(75344,	16,	1726296670,	844,	16.7,	77.6,	30962,	75),
(75345,	16,	1726296677,	844,	16.7,	77.6,	30966,	75),
(75346,	16,	1726296684,	844,	16.7,	77.6,	30965,	75),
(75347,	16,	1726296691,	844,	16.7,	77.6,	30669,	75),
(75348,	16,	1726296698,	844,	16.7,	77.6,	30966,	75),
(75349,	16,	1726296705,	844,	16.7,	77.6,	30961,	75),
(75350,	16,	1726296712,	844,	16.7,	77.6,	30959,	75),
(75351,	16,	1726296720,	844,	16.7,	77.6,	30954,	75),
(75352,	16,	1726296727,	844,	16.7,	77.5,	30961,	75),
(75353,	16,	1726296734,	844,	16.7,	77.6,	31030,	75),
(75354,	16,	1726296741,	843,	16.7,	77.5,	30962,	74),
(75355,	16,	1726296748,	843,	16.7,	77.6,	30993,	74),
(75356,	16,	1726296755,	843,	16.7,	77.5,	30961,	74),
(75357,	16,	1726296762,	843,	16.7,	77.5,	31006,	74),
(75358,	16,	1726296769,	842,	16.7,	77.5,	30955,	74),
(75359,	16,	1726296776,	842,	16.7,	77.5,	31029,	75),
(75360,	16,	1726296783,	842,	16.7,	77.4,	30783,	75),
(75361,	16,	1726296790,	843,	16.7,	77.4,	31045,	74),
(75362,	16,	1726296797,	842,	16.7,	77.4,	30965,	74),
(75363,	16,	1726296804,	842,	16.7,	77.4,	31033,	74),
(75364,	16,	1726296811,	842,	16.7,	77.4,	30971,	74),
(75365,	16,	1726296818,	842,	16.7,	77.4,	30957,	74),
(75366,	16,	1726296825,	841,	16.7,	77.4,	30945,	74),
(75367,	16,	1726296832,	841,	16.7,	77.4,	30902,	74),
(75368,	16,	1726296839,	841,	16.7,	77.5,	30922,	74),
(75369,	16,	1726296846,	841,	16.7,	77.5,	30943,	75),
(75370,	16,	1726296853,	840,	16.7,	77.5,	30913,	75),
(75371,	16,	1726296860,	840,	16.7,	77.5,	30943,	75),
(75372,	16,	1726296867,	840,	16.7,	77.4,	30932,	75),
(75373,	16,	1726296874,	840,	16.7,	77.4,	30953,	75),
(75374,	16,	1726296881,	840,	16.7,	77.5,	30948,	75),
(75375,	16,	1726296888,	840,	16.7,	77.4,	30952,	75),
(75376,	16,	1726296895,	840,	16.7,	77.5,	30942,	75),
(75377,	16,	1726296902,	840,	16.7,	77.5,	30937,	75),
(75378,	16,	1726296909,	839,	16.7,	77.4,	30973,	75),
(75379,	16,	1726296916,	839,	16.7,	77.5,	30959,	75),
(75380,	16,	1726296923,	840,	16.7,	77.5,	30932,	75),
(75381,	16,	1726296930,	840,	16.7,	77.5,	30954,	75),
(75382,	16,	1726296937,	839,	16.7,	77.5,	30954,	75),
(75383,	16,	1726296944,	839,	16.7,	77.5,	30951,	75),
(75384,	16,	1726296951,	839,	16.7,	77.5,	30948,	75),
(75385,	16,	1726296958,	839,	16.7,	77.5,	30958,	75),
(75386,	16,	1726296965,	839,	16.7,	77.5,	31026,	75),
(75387,	16,	1726296972,	839,	16.7,	77.5,	30992,	75),
(75388,	16,	1726296979,	839,	16.7,	77.5,	30994,	75),
(75389,	16,	1726296986,	839,	16.7,	77.5,	30976,	75),
(75390,	16,	1726296993,	840,	16.7,	77.4,	30976,	75),
(75391,	16,	1726297000,	840,	16.7,	77.5,	30972,	75),
(75392,	16,	1726297007,	840,	16.7,	77.5,	30972,	75),
(75393,	16,	1726297014,	841,	16.7,	77.4,	30974,	75),
(75394,	16,	1726297021,	840,	16.7,	77.5,	30655,	75),
(75395,	16,	1726297028,	840,	16.7,	77.5,	30975,	75),
(75396,	16,	1726297035,	840,	16.7,	77.4,	30942,	75),
(75397,	16,	1726297042,	840,	16.7,	77.4,	30952,	75),
(75398,	16,	1726297049,	840,	16.7,	77.4,	30963,	75),
(75399,	16,	1726297056,	839,	16.7,	77.4,	30971,	74),
(75400,	16,	1726297063,	840,	16.7,	77.4,	30944,	75),
(75401,	16,	1726297070,	840,	16.7,	77.4,	30961,	74),
(75402,	16,	1726297077,	839,	16.7,	77.4,	30992,	74),
(75403,	16,	1726297084,	839,	16.7,	77.4,	30976,	74),
(75404,	16,	1726297091,	839,	16.7,	77.4,	30991,	74),
(75405,	16,	1726297098,	839,	16.7,	77.4,	30980,	74),
(75406,	16,	1726297105,	839,	16.7,	77.4,	30976,	74),
(75407,	16,	1726297112,	839,	16.7,	77.4,	30939,	74),
(75408,	16,	1726297119,	839,	16.7,	77.4,	30895,	75),
(75409,	16,	1726297126,	838,	16.7,	77.3,	30941,	75),
(75410,	16,	1726297133,	838,	16.7,	77.3,	30885,	75),
(75411,	16,	1726297140,	838,	16.7,	77.3,	30936,	75),
(75412,	16,	1726297147,	838,	16.7,	77.3,	30911,	75),
(75413,	16,	1726297154,	838,	16.7,	77.3,	30950,	75),
(75414,	16,	1726297161,	838,	16.7,	77.3,	30904,	75),
(75415,	16,	1726297168,	838,	16.7,	77.4,	30948,	75),
(75416,	16,	1726297175,	838,	16.7,	77.3,	30958,	75),
(75417,	16,	1726297182,	837,	16.7,	77.3,	30971,	75),
(75418,	16,	1726297189,	836,	16.7,	77.3,	30965,	75),
(75419,	16,	1726297196,	836,	16.7,	77.3,	30971,	75),
(75420,	16,	1726297203,	837,	16.7,	77.3,	30958,	75),
(75421,	16,	1726297210,	836,	16.7,	77.3,	30973,	75),
(75422,	16,	1726297217,	836,	16.7,	77.4,	30970,	75),
(75423,	16,	1726297224,	836,	16.7,	77.3,	31006,	75),
(75424,	16,	1726297231,	836,	16.7,	77.4,	30981,	75),
(75425,	16,	1726297238,	837,	16.7,	77.3,	31008,	75),
(75426,	16,	1726297245,	838,	16.7,	77.3,	30966,	75),
(75427,	16,	1726297252,	839,	16.7,	77.3,	31014,	75),
(75428,	16,	1726297259,	840,	16.7,	77.3,	30989,	74),
(75429,	16,	1726297266,	842,	16.7,	77.2,	31020,	74),
(75430,	16,	1726297273,	842,	16.7,	77.3,	30977,	74),
(75431,	16,	1726297280,	843,	16.7,	77.3,	30979,	74),
(75432,	16,	1726297288,	844,	16.7,	77.3,	30895,	74),
(75433,	16,	1726297295,	844,	16.7,	77.2,	30946,	75),
(75434,	16,	1726297302,	844,	16.7,	77.3,	30953,	75),
(75435,	16,	1726297309,	845,	16.7,	77.3,	30958,	75),
(75436,	16,	1726297316,	846,	16.7,	77.2,	30962,	75),
(75437,	16,	1726297323,	846,	16.7,	77.2,	30962,	75),
(75438,	16,	1726297330,	847,	16.7,	77.2,	30967,	75),
(75439,	16,	1726297337,	848,	16.7,	77.2,	30969,	75),
(75440,	16,	1726297344,	850,	16.7,	77.3,	30964,	75),
(75441,	16,	1726297351,	850,	16.7,	77.2,	30965,	75),
(75442,	16,	1726297358,	850,	16.7,	77.2,	30960,	75),
(75443,	16,	1726297365,	850,	16.7,	77.2,	30963,	75),
(75444,	16,	1726297372,	851,	16.7,	77.2,	30953,	75),
(75445,	16,	1726297379,	850,	16.7,	77.2,	30927,	75),
(75446,	16,	1726297386,	851,	16.7,	77.2,	30942,	75),
(75447,	16,	1726297393,	852,	16.7,	77.3,	31012,	75),
(75448,	16,	1726297400,	854,	16.7,	77.3,	30980,	75),
(75449,	16,	1726297407,	853,	16.7,	77.3,	30921,	75),
(75450,	16,	1726297414,	853,	16.7,	77.2,	30935,	75),
(75451,	16,	1726297421,	854,	16.7,	77.3,	30957,	75),
(75452,	16,	1726297428,	853,	16.7,	77.3,	30954,	75),
(75453,	16,	1726297435,	854,	16.7,	77.2,	31007,	75),
(75454,	16,	1726297442,	854,	16.7,	77.2,	30968,	75),
(75455,	16,	1726297449,	855,	16.7,	77.2,	30936,	75),
(75456,	16,	1726297456,	855,	16.7,	77.3,	30948,	75),
(75457,	16,	1726297463,	856,	16.7,	77.2,	30944,	75),
(75458,	16,	1726297470,	857,	16.7,	77.2,	30911,	75),
(75459,	16,	1726297477,	858,	16.7,	77.2,	30935,	75),
(75460,	16,	1726297484,	859,	16.7,	77.2,	30921,	76),
(75461,	16,	1726297491,	858,	16.7,	77.2,	30928,	81),
(75462,	16,	1726297498,	858,	16.7,	77.2,	30962,	81),
(75463,	16,	1726297505,	858,	16.7,	77.2,	30954,	81),
(75464,	16,	1726297512,	859,	16.7,	77.2,	30965,	81),
(75465,	16,	1726297519,	857,	16.7,	77.2,	30957,	81),
(75466,	16,	1726297526,	858,	16.7,	77.2,	30956,	81),
(75467,	16,	1726297533,	858,	16.7,	77.3,	30957,	81),
(75468,	16,	1726297540,	871,	16.7,	77.3,	30947,	81),
(75469,	16,	1726297547,	888,	16.7,	77.3,	30936,	81),
(75470,	16,	1726297554,	902,	16.7,	77.3,	30937,	81),
(75471,	16,	1726297561,	958,	16.7,	77.3,	30861,	81),
(75472,	16,	1726297568,	957,	16.7,	77.3,	30913,	81),
(75473,	16,	1726297575,	960,	16.7,	77.3,	30872,	81),
(75474,	16,	1726297582,	938,	16.7,	77.3,	30920,	82),
(75475,	16,	1726297589,	946,	16.7,	77.3,	30929,	82),
(75476,	16,	1726297596,	942,	16.7,	77.3,	30987,	81),
(75477,	16,	1726297603,	945,	16.7,	77.2,	30963,	81),
(75478,	16,	1726297610,	935,	16.7,	77.2,	30995,	81),
(75479,	16,	1726297617,	939,	16.7,	77.2,	30972,	81),
(75480,	16,	1726297624,	934,	16.7,	77.2,	30994,	81),
(75481,	16,	1726297631,	936,	16.7,	77.2,	30959,	81),
(75482,	16,	1726297638,	932,	16.7,	77.2,	30994,	81),
(75483,	16,	1726297645,	937,	16.7,	77.2,	30957,	81),
(75484,	16,	1726297652,	934,	16.7,	77.1,	30954,	81),
(75485,	16,	1726297659,	935,	16.7,	77.1,	30942,	81),
(75486,	16,	1726297666,	933,	16.7,	77.1,	31015,	81),
(75487,	16,	1726297673,	934,	16.7,	77.1,	30974,	81),
(75488,	16,	1726297680,	930,	16.7,	77.1,	30969,	81),
(75489,	16,	1726297687,	930,	16.7,	77.2,	30958,	81),
(75490,	16,	1726297694,	930,	16.7,	77.2,	31022,	81),
(75491,	16,	1726297701,	931,	16.7,	77.2,	30980,	81),
(75492,	16,	1726297708,	928,	16.7,	77.2,	30952,	81),
(75493,	16,	1726297715,	928,	16.7,	77.2,	30944,	81),
(75494,	16,	1726297722,	929,	16.7,	77.2,	30938,	81),
(75495,	16,	1726297729,	930,	16.7,	77.1,	30946,	81),
(75496,	16,	1726297736,	927,	16.7,	77.2,	30935,	81),
(75497,	16,	1726297743,	927,	16.7,	77.2,	30947,	81),
(75498,	16,	1726297750,	927,	16.7,	77.2,	30948,	81),
(75499,	16,	1726297757,	927,	16.7,	77.2,	30960,	81),
(75500,	16,	1726297764,	923,	16.7,	77.2,	30867,	81),
(75501,	16,	1726297772,	923,	16.7,	77.2,	30938,	81),
(75502,	16,	1726297779,	922,	16.7,	77.2,	30949,	81),
(75503,	16,	1726297786,	919,	16.7,	77.2,	30983,	81),
(75504,	16,	1726297793,	916,	16.7,	77.1,	30959,	81),
(75505,	16,	1726297800,	916,	16.7,	77.1,	30860,	81),
(75506,	16,	1726297807,	916,	16.7,	77.1,	30916,	81),
(75507,	16,	1726297814,	915,	16.7,	77.1,	30841,	81),
(75508,	16,	1726297821,	913,	16.7,	77.1,	30912,	81),
(75509,	16,	1726297828,	914,	16.7,	77.1,	30926,	81),
(75510,	16,	1726297835,	914,	16.7,	77.1,	30948,	81),
(75511,	16,	1726297842,	911,	16.7,	77,	30939,	81),
(75512,	16,	1726297849,	911,	16.7,	77.1,	30947,	84),
(75513,	16,	1726297856,	911,	16.8,	77,	30946,	84),
(75514,	16,	1726297863,	911,	16.7,	77,	30945,	84),
(75515,	16,	1726297870,	908,	16.7,	77.1,	30946,	84),
(75516,	16,	1726297877,	907,	16.7,	77,	30950,	84),
(75517,	16,	1726297884,	907,	16.7,	77.1,	30953,	84),
(75518,	16,	1726297891,	907,	16.7,	77.1,	30958,	84),
(75519,	16,	1726297898,	908,	16.7,	77.2,	30954,	84),
(75520,	16,	1726297905,	909,	16.7,	77.2,	30953,	84),
(75521,	16,	1726297912,	908,	16.7,	77.2,	30936,	84),
(75522,	16,	1726297919,	909,	16.7,	77.2,	30946,	84),
(75523,	16,	1726297926,	907,	16.7,	77.2,	30953,	84),
(75524,	16,	1726297933,	907,	16.7,	77.2,	31000,	84),
(75525,	16,	1726297940,	905,	16.7,	77.3,	30974,	84),
(75526,	16,	1726297947,	905,	16.7,	77.3,	30997,	84),
(75527,	16,	1726297954,	903,	16.7,	77.3,	30969,	84),
(75528,	16,	1726297961,	903,	16.7,	77.3,	31016,	84),
(75529,	16,	1726297968,	904,	16.7,	77.3,	30974,	84),
(75530,	16,	1726297975,	905,	16.7,	77.3,	30965,	84),
(75531,	16,	1726297982,	902,	16.7,	77.3,	30960,	83),
(75532,	16,	1726297989,	902,	16.7,	77.3,	31077,	83),
(75533,	16,	1726297996,	903,	16.7,	77.3,	30991,	83),
(75534,	16,	1726298003,	903,	16.7,	77.3,	30949,	83),
(75535,	16,	1726298010,	901,	16.7,	77.3,	30941,	83),
(75536,	16,	1726298017,	901,	16.7,	77.3,	30936,	83),
(75537,	16,	1726298024,	902,	16.7,	77.3,	30942,	83),
(75538,	16,	1726298031,	903,	16.7,	77.3,	30931,	83),
(75539,	16,	1726298038,	900,	16.7,	77.3,	30939,	83),
(75540,	16,	1726298045,	901,	16.7,	77.3,	30901,	83),
(75541,	16,	1726298052,	899,	16.7,	77.3,	30926,	83),
(75542,	16,	1726298059,	899,	16.7,	77.3,	30928,	83),
(75543,	16,	1726298066,	898,	16.7,	77.3,	30929,	83),
(75544,	16,	1726298073,	899,	16.7,	77.3,	30933,	84),
(75545,	16,	1726298080,	900,	16.7,	77.3,	30934,	84),
(75546,	16,	1726298087,	898,	16.7,	77.2,	30941,	84),
(75547,	16,	1726298094,	896,	16.7,	77.2,	30876,	84),
(75548,	16,	1726298101,	896,	16.7,	77.3,	30916,	84),
(75549,	16,	1726298108,	897,	16.7,	77.2,	31017,	84),
(75550,	16,	1726298115,	898,	16.7,	77.3,	30976,	83),
(75551,	16,	1726298122,	899,	16.7,	77.2,	30994,	83),
(75552,	16,	1726298129,	901,	16.7,	77.2,	30962,	83),
(75553,	16,	1726298136,	902,	16.7,	77.2,	30980,	83),
(75554,	16,	1726298143,	902,	16.7,	77.2,	30958,	83),
(75555,	16,	1726298150,	902,	16.7,	77.2,	30956,	83),
(75556,	16,	1726298157,	903,	16.7,	77.4,	30939,	83),
(75557,	16,	1726298164,	915,	16.7,	77.6,	30976,	83),
(75558,	16,	1726298171,	931,	16.7,	77.7,	30935,	83),
(75559,	16,	1726298178,	935,	16.7,	77.7,	30929,	83),
(75560,	16,	1726298185,	939,	16.7,	77.7,	30864,	83),
(75561,	16,	1726298192,	944,	16.7,	77.7,	30792,	83),
(75562,	16,	1726298199,	942,	16.7,	77.7,	30863,	84),
(75563,	16,	1726298206,	940,	16.7,	77.7,	30853,	84),
(75564,	16,	1726298213,	941,	16.7,	77.7,	30890,	84),
(75565,	16,	1726298220,	943,	16.7,	77.7,	30901,	84),
(75566,	16,	1726298227,	941,	16.7,	77.7,	30909,	84),
(75567,	16,	1726298234,	939,	16.7,	77.7,	30891,	84),
(75568,	16,	1726298241,	939,	16.7,	77.8,	30908,	84),
(75569,	16,	1726298248,	940,	16.7,	77.8,	30928,	84),
(75570,	16,	1726298255,	937,	16.7,	77.8,	30925,	84),
(75571,	16,	1726298262,	937,	16.7,	77.7,	30840,	84),
(75572,	16,	1726298269,	938,	16.7,	77.7,	30885,	84),
(75573,	16,	1726298276,	938,	16.7,	77.6,	30828,	85),
(75574,	16,	1726298283,	925,	16.7,	77.7,	30907,	85),
(75575,	16,	1726298290,	925,	16.7,	77.6,	31057,	84),
(75576,	16,	1726298297,	927,	16.7,	77.6,	30968,	84),
(75577,	16,	1726298304,	928,	16.7,	77.6,	30767,	85),
(75578,	16,	1726298311,	915,	16.7,	77.6,	30882,	85),
(75579,	16,	1726298318,	916,	16.7,	77.5,	30812,	85),
(75580,	16,	1726298325,	912,	16.7,	77.5,	30905,	85),
(75581,	16,	1726298332,	915,	16.7,	77.5,	30892,	85),
(75582,	16,	1726298339,	910,	16.7,	77.5,	30932,	85),
(75583,	16,	1726298346,	911,	16.7,	77.5,	30830,	86),
(75584,	16,	1726298353,	913,	16.7,	77.5,	30902,	86),
(75585,	16,	1726298360,	916,	16.7,	77.5,	30836,	86),
(75586,	16,	1726298367,	917,	16.7,	77.5,	30910,	86),
(75587,	16,	1726298374,	917,	16.7,	77.5,	30903,	86),
(75588,	16,	1726298382,	915,	16.7,	77.4,	30929,	86),
(75589,	16,	1726298389,	915,	16.7,	77.5,	30943,	86),
(75590,	16,	1726298396,	912,	16.7,	77.4,	30901,	86),
(75591,	16,	1726298403,	913,	16.7,	77.5,	30935,	86),
(75592,	16,	1726298410,	913,	16.7,	77.5,	30948,	86),
(75593,	16,	1726298417,	913,	16.7,	77.5,	30949,	86),
(75594,	16,	1726298424,	912,	16.7,	77.5,	32276,	86),
(75595,	16,	1726298431,	912,	16.7,	77.5,	30943,	86),
(75596,	16,	1726298438,	912,	16.7,	77.5,	30993,	86),
(75597,	16,	1726298445,	912,	16.7,	77.5,	30974,	86),
(75598,	16,	1726298452,	911,	16.7,	77.4,	30885,	86),
(75599,	16,	1726298459,	910,	16.7,	77.4,	30933,	86),
(75600,	16,	1726298466,	911,	16.7,	77.4,	30848,	86),
(75601,	16,	1726298473,	909,	16.7,	77.4,	30916,	86),
(75602,	16,	1726298480,	907,	16.7,	77.4,	30938,	86),
(75603,	16,	1726298487,	907,	16.7,	77.3,	30917,	86),
(75604,	16,	1726298494,	907,	16.7,	77.3,	30937,	86),
(75605,	16,	1726298501,	906,	16.7,	77.3,	30949,	86),
(75606,	16,	1726298508,	904,	16.7,	77.3,	30950,	86),
(75607,	16,	1726298515,	905,	16.7,	77.3,	30950,	86),
(75608,	16,	1726298522,	905,	16.7,	77.2,	30947,	86),
(75609,	16,	1726298529,	905,	16.7,	77.2,	30951,	86),
(75610,	16,	1726298536,	904,	16.7,	77.2,	30956,	86),
(75611,	16,	1726298543,	904,	16.7,	77.3,	30957,	86),
(75612,	16,	1726298550,	904,	16.7,	77.3,	30944,	86),
(75613,	16,	1726298557,	903,	16.7,	77.3,	30980,	86),
(75614,	16,	1726298564,	903,	16.7,	77.3,	30965,	86),
(75615,	16,	1726298571,	901,	16.7,	77.3,	30976,	86),
(75616,	16,	1726298578,	901,	16.7,	77.4,	30963,	86),
(75617,	16,	1726298585,	900,	16.7,	77.4,	31043,	86),
(75618,	16,	1726298592,	900,	16.7,	77.4,	30964,	86),
(75619,	16,	1726298599,	900,	16.7,	77.5,	30858,	86),
(75620,	16,	1726298606,	901,	16.7,	77.5,	30922,	86),
(75621,	16,	1726298613,	898,	16.7,	77.5,	30986,	86),
(75622,	16,	1726298620,	899,	16.7,	77.5,	30967,	86),
(75623,	16,	1726298627,	897,	16.7,	77.5,	30926,	86),
(75624,	16,	1726298634,	898,	16.7,	77.5,	30949,	86),
(75625,	16,	1726298641,	899,	16.7,	77.6,	30949,	86),
(75626,	16,	1726298648,	899,	16.7,	77.5,	30950,	86),
(75627,	16,	1726298655,	897,	16.7,	77.6,	30930,	86),
(75628,	16,	1726298662,	899,	16.7,	77.6,	30950,	86),
(75629,	16,	1726298669,	897,	16.7,	77.6,	30957,	86),
(75630,	16,	1726298676,	898,	16.7,	77.5,	30955,	85),
(75631,	16,	1726298683,	896,	16.7,	77.6,	30947,	85),
(75632,	16,	1726298690,	897,	16.7,	77.6,	30971,	85),
(75633,	16,	1726298697,	896,	16.7,	77.5,	30964,	85),
(75634,	16,	1726298704,	897,	16.7,	77.6,	30955,	85),
(75635,	16,	1726298711,	896,	16.7,	77.5,	30945,	85),
(75636,	16,	1726298718,	897,	16.7,	77.5,	31012,	85),
(75637,	16,	1726298725,	896,	16.7,	77.5,	30912,	84),
(75638,	16,	1726298732,	896,	16.7,	77.4,	30958,	84),
(75639,	16,	1726298739,	897,	16.7,	77.4,	30953,	83),
(75640,	16,	1726298746,	896,	16.7,	77.4,	30957,	82),
(75641,	16,	1726298753,	896,	16.7,	77.4,	30980,	82),
(75642,	16,	1726298760,	896,	16.7,	77.4,	30739,	83),
(75643,	16,	1726298767,	896,	16.7,	77.4,	30868,	83),
(75644,	16,	1726298774,	895,	16.7,	77.4,	30910,	83),
(75645,	16,	1726298781,	894,	16.7,	77.4,	30934,	83),
(75646,	16,	1726298788,	894,	16.7,	77.4,	30945,	83),
(75647,	16,	1726298795,	895,	16.7,	77.4,	30955,	83),
(75648,	16,	1726298802,	896,	16.7,	77.4,	30953,	83),
(75649,	16,	1726298809,	896,	16.7,	77.4,	30961,	83),
(75650,	16,	1726298816,	896,	16.7,	77.4,	30959,	83),
(75651,	16,	1726298823,	897,	16.7,	77.5,	30923,	83),
(75652,	16,	1726298830,	895,	16.7,	77.5,	30881,	83),
(75653,	16,	1726298837,	893,	16.7,	77.5,	30918,	83),
(75654,	16,	1726298844,	893,	16.7,	77.5,	30954,	83),
(75655,	16,	1726298851,	894,	16.7,	77.5,	30955,	83),
(75656,	16,	1726298858,	892,	16.7,	77.5,	30958,	83),
(75657,	16,	1726298865,	891,	16.7,	77.5,	30887,	83),
(75658,	16,	1726298873,	891,	0,	0,	32325,	83),
(75659,	16,	1726298880,	892,	16.7,	77.4,	30917,	83),
(75660,	16,	1726298887,	890,	16.7,	77.4,	30976,	83),
(75661,	16,	1726298894,	889,	16.7,	77.4,	30960,	83),
(75662,	16,	1726298901,	889,	16.7,	77.4,	30942,	83),
(75663,	16,	1726298908,	889,	16.7,	77.3,	30939,	83),
(75664,	16,	1726298915,	889,	16.7,	77.3,	30875,	83),
(75665,	16,	1726298922,	888,	16.7,	77.3,	30918,	83),
(75666,	16,	1726298929,	888,	16.7,	77.3,	30840,	83),
(75667,	16,	1726298936,	889,	16.7,	77.4,	30907,	83),
(75668,	16,	1726298943,	888,	16.7,	77.4,	30917,	83),
(75669,	16,	1726298950,	889,	16.7,	77.4,	30931,	83),
(75670,	16,	1726298957,	888,	16.7,	77.4,	30926,	83),
(75671,	16,	1726298964,	889,	16.7,	77.4,	30925,	83),
(75672,	16,	1726298971,	889,	16.7,	77.3,	30926,	83),
(75673,	16,	1726298978,	889,	16.7,	77.5,	30914,	83),
(75674,	16,	1726298985,	890,	16.7,	77.6,	30903,	83),
(75675,	16,	1726298992,	891,	16.7,	77.9,	30905,	83),
(75676,	16,	1726298999,	890,	16.7,	78,	30904,	83),
(75677,	16,	1726299006,	891,	16.7,	78,	30906,	84),
(75678,	16,	1726299013,	890,	16.7,	78,	30895,	84),
(75679,	16,	1726299020,	890,	16.7,	78.1,	30884,	84),
(75680,	16,	1726299027,	886,	16.7,	78.1,	30862,	84),
(75681,	16,	1726299034,	885,	16.7,	78.1,	30864,	84),
(75682,	16,	1726299041,	883,	16.7,	78.1,	30858,	84),
(75683,	16,	1726299048,	880,	16.7,	78.1,	30880,	85),
(75684,	16,	1726299055,	864,	16.8,	78.1,	30862,	85),
(75685,	16,	1726299062,	861,	16.7,	78,	30911,	85),
(75686,	16,	1726299069,	833,	16.7,	78.1,	30868,	85),
(75687,	16,	1726299076,	835,	16.7,	78,	30884,	86),
(75688,	16,	1726299083,	834,	16.7,	78,	30840,	86),
(75689,	16,	1726299090,	834,	16.7,	78,	30873,	87),
(75690,	16,	1726299097,	825,	16.7,	78,	30861,	87),
(75691,	16,	1726299104,	826,	16.7,	77.9,	30873,	88),
(75692,	16,	1726299111,	827,	16.7,	78,	30769,	89),
(75693,	16,	1726299118,	827,	16.7,	78,	30854,	90),
(75694,	16,	1726299125,	829,	16.7,	78,	30822,	90),
(75695,	16,	1726299132,	828,	16.7,	77.9,	30909,	91),
(75696,	16,	1726299139,	822,	16.7,	78,	30872,	91),
(75697,	16,	1726299146,	822,	16.7,	78,	30904,	91),
(75698,	16,	1726299153,	823,	16.7,	78,	30870,	92),
(75699,	16,	1726299160,	818,	16.7,	78,	30919,	92),
(75700,	16,	1726299167,	818,	16.7,	78,	30870,	93),
(75701,	16,	1726299174,	818,	16.7,	77.9,	30879,	93),
(75702,	16,	1726299181,	820,	16.7,	77.9,	30857,	94),
(75703,	16,	1726299188,	818,	16.7,	77.9,	30957,	94),
(75704,	16,	1726299195,	816,	16.7,	78,	30884,	92),
(75705,	16,	1726299202,	816,	16.7,	78,	31167,	95),
(75706,	16,	1726299209,	817,	16.7,	78,	30769,	97),
(75707,	16,	1726299216,	816,	16.7,	78,	30887,	97),
(75708,	16,	1726299223,	815,	16.7,	78,	30865,	98),
(75709,	16,	1726299230,	815,	16.7,	78,	30920,	98),
(75710,	16,	1726299237,	817,	16.7,	78,	30876,	99),
(75711,	16,	1726299244,	818,	16.7,	78,	30867,	99),
(75712,	16,	1726299251,	819,	16.7,	78,	30857,	100),
(75713,	16,	1726299258,	820,	16.7,	78,	30943,	99),
(75714,	16,	1726299265,	820,	16.7,	78,	30886,	100),
(75715,	16,	1726299272,	820,	16.7,	78,	30849,	101),
(75716,	16,	1726299279,	820,	16.7,	78,	30845,	100),
(75717,	16,	1726299286,	822,	16.7,	78,	30952,	105),
(75718,	16,	1726299293,	822,	16.7,	78,	30748,	106),
(75719,	16,	1726299300,	821,	16.7,	78,	30764,	108),
(75720,	16,	1726299307,	821,	16.7,	78,	30812,	110),
(75721,	16,	1726299314,	822,	16.7,	78,	30740,	113),
(75722,	16,	1726299321,	823,	16.7,	78,	30802,	115),
(75723,	16,	1726299328,	822,	16.7,	78,	30796,	116),
(75724,	16,	1726299335,	822,	16.7,	77.9,	30817,	117),
(75725,	16,	1726299342,	821,	16.7,	78,	30794,	118),
(75726,	16,	1726299349,	822,	16.7,	78,	30824,	119),
(75727,	16,	1726299356,	821,	16.7,	77.9,	30826,	120),
(75728,	16,	1726299363,	821,	16.7,	78,	30844,	120),
(75729,	16,	1726299370,	820,	16.7,	78,	30839,	120),
(75730,	16,	1726299377,	822,	16.7,	78.1,	30850,	121),
(75731,	16,	1726299384,	820,	16.7,	78.1,	30842,	121),
(75732,	16,	1726299391,	821,	16.7,	78,	30856,	121),
(75733,	16,	1726299398,	820,	16.7,	78,	30824,	121),
(75734,	16,	1726299405,	821,	16.7,	78,	30903,	121),
(75735,	16,	1726299412,	820,	16.7,	78,	30852,	121),
(75736,	16,	1726299419,	820,	16.7,	78,	30919,	120),
(75737,	16,	1726299426,	823,	16.7,	78.1,	30872,	120),
(75738,	16,	1726299433,	825,	16.7,	78,	30919,	120),
(75739,	16,	1726299440,	824,	16.7,	78,	30569,	120),
(75740,	16,	1726299447,	825,	16.7,	78,	30849,	120),
(75741,	16,	1726299454,	827,	16.7,	78,	30835,	120),
(75742,	16,	1726299461,	828,	16.7,	78,	30860,	120),
(75743,	16,	1726299468,	827,	16.8,	78.1,	30844,	120),
(75744,	16,	1726299475,	828,	16.7,	78,	30868,	120),
(75745,	16,	1726299482,	830,	16.7,	78.1,	30850,	119),
(75746,	16,	1726299489,	829,	16.7,	78.1,	30891,	119),
(75747,	16,	1726299497,	829,	16.7,	78.1,	30820,	120),
(75748,	16,	1726299504,	830,	16.7,	78.1,	30740,	124),
(75749,	16,	1726299511,	832,	16.7,	78.1,	30756,	125),
(75750,	16,	1726299518,	831,	16.7,	78.1,	30771,	127),
(75751,	16,	1726299525,	830,	16.7,	78.1,	30808,	128),
(75752,	16,	1726299532,	831,	16.7,	78.1,	30791,	128),
(75753,	16,	1726299539,	833,	16.7,	78.1,	30807,	129),
(75754,	16,	1726299546,	861,	16.7,	78.1,	30795,	130),
(75755,	16,	1726299553,	898,	16.7,	78.1,	30775,	124),
(75756,	16,	1726299560,	916,	16.7,	78.1,	30761,	125),
(75757,	16,	1726299567,	933,	16.7,	78.2,	30784,	126),
(75758,	16,	1726299574,	912,	16.7,	78.2,	30795,	127),
(75759,	16,	1726299581,	903,	16.7,	78.2,	30786,	127),
(75760,	16,	1726299588,	903,	16.7,	78.2,	30793,	128),
(75761,	16,	1726299595,	902,	16.7,	78.2,	30799,	128),
(75762,	16,	1726299602,	890,	16.7,	78.2,	30826,	129),
(75763,	16,	1726299609,	890,	16.7,	78.2,	30809,	129),
(75764,	16,	1726299616,	883,	16.7,	78.2,	30811,	130),
(75765,	16,	1726299623,	885,	16.7,	78.2,	30810,	130),
(75766,	16,	1726299630,	882,	16.7,	78.2,	30793,	131),
(75767,	16,	1726299637,	883,	16.7,	78.3,	30794,	132),
(75768,	16,	1726299644,	881,	16.7,	78.2,	30779,	133),
(75769,	16,	1726299651,	882,	16.7,	78.2,	30789,	133),
(75770,	16,	1726299658,	877,	16.7,	78.3,	30710,	136),
(75771,	16,	1726299665,	878,	16.7,	78.2,	30755,	137),
(75772,	16,	1726299672,	877,	16.7,	78.2,	30698,	139),
(75773,	16,	1726299679,	878,	16.7,	78.2,	30746,	140),
(75774,	16,	1726299686,	876,	16.7,	78.2,	30766,	141),
(75775,	16,	1726299693,	877,	16.7,	78.2,	30773,	142),
(75776,	16,	1726299700,	878,	16.7,	78.2,	30776,	143),
(75777,	16,	1726299707,	881,	16.7,	78.2,	30773,	144),
(75778,	16,	1726299714,	883,	16.7,	78.2,	30810,	144),
(75779,	16,	1726299721,	885,	16.7,	78.2,	30789,	143),
(75780,	16,	1726299728,	883,	16.7,	78.2,	30842,	143),
(75781,	16,	1726299735,	885,	16.7,	78.2,	30797,	143),
(75782,	16,	1726299742,	882,	16.7,	78.3,	30812,	144),
(75783,	16,	1726299749,	883,	16.7,	78.3,	30788,	143),
(75784,	16,	1726299756,	886,	16.7,	78.3,	30826,	143),
(75785,	16,	1726299763,	887,	16.7,	78.2,	30788,	144),
(75786,	16,	1726299770,	887,	16.7,	78.2,	30853,	143),
(75787,	16,	1726299777,	888,	16.7,	78.2,	30783,	144),
(75788,	16,	1726299784,	890,	16.7,	78.3,	30777,	145),
(75789,	16,	1726299791,	889,	16.7,	78.3,	30756,	146),
(75790,	16,	1726299798,	889,	16.7,	78.3,	30753,	147),
(75791,	16,	1726299805,	889,	16.7,	78.2,	30752,	148),
(75792,	16,	1726299812,	891,	16.7,	78.3,	30757,	149),
(75793,	16,	1726299819,	889,	16.7,	78.3,	30761,	150),
(75794,	16,	1726299826,	890,	16.7,	78.3,	30756,	152),
(75795,	16,	1726299833,	891,	16.7,	78.2,	30729,	153),
(75796,	16,	1726299840,	892,	16.7,	78.3,	30752,	154),
(75797,	16,	1726299847,	889,	16.7,	78.2,	30754,	156),
(75798,	16,	1726299854,	888,	16.7,	78.3,	30726,	157),
(75799,	16,	1726299861,	889,	16.7,	78.2,	30744,	158),
(75800,	16,	1726299868,	889,	16.7,	78.2,	30738,	159),
(75801,	16,	1726299875,	889,	16.7,	78.2,	30738,	160),
(75802,	16,	1726299882,	887,	16.7,	78.2,	30736,	161),
(75803,	16,	1726299889,	888,	16.7,	78.1,	30733,	162),
(75804,	16,	1726299896,	889,	16.7,	78.1,	30733,	163),
(75805,	16,	1726299903,	889,	16.7,	78.2,	30730,	164),
(75806,	16,	1726299910,	889,	16.7,	78.1,	30752,	165),
(75807,	16,	1726299917,	886,	16.7,	78.1,	30739,	165),
(75808,	16,	1726299924,	887,	16.7,	78.1,	30803,	165),
(75809,	16,	1726299931,	885,	16.7,	78.1,	30760,	164),
(75810,	16,	1726299938,	886,	16.7,	78.1,	30778,	164),
(75811,	16,	1726299945,	887,	16.7,	78.1,	30750,	164),
(75812,	16,	1726299952,	889,	16.7,	78.2,	30738,	165),
(75813,	16,	1726299959,	890,	16.7,	78.2,	30735,	166),
(75814,	16,	1726299966,	891,	16.7,	78.2,	30735,	167),
(75815,	16,	1726299973,	886,	16.7,	78.2,	30738,	167),
(75816,	16,	1726299980,	885,	16.7,	78.1,	30740,	168),
(75817,	16,	1726299987,	880,	16.7,	78.1,	30733,	168),
(75818,	16,	1726299994,	880,	16.7,	78.2,	30736,	169),
(75819,	16,	1726300001,	880,	16.7,	78.2,	30724,	170),
(75820,	16,	1726300008,	880,	16.7,	78.1,	30713,	171),
(75821,	16,	1726300015,	878,	16.7,	78.1,	30729,	172),
(75822,	16,	1726300022,	878,	16.7,	78.1,	30709,	173),
(75823,	16,	1726300029,	876,	16.7,	78.1,	30724,	174),
(75824,	16,	1726300036,	877,	16.7,	78.1,	30715,	175),
(75825,	16,	1726300043,	874,	16.7,	78.2,	30728,	175),
(75826,	16,	1726300050,	875,	16.7,	78.2,	30708,	176),
(75827,	16,	1726300057,	874,	16.7,	78.1,	30724,	177),
(75828,	16,	1726300064,	876,	16.7,	78.2,	30711,	178),
(75829,	16,	1726300071,	875,	16.7,	78.2,	30649,	180),
(75830,	16,	1726300078,	876,	16.7,	78.2,	30670,	181),
(75831,	16,	1726300085,	877,	16.7,	78.1,	30712,	182),
(75832,	16,	1726300092,	876,	16.7,	78.1,	30719,	182),
(75833,	16,	1726300099,	874,	16.7,	78.2,	31374,	182),
(75834,	16,	1726300106,	875,	16.7,	78.1,	30731,	182),
(75835,	16,	1726300114,	876,	16.7,	78.1,	30740,	182),
(75836,	16,	1726300121,	874,	16.7,	78.1,	30734,	182),
(75837,	16,	1726300128,	873,	16.7,	78.1,	30740,	182),
(75838,	16,	1726300135,	873,	16.7,	78.1,	30731,	182),
(75839,	16,	1726300142,	874,	16.7,	78.1,	30727,	182),
(75840,	16,	1726300149,	875,	16.7,	78,	30722,	183),
(75841,	16,	1726300156,	876,	16.7,	78.1,	30722,	192),
(75842,	16,	1726300163,	877,	16.7,	78.1,	30715,	191),
(75843,	16,	1726300170,	881,	16.7,	78.1,	30766,	190),
(75844,	16,	1726300177,	884,	16.7,	78,	30733,	189),
(75845,	16,	1726300184,	882,	16.7,	78.1,	30754,	189),
(75846,	16,	1726300191,	883,	16.8,	78.1,	30730,	189),
(75847,	16,	1726300198,	883,	16.7,	78.1,	30702,	191),
(75848,	16,	1726300205,	879,	16.7,	78,	30670,	192),
(75849,	16,	1726300212,	877,	16.7,	78,	30701,	192),
(75850,	16,	1726300219,	877,	16.8,	78.1,	30715,	192),
(75851,	16,	1726300226,	878,	16.7,	78,	30712,	193),
(75852,	16,	1726300233,	876,	16.7,	78,	30708,	193),
(75853,	16,	1726300240,	875,	16.7,	78,	30713,	193),
(75854,	16,	1726300247,	870,	16.7,	78,	30716,	192),
(75855,	16,	1726300254,	871,	16.7,	78,	30705,	192),
(75856,	16,	1726300261,	865,	16.8,	77.9,	30732,	192),
(75857,	16,	1726300268,	865,	16.8,	78,	30714,	189),
(75858,	16,	1726300275,	862,	16.7,	78,	30847,	188),
(75859,	16,	1726300282,	861,	16.8,	78,	30730,	187),
(75860,	16,	1726300289,	857,	16.7,	78,	30737,	187),
(75861,	16,	1726300296,	859,	16.8,	78,	30711,	187),
(75862,	16,	1726300303,	856,	16.8,	78,	30736,	186),
(75863,	16,	1726300310,	856,	16.8,	78,	30717,	186),
(75864,	16,	1726300317,	855,	16.8,	78,	30805,	185),
(75865,	16,	1726300324,	854,	16.8,	77.9,	30740,	184),
(75866,	16,	1726300331,	855,	16.8,	77.9,	30737,	184),
(75867,	16,	1726300338,	856,	16.8,	77.9,	30673,	185),
(75868,	16,	1726300345,	856,	16.8,	77.9,	30783,	185),
(75869,	16,	1726300352,	856,	16.8,	78,	30674,	186),
(75870,	16,	1726300359,	855,	16.7,	78.2,	30714,	186),
(75871,	16,	1726300366,	856,	16.8,	78.2,	30715,	186),
(75872,	16,	1726300373,	856,	16.7,	78.2,	30734,	185),
(75873,	16,	1726300380,	856,	16.8,	78.1,	30714,	185),
(75874,	16,	1726300387,	856,	16.7,	78.1,	30750,	184),
(75875,	16,	1726300394,	857,	16.8,	78.2,	30732,	184),
(75876,	16,	1726300401,	855,	16.8,	78.1,	30685,	184),
(75877,	16,	1726300408,	855,	16.8,	78.1,	30696,	184),
(75878,	16,	1726300415,	856,	16.8,	78.1,	30759,	183),
(75879,	16,	1726300422,	853,	16.7,	78.1,	30729,	183),
(75880,	16,	1726300429,	852,	16.8,	78.1,	30763,	183),
(75881,	16,	1726300436,	852,	16.8,	78.1,	30737,	183),
(75882,	16,	1726300443,	853,	16.8,	78.1,	30736,	182),
(75883,	16,	1726300450,	854,	16.8,	78.1,	30728,	182),
(75884,	16,	1726300457,	852,	16.8,	78.1,	30718,	183),
(75885,	16,	1726300464,	853,	16.8,	78.1,	30718,	183),
(75886,	16,	1726300471,	854,	16.8,	78.1,	30723,	183),
(75887,	16,	1726300478,	853,	16.8,	78,	30725,	183),
(75888,	16,	1726300485,	852,	16.8,	78.1,	30728,	176),
(75889,	16,	1726300492,	852,	16.8,	78.1,	30739,	176),
(75890,	16,	1726300499,	852,	16.8,	78,	30731,	176),
(75891,	16,	1726300506,	850,	16.8,	78,	30736,	176),
(75892,	16,	1726300513,	848,	16.8,	78,	30735,	176),
(75893,	16,	1726300520,	849,	16.8,	78.1,	30726,	177),
(75894,	16,	1726300527,	849,	16.8,	78,	30737,	177),
(75895,	16,	1726300534,	847,	16.8,	77.9,	30732,	177),
(75896,	16,	1726300541,	847,	16.8,	78,	30745,	177),
(75897,	16,	1726300548,	844,	16.8,	78,	30746,	177),
(75898,	16,	1726300555,	845,	16.7,	78,	30745,	176),
(75899,	16,	1726300562,	841,	16.8,	78,	30747,	176),
(75900,	16,	1726300569,	842,	16.8,	78,	30757,	176),
(75901,	16,	1726300576,	842,	16.7,	78,	30739,	175),
(75902,	16,	1726300583,	843,	16.8,	78.1,	30771,	175),
(75903,	16,	1726300590,	841,	16.7,	78,	30756,	173),
(75904,	16,	1726300597,	841,	16.8,	78.1,	30733,	173),
(75905,	16,	1726300604,	841,	16.8,	78.1,	30744,	173),
(75906,	16,	1726300611,	840,	16.8,	78.1,	30730,	173),
(75907,	16,	1726300618,	840,	16.8,	78,	30751,	174),
(75908,	16,	1726300625,	839,	16.7,	78,	30732,	174),
(75909,	16,	1726300632,	840,	16.8,	78.1,	30742,	174),
(75910,	16,	1726300639,	842,	16.8,	78.1,	30734,	175),
(75911,	16,	1726300646,	839,	16.7,	78,	30740,	174),
(75912,	16,	1726300653,	839,	16.8,	78,	30743,	174),
(75913,	16,	1726300660,	840,	16.8,	78.1,	30757,	174),
(75914,	16,	1726300667,	841,	16.8,	78.1,	30749,	174),
(75915,	16,	1726300674,	839,	16.8,	78.1,	30784,	173),
(75916,	16,	1726300681,	839,	16.8,	78.1,	30763,	173),
(75917,	16,	1726300688,	839,	16.8,	78.1,	30764,	172),
(75918,	16,	1726300695,	840,	16.8,	78.1,	30753,	173),
(75919,	16,	1726300702,	840,	16.8,	78.1,	30784,	173),
(75920,	16,	1726300709,	841,	16.8,	78.1,	30764,	173),
(75921,	16,	1726300716,	843,	16.8,	78,	30658,	175),
(75922,	16,	1726300723,	843,	16.8,	78,	30719,	175),
(75923,	16,	1726300730,	840,	16.8,	78,	30330,	175),
(75924,	16,	1726300738,	840,	16.8,	78,	30759,	174),
(75925,	16,	1726300745,	840,	16.8,	78.1,	30755,	174),
(75926,	16,	1726300752,	837,	16.8,	78.1,	30753,	174),
(75927,	16,	1726300759,	835,	16.8,	78.1,	30749,	174),
(75928,	16,	1726300766,	835,	16.8,	78.1,	30803,	172),
(75929,	16,	1726300773,	835,	16.8,	78.1,	30776,	171),
(75930,	16,	1726300780,	833,	16.8,	78.1,	30812,	170),
(75931,	16,	1726300787,	832,	16.8,	78.1,	30780,	168),
(75932,	16,	1726300794,	832,	16.8,	78.1,	30824,	167),
(75933,	16,	1726300801,	832,	16.8,	78.1,	30790,	165),
(75934,	16,	1726300808,	829,	16.8,	78.1,	30814,	165),
(75935,	16,	1726300815,	829,	16.8,	78.1,	30779,	163),
(75936,	16,	1726300822,	829,	16.8,	78,	30806,	162),
(75937,	16,	1726300829,	829,	16.8,	78.1,	30780,	161),
(75938,	16,	1726300836,	829,	16.8,	78.1,	30856,	160),
(75939,	16,	1726300843,	828,	16.8,	78,	30790,	161),
(75940,	16,	1726300850,	829,	16.8,	78,	30809,	161),
(75941,	16,	1726300857,	829,	16.8,	78,	30781,	160),
(75942,	16,	1726300864,	828,	16.8,	78,	30779,	160),
(75943,	16,	1726300871,	826,	16.8,	78,	30763,	160),
(75944,	16,	1726300878,	826,	16.8,	78,	30844,	160),
(75945,	16,	1726300885,	827,	16.7,	78,	30780,	161),
(75946,	16,	1726300892,	825,	16.8,	78,	30725,	162),
(75947,	16,	1726300899,	826,	16.8,	77.9,	30741,	163),
(75948,	16,	1726300906,	826,	16.8,	78,	30737,	164),
(75949,	16,	1726300913,	826,	16.8,	77.9,	30744,	164),
(75950,	16,	1726300920,	827,	16.8,	77.9,	30741,	165),
(75951,	16,	1726300927,	828,	16.8,	77.9,	30753,	165),
(75952,	16,	1726300934,	827,	16.8,	77.9,	30746,	166),
(75953,	16,	1726300941,	828,	16.8,	78,	30752,	166),
(75954,	16,	1726300948,	827,	16.8,	78,	30758,	165),
(75955,	16,	1726300955,	828,	16.8,	77.9,	30760,	165),
(75956,	16,	1726300962,	826,	16.7,	78,	30756,	165),
(75957,	16,	1726300969,	827,	16.8,	78.1,	30773,	165),
(75958,	16,	1726300976,	826,	16.8,	78,	30772,	165),
(75959,	16,	1726300983,	826,	16.8,	78,	30809,	164),
(75960,	16,	1726300990,	825,	16.7,	78.1,	30779,	163),
(75961,	16,	1726300997,	825,	16.7,	78,	30781,	163),
(75962,	16,	1726301004,	824,	16.8,	78.1,	30774,	162),
(75963,	16,	1726301011,	824,	16.7,	78,	30778,	162),
(75964,	16,	1726301018,	824,	16.8,	78.1,	30776,	162),
(75965,	16,	1726301025,	824,	16.7,	78,	30703,	162),
(75966,	16,	1726301032,	822,	16.7,	78.1,	30750,	164),
(75967,	16,	1726301039,	822,	16.8,	78.1,	30730,	165),
(75968,	16,	1726301046,	823,	16.7,	78,	30714,	165),
(75969,	16,	1726301053,	824,	16.7,	78,	30749,	165),
(75970,	16,	1726301060,	824,	16.7,	78,	29872,	164),
(75971,	16,	1726301067,	824,	16.7,	78,	30783,	164),
(75972,	16,	1726301074,	824,	16.8,	78,	30768,	164),
(75973,	16,	1726301081,	821,	16.8,	78.1,	30770,	164),
(75974,	16,	1726301088,	818,	16.8,	78.1,	30758,	164),
(75975,	16,	1726301095,	819,	16.8,	78.1,	30769,	163),
(75976,	16,	1726301102,	819,	16.8,	78.1,	30757,	164),
(75977,	16,	1726301109,	817,	16.7,	78.1,	30683,	165),
(75978,	16,	1726301116,	815,	16.7,	78,	30729,	175),
(75979,	16,	1726301123,	815,	16.8,	78.1,	30776,	174),
(75980,	16,	1726301130,	815,	16.8,	78.1,	30784,	173),
(75981,	16,	1726301137,	814,	16.8,	78.1,	30693,	174),
(75982,	16,	1726301144,	814,	16.7,	78.1,	30749,	166),
(75983,	16,	1726301151,	814,	16.8,	78.1,	30952,	163),
(75984,	16,	1726301158,	814,	16.8,	78.1,	30845,	161),
(75985,	16,	1726301165,	812,	16.8,	78.2,	30807,	160),
(75986,	16,	1726301172,	810,	16.8,	78.1,	30792,	160),
(75987,	16,	1726301179,	811,	16.8,	78.1,	30785,	159),
(75988,	16,	1726301186,	812,	16.8,	78.1,	30787,	159),
(75989,	16,	1726301193,	810,	16.7,	78.1,	30778,	158),
(75990,	16,	1726301200,	810,	16.7,	78.1,	30792,	158),
(75991,	16,	1726301207,	808,	16.7,	78.1,	30782,	157),
(75992,	16,	1726301214,	809,	16.8,	78.1,	30789,	157),
(75993,	16,	1726301221,	807,	16.8,	78.1,	30790,	156),
(75994,	16,	1726301228,	808,	16.7,	78.1,	30826,	156),
(75995,	16,	1726301235,	809,	16.8,	78.1,	30801,	155),
(75996,	16,	1726301242,	810,	16.7,	78.1,	30863,	153),
(75997,	16,	1726301249,	808,	16.7,	78.1,	30820,	154),
(75998,	16,	1726301256,	808,	16.7,	78.1,	30761,	154),
(75999,	16,	1726301263,	807,	16.7,	78,	30776,	154),
(76000,	16,	1726301270,	807,	16.7,	78.1,	30787,	154),
(76001,	16,	1726301277,	807,	16.7,	78.1,	30792,	153),
(76002,	16,	1726301284,	807,	16.8,	78.1,	30795,	153),
(76003,	16,	1726301291,	805,	16.7,	78.1,	30800,	153),
(76004,	16,	1726301298,	806,	16.7,	78.1,	30797,	154),
(76005,	16,	1726301306,	804,	16.7,	78.1,	30697,	155),
(76006,	16,	1726301313,	805,	16.7,	78.1,	30754,	155),
(76007,	16,	1726301320,	805,	16.7,	78.2,	30688,	156),
(76008,	16,	1726301327,	805,	16.7,	78.1,	30752,	157),
(76009,	16,	1726301334,	804,	16.7,	78.2,	30766,	157),
(76010,	16,	1726301341,	804,	16.7,	78.2,	30779,	157),
(76011,	16,	1726301348,	805,	16.7,	78.2,	30787,	156),
(76012,	16,	1726301355,	805,	16.7,	78.1,	30791,	156),
(76013,	16,	1726301362,	804,	16.7,	78.1,	30795,	155),
(76014,	16,	1726301369,	804,	16.7,	78.1,	30795,	154),
(76015,	16,	1726301376,	804,	16.7,	78.1,	30797,	154),
(76016,	16,	1726301383,	804,	16.7,	78.1,	30802,	153),
(76017,	16,	1726301390,	804,	16.7,	78.1,	30741,	154),
(76018,	16,	1726301397,	804,	16.8,	78.1,	30821,	153),
(76019,	16,	1726301404,	804,	16.7,	78.1,	30805,	152),
(76020,	16,	1726301411,	802,	16.7,	78.1,	30837,	151),
(76021,	16,	1726301418,	801,	16.7,	78.1,	31575,	149),
(76022,	16,	1726301425,	801,	16.7,	78,	30879,	148),
(76023,	16,	1726301432,	801,	16.7,	78.1,	30824,	148),
(76024,	16,	1726301439,	800,	16.7,	78,	30713,	149),
(76025,	16,	1726301446,	798,	16.7,	78.1,	30767,	150),
(76026,	16,	1726301453,	799,	16.7,	78,	30687,	151),
(76027,	16,	1726301460,	799,	16.7,	78,	30754,	153),
(76028,	16,	1726301467,	798,	16.7,	78,	30678,	154),
(76029,	16,	1726301474,	797,	16.7,	78,	30750,	157),
(76030,	16,	1726301481,	798,	16.7,	78,	30712,	157),
(76031,	16,	1726301488,	798,	16.7,	78,	30767,	157),
(76032,	16,	1726301495,	799,	16.7,	77.9,	30780,	157),
(76033,	16,	1726301502,	798,	16.7,	78,	30790,	150),
(76034,	16,	1726301509,	798,	16.7,	77.9,	30745,	151),
(76035,	16,	1726301516,	799,	16.7,	78,	30817,	150),
(76036,	16,	1726301523,	798,	16.7,	78,	30783,	150),
(76037,	16,	1726301530,	797,	16.8,	78,	30795,	150),
(76038,	16,	1726301537,	798,	16.7,	78,	30774,	149),
(76039,	16,	1726301544,	798,	16.7,	77.9,	30904,	148),
(76040,	16,	1726301551,	798,	16.7,	77.9,	30796,	147),
(76041,	16,	1726301558,	798,	16.8,	77.9,	30904,	146),
(76042,	16,	1726301565,	797,	16.8,	77.9,	30803,	146),
(76043,	16,	1726301572,	798,	16.7,	78,	30895,	145),
(76044,	16,	1726301579,	797,	16.8,	78,	30801,	144),
(76045,	16,	1726301586,	797,	16.7,	78,	30903,	143),
(76046,	16,	1726301593,	798,	16.7,	78.1,	30804,	143),
(76047,	16,	1726301600,	798,	16.7,	78,	30797,	143),
(76048,	16,	1726301607,	796,	16.7,	78,	30782,	143),
(76049,	16,	1726301614,	796,	16.8,	78.1,	30808,	143),
(76050,	16,	1726301621,	795,	16.8,	78,	30796,	143),
(76051,	16,	1726301628,	796,	16.7,	78,	30796,	143),
(76052,	16,	1726301635,	794,	16.7,	78.1,	30803,	143),
(76053,	16,	1726301642,	794,	16.7,	78.1,	30783,	143),
(76054,	16,	1726301649,	792,	16.8,	78,	30710,	144),
(76055,	16,	1726301656,	794,	16.7,	78.1,	30757,	145),
(76056,	16,	1726301663,	792,	16.8,	78.1,	30832,	145),
(76057,	16,	1726301670,	793,	16.7,	78.1,	30788,	145),
(76058,	16,	1726301677,	794,	16.7,	78.1,	30803,	145),
(76059,	16,	1726301684,	795,	16.7,	78.1,	30778,	145),
(76060,	16,	1726301691,	792,	16.7,	78.1,	30803,	144),
(76061,	16,	1726301698,	792,	16.7,	78.1,	30779,	144),
(76062,	16,	1726301705,	791,	16.7,	78.1,	30804,	144),
(76063,	16,	1726301712,	792,	16.7,	78.1,	30786,	144),
(76064,	16,	1726301719,	792,	16.8,	78.1,	30890,	143),
(76065,	16,	1726301726,	793,	16.7,	78.1,	30835,	143),
(76066,	16,	1726301733,	792,	16.7,	78.1,	30824,	142),
(76067,	16,	1726301740,	792,	16.7,	78.1,	30797,	142),
(76068,	16,	1726301747,	792,	16.8,	78.1,	31449,	141),
(76069,	16,	1726301754,	793,	16.8,	78.1,	30790,	141),
(76070,	16,	1726301761,	793,	16.8,	78.1,	30808,	141),
(76071,	16,	1726301768,	789,	16.8,	78.1,	30813,	141),
(76072,	16,	1726301775,	788,	16.8,	78.1,	30813,	141),
(76073,	16,	1726301782,	788,	16.8,	78.1,	30813,	141),
(76074,	16,	1726301789,	789,	16.7,	78.1,	30739,	141),
(76075,	16,	1726301796,	788,	16.7,	78.1,	30783,	142),
(76076,	16,	1726301803,	788,	16.7,	78.2,	30834,	142),
(76077,	16,	1726301810,	788,	16.7,	78.1,	30799,	142),
(76078,	16,	1726301817,	789,	16.8,	78.2,	30811,	142),
(76079,	16,	1726301824,	788,	16.8,	78.2,	30816,	142),
(76080,	16,	1726301831,	785,	16.7,	78.2,	30762,	140),
(76081,	16,	1726301838,	786,	16.7,	78.2,	30816,	140),
(76082,	16,	1726301845,	788,	16.7,	78.2,	30743,	140),
(76083,	16,	1726301852,	784,	16.7,	78.2,	30789,	140),
(76084,	16,	1726301859,	783,	16.7,	78.2,	30811,	140),
(76085,	16,	1726301866,	783,	16.7,	78.1,	30814,	140),
(76086,	16,	1726301873,	784,	16.8,	78.1,	30892,	140),
(76087,	16,	1726301880,	782,	16.8,	78.1,	30869,	140),
(76088,	16,	1726301888,	781,	16.8,	78.1,	30843,	139),
(76089,	16,	1726301895,	781,	16.7,	78.1,	30832,	139),
(76090,	16,	1726301902,	782,	16.7,	78,	30825,	139),
(76091,	16,	1726301909,	781,	16.7,	77.9,	30932,	139),
(76092,	16,	1726301916,	782,	16.7,	78,	30854,	139),
(76093,	16,	1726301923,	780,	16.7,	77.9,	30813,	139),
(76094,	16,	1726301930,	781,	16.7,	77.9,	30746,	139),
(76095,	16,	1726301937,	780,	16.8,	77.9,	30792,	139),
(76096,	16,	1726301944,	781,	16.8,	78,	30813,	139),
(76097,	16,	1726301951,	782,	16.7,	77.9,	30810,	139),
(76098,	16,	1726301958,	783,	16.8,	78,	30815,	139),
(76099,	16,	1726301965,	779,	16.7,	78,	30817,	139),
(76100,	16,	1726301972,	780,	16.7,	78,	30863,	139),
(76101,	16,	1726301979,	781,	16.8,	78.1,	30838,	138),
(76102,	16,	1726301986,	784,	16.8,	78.1,	30888,	138),
(76103,	16,	1726301993,	781,	16.8,	78.1,	30843,	138),
(76104,	16,	1726302000,	782,	16.8,	78.1,	30842,	138),
(76105,	16,	1726302007,	781,	16.8,	78,	30821,	138),
(76106,	16,	1726302014,	781,	16.7,	78.1,	30943,	138),
(76107,	16,	1726302021,	780,	16.7,	78,	30855,	138),
(76108,	16,	1726302028,	781,	16.7,	78,	30817,	138),
(76109,	16,	1726302035,	780,	16.8,	78.1,	30806,	138),
(76110,	16,	1726302042,	781,	16.8,	78.1,	30805,	138),
(76111,	16,	1726302049,	780,	0,	0,	32304,	138),
(76112,	16,	1726302056,	781,	16.8,	78.1,	30837,	138),
(76113,	16,	1726302063,	780,	16.8,	78.2,	30784,	138),
(76114,	16,	1726302070,	781,	16.7,	78.2,	30750,	138),
(76115,	16,	1726302077,	781,	16.8,	78.1,	30220,	138),
(76116,	16,	1726302084,	782,	16.7,	78.1,	30729,	138),
(76117,	16,	1726302091,	783,	16.7,	78.1,	30771,	138),
(76118,	16,	1726302098,	784,	16.7,	78.1,	30805,	138),
(76119,	16,	1726302105,	780,	16.7,	78.1,	30712,	138),
(76120,	16,	1726302112,	780,	16.8,	78.2,	30763,	138),
(76121,	16,	1726302119,	780,	16.8,	78.2,	30802,	138),
(76122,	16,	1726302126,	777,	16.7,	78.1,	30858,	138),
(76123,	16,	1726302133,	769,	16.7,	78.1,	30842,	138),
(76124,	16,	1726302140,	768,	16.7,	78.2,	30880,	138),
(76125,	16,	1726302147,	767,	16.7,	78.2,	30846,	137),
(76126,	16,	1726302154,	763,	16.7,	78.3,	30905,	137),
(76127,	16,	1726302161,	758,	16.7,	78.3,	30862,	137),
(76128,	16,	1726302168,	758,	16.7,	78.3,	30874,	137),
(76129,	16,	1726302175,	760,	16.7,	78.4,	30841,	137),
(76130,	16,	1726302182,	757,	16.7,	78.3,	30865,	137),
(76131,	16,	1726302189,	758,	16.8,	78.3,	30840,	140),
(76132,	16,	1726302196,	758,	16.7,	78.3,	30822,	139),
(76133,	16,	1726302203,	758,	16.7,	78.3,	30825,	139),
(76134,	16,	1726302210,	757,	16.7,	78.4,	30813,	139),
(76135,	16,	1726302217,	755,	16.7,	78.3,	30817,	139),
(76136,	16,	1726302224,	756,	16.7,	78.3,	30815,	139),
(76137,	16,	1726302231,	758,	16.7,	78.3,	30816,	139),
(76138,	16,	1726302238,	757,	16.7,	78.3,	30824,	139),
(76139,	16,	1726302245,	756,	16.7,	78.3,	30826,	139),
(76140,	16,	1726302252,	757,	16.8,	78.3,	30831,	139),
(76141,	16,	1726302259,	758,	16.8,	78.3,	30731,	139),
(76142,	16,	1726302266,	755,	16.7,	78.3,	30793,	139),
(76143,	16,	1726302273,	754,	16.8,	78.3,	30815,	139),
(76144,	16,	1726302280,	754,	16.7,	78.3,	31082,	139),
(76145,	16,	1726302287,	754,	16.7,	78.3,	30822,	139),
(76146,	16,	1726302294,	753,	16.7,	78.4,	30927,	139),
(76147,	16,	1726302301,	754,	16.7,	78.3,	30860,	138),
(76148,	16,	1726302308,	751,	16.8,	78.3,	30926,	138),
(76149,	16,	1726302315,	752,	16.8,	78.4,	30866,	138),
(76150,	16,	1726302322,	752,	16.7,	78.3,	30913,	138),
(76151,	16,	1726302329,	753,	16.8,	78.3,	30860,	138),
(76152,	16,	1726302336,	752,	16.8,	78.3,	30924,	138),
(76153,	16,	1726302343,	752,	16.8,	78.3,	30833,	138),
(76154,	16,	1726302350,	751,	16.7,	78.3,	30814,	138),
(76155,	16,	1726302357,	751,	16.8,	78.3,	30822,	138),
(76156,	16,	1726302364,	751,	16.8,	78.3,	30815,	138),
(76157,	16,	1726302371,	751,	16.8,	78.3,	30817,	138),
(76158,	16,	1726302378,	751,	16.7,	78.4,	30802,	138),
(76159,	16,	1726302385,	751,	16.8,	78.3,	30803,	138),
(76160,	16,	1726302392,	751,	16.8,	78.3,	30759,	138),
(76161,	16,	1726302399,	751,	16.8,	78.3,	30798,	138),
(76162,	16,	1726302406,	750,	16.8,	78.3,	30781,	138),
(76163,	16,	1726302414,	751,	16.8,	78.2,	30805,	138),
(76164,	16,	1726302421,	751,	16.8,	78.2,	30796,	138),
(76165,	16,	1726302428,	752,	16.7,	78.2,	30809,	138),
(76166,	16,	1726302435,	752,	16.7,	78.2,	30809,	138),
(76167,	16,	1726302442,	752,	16.8,	78.1,	30813,	138),
(76168,	16,	1726302449,	753,	16.8,	78.1,	30823,	138),
(76169,	16,	1726302456,	754,	16.8,	78.1,	30817,	138),
(76170,	16,	1726302463,	753,	16.8,	78.1,	30822,	138),
(76171,	16,	1726302470,	754,	16.8,	78.2,	30811,	138),
(76172,	16,	1726302477,	754,	16.7,	78.2,	30808,	138),
(76173,	16,	1726302484,	756,	16.8,	78.2,	30810,	138),
(76174,	16,	1726302491,	753,	16.8,	78.2,	30702,	138),
(76175,	16,	1726302498,	754,	16.8,	78.3,	30774,	139),
(76176,	16,	1726302505,	756,	16.8,	78.3,	30793,	139),
(76177,	16,	1726302512,	752,	16.8,	78.3,	30807,	139),
(76178,	16,	1726302519,	749,	16.8,	78.3,	30804,	139),
(76179,	16,	1726302526,	750,	16.8,	78.3,	30786,	139),
(76180,	16,	1726302533,	750,	16.8,	78.3,	30795,	139),
(76181,	16,	1726302540,	749,	16.7,	78.3,	30793,	139),
(76182,	16,	1726302547,	747,	16.8,	78.3,	30780,	139),
(76183,	16,	1726302554,	748,	16.7,	78.3,	30787,	139),
(76184,	16,	1726302561,	749,	16.7,	78.3,	30779,	140),
(76185,	16,	1726302568,	746,	16.7,	78.3,	30788,	140),
(76186,	16,	1726302575,	745,	16.8,	78.3,	30776,	140),
(76187,	16,	1726302582,	745,	16.7,	78.4,	30790,	140),
(76188,	16,	1726302589,	747,	16.8,	78.3,	30782,	140),
(76189,	16,	1726302596,	745,	16.8,	78.4,	30793,	141),
(76190,	16,	1726302603,	745,	16.7,	78.4,	30789,	141),
(76191,	16,	1726302610,	744,	16.8,	78.4,	30790,	141),
(76192,	16,	1726302617,	745,	16.8,	78.4,	30782,	141),
(76193,	16,	1726302624,	744,	16.7,	78.3,	30789,	141),
(76194,	16,	1726302631,	745,	16.7,	78.4,	30781,	141),
(76195,	16,	1726302638,	744,	16.7,	78.4,	30786,	142),
(76196,	16,	1726302645,	745,	16.8,	78.4,	30783,	142),
(76197,	16,	1726302652,	744,	16.7,	78.4,	30704,	143),
(76198,	16,	1726302659,	745,	16.8,	78.4,	30756,	143),
(76199,	16,	1726302666,	744,	16.8,	78.4,	30776,	143),
(76200,	16,	1726302673,	746,	16.7,	78.3,	30704,	145),
(76201,	16,	1726302680,	745,	16.7,	78.3,	30745,	145),
(76202,	16,	1726302687,	746,	16.8,	78.3,	30770,	145),
(76203,	16,	1726302694,	745,	16.7,	78.4,	30783,	145),
(76204,	16,	1726302701,	745,	16.8,	78.4,	30795,	145),
(76205,	16,	1726302708,	744,	16.8,	78.4,	30804,	145),
(76206,	16,	1726302715,	744,	16.8,	78.4,	30807,	145),
(76207,	16,	1726302722,	744,	16.7,	78.4,	30806,	145),
(76208,	16,	1726302729,	744,	16.8,	78.4,	30808,	144),
(76209,	16,	1726302736,	742,	16.8,	78.4,	30766,	145),
(76210,	16,	1726302743,	742,	16.8,	78.4,	30775,	145),
(76211,	16,	1726302750,	741,	16.8,	78.4,	30798,	145),
(76212,	16,	1726302757,	735,	16.8,	78.5,	30797,	145),
(76213,	16,	1726302764,	729,	16.8,	78.5,	30830,	144),
(76214,	16,	1726302771,	729,	16.8,	78.5,	30807,	144),
(76215,	16,	1726302778,	731,	16.8,	78.6,	30801,	144),
(76216,	16,	1726302785,	729,	16.8,	78.6,	30797,	144),
(76217,	16,	1726302792,	727,	16.8,	78.6,	30805,	144),
(76218,	16,	1726302799,	727,	16.8,	78.6,	30798,	144),
(76219,	16,	1726302806,	727,	16.8,	78.7,	30815,	143),
(76220,	16,	1726302813,	725,	16.8,	78.7,	30815,	143),
(76221,	16,	1726302820,	724,	16.8,	78.7,	30815,	143),
(76222,	16,	1726302827,	724,	16.8,	78.8,	30790,	143),
(76223,	16,	1726302834,	724,	16.8,	78.8,	30804,	143),
(76224,	16,	1726302841,	723,	16.8,	78.8,	30805,	143),
(76225,	16,	1726302848,	723,	16.7,	78.9,	30724,	142),
(76226,	16,	1726302855,	723,	16.8,	78.9,	30943,	141),
(76227,	16,	1726302862,	723,	16.8,	78.9,	30855,	141),
(76228,	16,	1726302869,	724,	16.8,	79,	30741,	141),
(76229,	16,	1726302876,	726,	16.8,	79.1,	30786,	141),
(76230,	16,	1726302883,	727,	16.8,	79.2,	30707,	142),
(76231,	16,	1726302890,	728,	16.8,	79.2,	30769,	142),
(76232,	16,	1726302897,	729,	16.8,	79.2,	30779,	142),
(76233,	16,	1726302904,	728,	16.8,	79.2,	30792,	143),
(76234,	16,	1726302911,	721,	16.8,	79.1,	30785,	143),
(76235,	16,	1726302918,	718,	16.8,	79.2,	30808,	143),
(76236,	16,	1726302925,	711,	16.8,	79.1,	30785,	143),
(76237,	16,	1726302932,	711,	16.8,	79.1,	30803,	143),
(76238,	16,	1726302939,	706,	16.8,	79.1,	30806,	143),
(76239,	16,	1726302946,	706,	16.8,	79.1,	30820,	143),
(76240,	16,	1726302953,	700,	16.8,	79.1,	30801,	143),
(76241,	16,	1726302960,	701,	16.8,	79.1,	30809,	143),
(76242,	16,	1726302967,	699,	16.8,	79.1,	30785,	143),
(76243,	16,	1726302974,	699,	16.8,	79.1,	30802,	143),
(76244,	16,	1726302981,	697,	16.8,	79.1,	30797,	143),
(76245,	16,	1726302988,	698,	16.8,	79.1,	30806,	143),
(76246,	16,	1726302995,	698,	16.8,	79.1,	30811,	142),
(76247,	16,	1726303002,	698,	16.8,	79,	30805,	142),
(76248,	16,	1726303009,	696,	16.8,	79,	30806,	142),
(76249,	16,	1726303016,	697,	16.8,	79,	30813,	147),
(76250,	16,	1726303023,	696,	16.8,	79,	30812,	146),
(76251,	16,	1726303030,	696,	16.8,	79,	30817,	146),
(76252,	16,	1726303037,	695,	16.8,	78.9,	30814,	145),
(76253,	16,	1726303044,	695,	16.8,	79,	30735,	146),
(76254,	16,	1726303051,	696,	16.8,	79,	30776,	146),
(76255,	16,	1726303058,	696,	16.8,	79,	30853,	145),
(76256,	16,	1726303065,	694,	16.8,	79,	30506,	145),
(76257,	16,	1726303072,	694,	16.8,	79,	31145,	145),
(76258,	16,	1726303079,	695,	16.8,	79,	30810,	144),
(76259,	16,	1726303087,	694,	16.8,	79,	30946,	143),
(76260,	16,	1726303094,	693,	16.8,	79,	30871,	143),
(76261,	16,	1726303101,	692,	16.8,	79,	30945,	142),
(76262,	16,	1726303108,	692,	16.8,	79,	30876,	142),
(76263,	16,	1726303115,	690,	16.8,	78.9,	30929,	142),
(76264,	16,	1726303122,	690,	16.8,	78.9,	30870,	142),
(76265,	16,	1726303129,	690,	16.8,	79,	30946,	142),
(76266,	16,	1726303136,	690,	16.8,	79,	30872,	142),
(76267,	16,	1726303143,	688,	16.8,	78.9,	30937,	141),
(76268,	16,	1726303150,	687,	16.8,	78.9,	30875,	141),
(76269,	16,	1726303157,	686,	16.8,	78.9,	31040,	141),
(76270,	16,	1726303164,	686,	16.8,	78.9,	30922,	141),
(76271,	16,	1726303171,	681,	16.8,	78.9,	30977,	141),
(76272,	16,	1726303178,	676,	16.8,	78.9,	30778,	141),
(76273,	16,	1726303185,	677,	16.8,	79,	30811,	141),
(76274,	16,	1726303192,	678,	16.8,	79.1,	30841,	141),
(76275,	16,	1726303199,	674,	16.8,	79,	30844,	141),
(76276,	16,	1726303206,	671,	16.8,	79,	30858,	141),
(76277,	16,	1726303213,	672,	16.8,	79,	30805,	141),
(76278,	16,	1726303220,	672,	16.8,	79,	30833,	141),
(76279,	16,	1726303227,	670,	16.8,	79,	30883,	141),
(76280,	16,	1726303234,	670,	16.8,	79,	30867,	141),
(76281,	16,	1726303241,	666,	16.8,	78.9,	30804,	141),
(76282,	16,	1726303248,	667,	16.8,	78.9,	30841,	141),
(76283,	16,	1726303255,	664,	16.8,	79,	30895,	141),
(76284,	16,	1726303262,	664,	16.8,	79,	30874,	141),
(76285,	16,	1726303269,	663,	16.8,	79,	30848,	141),
(76286,	16,	1726303276,	664,	16.8,	79,	30838,	141),
(76287,	16,	1726303283,	663,	16.8,	79,	30839,	141),
(76288,	16,	1726303290,	663,	16.8,	79,	30851,	141),
(76289,	16,	1726303297,	662,	16.8,	79,	30851,	140),
(76290,	16,	1726303304,	663,	16.8,	79,	30860,	140),
(76291,	16,	1726303311,	661,	16.8,	79,	30853,	140),
(76292,	16,	1726303318,	661,	16.8,	79,	30854,	140),
(76293,	16,	1726303325,	662,	16.8,	79,	30823,	140),
(76294,	16,	1726303332,	662,	16.8,	79,	30773,	140),
(76295,	16,	1726303339,	662,	16.8,	79,	30837,	140),
(76296,	16,	1726303346,	662,	16.8,	79,	30858,	140),
(76297,	16,	1726303353,	661,	16.8,	79,	30859,	140),
(76298,	16,	1726303360,	661,	16.8,	79,	30795,	140),
(76299,	16,	1726303367,	656,	16.8,	79,	30791,	140),
(76300,	16,	1726303374,	656,	16.8,	79.1,	30779,	140),
(76301,	16,	1726303381,	656,	16.8,	79.1,	30817,	140),
(76302,	16,	1726303388,	655,	16.8,	79.1,	30851,	140),
(76303,	16,	1726303395,	653,	16.8,	79.1,	30795,	140),
(76304,	16,	1726303402,	653,	16.8,	79.1,	30877,	140),
(76305,	16,	1726303409,	654,	16.8,	79.1,	30875,	139),
(76306,	16,	1726303416,	653,	16.8,	79.1,	30899,	139),
(76307,	16,	1726303423,	653,	16.8,	79,	30882,	139),
(76308,	16,	1726303430,	653,	16.8,	79,	30922,	139),
(76309,	16,	1726303437,	653,	16.8,	79,	30887,	138),
(76310,	16,	1726303444,	651,	16.8,	79,	30902,	138),
(76311,	16,	1726303451,	650,	16.8,	79,	30872,	138),
(76312,	16,	1726303458,	650,	16.8,	79,	30886,	137),
(76313,	16,	1726303465,	651,	16.8,	79.1,	30882,	137),
(76314,	16,	1726303472,	649,	16.8,	79.1,	30867,	137),
(76315,	16,	1726303479,	648,	16.8,	79.1,	30866,	136),
(76316,	16,	1726303486,	649,	16.8,	79.1,	30903,	136),
(76317,	16,	1726303493,	650,	16.8,	79.1,	30881,	135),
(76318,	16,	1726303500,	649,	16.8,	79.1,	30899,	135),
(76319,	16,	1726303507,	648,	16.8,	79.1,	30871,	134),
(76320,	16,	1726303514,	649,	16.8,	79.2,	30872,	134),
(76321,	16,	1726303521,	649,	16.8,	79.2,	30841,	134),
(76322,	16,	1726303528,	649,	16.8,	79.2,	30871,	134),
(76323,	16,	1726303535,	650,	16.8,	79.2,	30840,	133),
(76324,	16,	1726303542,	650,	16.8,	79.2,	30855,	133),
(76325,	16,	1726303549,	651,	16.8,	79.2,	30825,	133),
(76326,	16,	1726303556,	651,	16.8,	79.2,	30848,	133),
(76327,	16,	1726303563,	652,	16.8,	79.2,	30832,	133),
(76328,	16,	1726303570,	651,	16.8,	79.2,	30866,	132),
(76329,	16,	1726303577,	653,	16.8,	79.2,	30844,	132),
(76330,	16,	1726303584,	654,	16.8,	79.2,	30839,	132),
(76331,	16,	1726303591,	655,	16.8,	79.1,	30832,	132),
(76332,	16,	1726303598,	655,	16.8,	79.2,	30855,	132),
(76333,	16,	1726303605,	656,	16.8,	79.2,	30839,	132),
(76334,	16,	1726303612,	655,	16.8,	79.2,	30884,	131),
(76335,	16,	1726303619,	656,	16.8,	79.2,	30851,	131),
(76336,	16,	1726303626,	658,	16.8,	79.2,	30883,	131),
(76337,	16,	1726303633,	659,	16.8,	79.2,	30854,	131),
(76338,	16,	1726303640,	657,	16.8,	79.2,	30894,	130),
(76339,	16,	1726303647,	658,	16.8,	79.2,	30856,	130),
(76340,	16,	1726303654,	657,	16.8,	79.1,	30888,	130),
(76341,	16,	1726303661,	659,	16.8,	79.1,	30854,	130),
(76342,	16,	1726303668,	658,	16.8,	79.1,	30845,	129),
(76343,	16,	1726303675,	659,	16.8,	79.1,	30830,	129),
(76344,	16,	1726303682,	659,	16.8,	79.1,	30868,	129),
(76345,	16,	1726303689,	663,	16.8,	79.1,	30848,	129),
(76346,	16,	1726303696,	663,	16.8,	79.1,	30875,	128),
(76347,	16,	1726303703,	664,	16.8,	79.1,	30857,	128),
(76348,	16,	1726303710,	665,	16.8,	79.1,	30880,	128),
(76349,	16,	1726303717,	667,	16.8,	79.1,	30857,	128),
(76350,	16,	1726303724,	664,	16.8,	79.1,	30880,	127),
(76351,	16,	1726303731,	664,	16.8,	79.1,	30845,	127),
(76352,	16,	1726303738,	666,	16.9,	79.1,	30934,	127),
(76353,	16,	1726303745,	667,	16.8,	79.1,	30877,	126),
(76354,	16,	1726303752,	664,	16.8,	79.2,	30953,	125),
(76355,	16,	1726303759,	664,	16.8,	79.1,	30870,	125),
(76356,	16,	1726303767,	666,	16.8,	79.2,	30856,	125),
(76357,	16,	1726303774,	668,	16.8,	79.2,	30832,	125),
(76358,	16,	1726303781,	669,	16.8,	79.2,	30852,	121),
(76359,	16,	1726303788,	669,	16.8,	79.2,	30828,	121),
(76360,	16,	1726303795,	671,	16.8,	79.2,	30851,	121),
(76361,	16,	1726303802,	672,	16.8,	79.2,	30829,	121),
(76362,	16,	1726303809,	667,	16.8,	79.2,	30836,	122),
(76363,	16,	1726303816,	668,	16.8,	79.2,	30822,	122),
(76364,	16,	1726303823,	670,	16.8,	79.2,	30846,	122),
(76365,	16,	1726303830,	670,	16.8,	79.1,	30829,	122),
(76366,	16,	1726303837,	670,	16.8,	79.1,	30850,	122),
(76367,	16,	1726303844,	668,	16.8,	79.2,	30828,	122),
(76368,	16,	1726303851,	669,	16.8,	79.2,	30846,	122),
(76369,	16,	1726303858,	670,	16.8,	79.2,	30838,	122),
(76370,	16,	1726303865,	671,	16.8,	79.2,	30850,	122),
(76371,	16,	1726303872,	673,	16.8,	79.2,	30833,	122),
(76372,	16,	1726303879,	675,	16.8,	79.2,	30846,	122),
(76373,	16,	1726303886,	671,	16.8,	79.1,	30829,	122),
(76374,	16,	1726303893,	672,	16.8,	79.1,	30840,	122),
(76375,	16,	1726303900,	672,	16.8,	79.1,	30832,	122),
(76376,	16,	1726303907,	673,	16.8,	79.1,	30836,	122),
(76377,	16,	1726303914,	670,	16.8,	79.2,	30822,	122),
(76378,	16,	1726303921,	671,	16.8,	79.2,	30834,	122),
(76379,	16,	1726303928,	670,	16.8,	79.2,	30824,	122),
(76380,	16,	1726303935,	672,	16.8,	79.2,	30833,	122),
(76381,	16,	1726303942,	671,	16.9,	79.3,	30836,	122),
(76382,	16,	1726303949,	671,	16.9,	79.3,	30833,	122),
(76383,	16,	1726303956,	670,	16.9,	79.3,	30834,	122),
(76384,	16,	1726303963,	672,	16.9,	79.3,	30820,	122),
(76385,	16,	1726303970,	671,	16.9,	79.2,	30826,	122),
(76386,	16,	1726303977,	672,	16.8,	79.2,	30795,	122),
(76387,	16,	1726303984,	671,	16.9,	79.2,	30810,	122),
(76388,	16,	1726303991,	673,	16.9,	79.2,	30810,	122),
(76389,	16,	1726303998,	672,	16.9,	79.2,	30816,	122),
(76390,	16,	1726304005,	672,	16.9,	79.2,	30807,	123),
(76391,	16,	1726304012,	672,	16.9,	79.2,	30821,	123),
(76392,	16,	1726304019,	672,	16.9,	79.2,	30815,	123),
(76393,	16,	1726304026,	671,	16.9,	79.1,	30764,	123),
(76394,	16,	1726304033,	671,	16.9,	79.2,	30807,	123),
(76395,	16,	1726304040,	672,	16.9,	79.2,	30897,	123),
(76396,	16,	1726304047,	670,	16.9,	79.2,	30831,	123),
(76397,	16,	1726304054,	670,	16.9,	79.1,	30827,	123),
(76398,	16,	1726304061,	670,	16.9,	79.2,	30839,	123),
(76399,	16,	1726304068,	670,	16.9,	79.2,	30865,	123),
(76400,	16,	1726304075,	668,	16.9,	79.2,	30849,	123),
(76401,	16,	1726304082,	669,	16.9,	79.2,	31298,	123),
(76402,	16,	1726304089,	670,	16.9,	79.3,	30817,	123),
(76403,	16,	1726304096,	671,	16.9,	79.3,	30864,	123),
(76404,	16,	1726304103,	669,	16.9,	79.2,	30852,	123),
(76405,	16,	1726304110,	668,	16.9,	79.3,	30931,	123),
(76406,	16,	1726304117,	669,	16.9,	79.3,	30859,	123),
(76407,	16,	1726304124,	669,	16.9,	79.4,	31245,	123),
(76408,	16,	1726304131,	670,	16.9,	79.5,	30821,	123),
(76409,	16,	1726304138,	668,	16.9,	79.5,	30941,	121),
(76410,	16,	1726304145,	669,	16.9,	79.6,	30844,	121),
(76411,	16,	1726304152,	669,	16.9,	79.6,	30775,	121),
(76412,	16,	1726304159,	668,	16.9,	79.6,	30825,	122),
(76413,	16,	1726304166,	667,	16.9,	79.7,	30738,	122),
(76414,	16,	1726304173,	667,	16.9,	79.7,	30813,	122),
(76415,	16,	1726304180,	667,	16.9,	79.7,	30734,	122),
(76416,	16,	1726304187,	666,	16.9,	79.7,	30792,	122),
(76417,	16,	1726304194,	667,	16.9,	79.7,	30826,	122),
(76418,	16,	1726304201,	665,	16.9,	79.8,	30852,	122),
(76419,	16,	1726304208,	665,	16.9,	79.8,	30861,	122),
(76420,	16,	1726304215,	665,	16.9,	79.8,	30850,	122),
(76421,	16,	1726304222,	665,	16.9,	79.8,	30863,	122),
(76422,	16,	1726304229,	665,	16.9,	79.8,	30850,	122),
(76423,	16,	1726304236,	665,	16.9,	79.7,	30855,	122),
(76424,	16,	1726304243,	665,	16.9,	79.8,	30874,	122),
(76425,	16,	1726304250,	665,	16.9,	79.8,	30877,	122),
(76426,	16,	1726304257,	663,	16.9,	79.8,	30885,	122),
(76427,	16,	1726304264,	663,	16.9,	79.8,	30868,	121),
(76428,	16,	1726304271,	660,	16.9,	79.7,	30881,	121),
(76429,	16,	1726304278,	660,	16.9,	79.7,	30877,	121),
(76430,	16,	1726304285,	658,	16.9,	79.8,	30887,	121),
(76431,	16,	1726304292,	658,	16.9,	79.8,	30867,	121),
(76432,	16,	1726304299,	656,	16.9,	79.8,	30862,	121),
(76433,	16,	1726304306,	656,	16.9,	79.8,	30882,	121),
(76434,	16,	1726304313,	657,	16.9,	79.8,	30890,	121),
(76435,	16,	1726304320,	657,	16.9,	79.8,	30896,	120),
(76436,	16,	1726304327,	652,	16.9,	79.8,	30931,	120),
(76437,	16,	1726304334,	651,	16.9,	79.8,	30916,	119),
(76438,	16,	1726304342,	650,	16.9,	79.8,	30953,	118),
(76439,	16,	1726304349,	650,	16.9,	79.8,	30932,	117),
(76440,	16,	1726304356,	644,	16.9,	79.9,	31257,	117),
(76441,	16,	1726304363,	645,	16.9,	80,	30920,	116),
(76442,	16,	1726304370,	645,	16.9,	80,	30958,	114),
(76443,	16,	1726304377,	644,	16.9,	80,	30938,	114),
(76444,	16,	1726304384,	642,	16.9,	80.1,	30825,	114),
(76445,	16,	1726304391,	642,	16.9,	80.1,	30890,	114),
(76446,	16,	1726304398,	641,	16.9,	80.1,	30901,	113),
(76447,	16,	1726304405,	640,	16.9,	80.1,	30916,	112),
(76448,	16,	1726304412,	637,	16.9,	80.1,	30916,	112),
(76449,	16,	1726304419,	637,	16.9,	80.1,	30845,	112),
(76450,	16,	1726304426,	637,	16.9,	80.1,	30882,	111),
(76451,	16,	1726304433,	636,	16.9,	80.1,	30916,	111),
(76452,	16,	1726304440,	630,	16.9,	80.1,	30909,	111),
(76453,	16,	1726304447,	629,	16.9,	80.2,	30905,	110),
(76454,	16,	1726304454,	626,	16.9,	80.2,	30921,	109),
(76455,	16,	1726304461,	620,	16.9,	80.3,	30937,	109),
(76456,	16,	1726304468,	617,	16.9,	80.3,	30849,	108),
(76457,	16,	1726304475,	616,	16.9,	80.4,	30942,	107),
(76458,	16,	1726304482,	614,	16.9,	80.4,	31035,	105),
(76459,	16,	1726304489,	608,	16.9,	80.4,	30979,	103),
(76460,	16,	1726304496,	606,	16.9,	80.4,	31013,	101),
(76461,	16,	1726304503,	605,	16.9,	80.5,	30968,	98),
(76462,	16,	1726304510,	605,	16.9,	80.5,	31154,	96),
(76463,	16,	1726304517,	600,	16.9,	80.5,	31025,	94),
(76464,	16,	1726304524,	599,	16.9,	80.5,	31055,	92),
(76465,	16,	1726304531,	594,	16.9,	80.5,	30994,	92),
(76466,	16,	1726304538,	595,	16.9,	80.5,	31034,	91),
(76467,	16,	1726304545,	594,	16.9,	80.6,	30964,	90),
(76468,	16,	1726304552,	594,	16.9,	80.6,	31018,	89),
(76469,	16,	1726304559,	593,	16.9,	80.6,	30982,	89),
(76470,	16,	1726304566,	593,	16.9,	80.6,	30889,	89),
(76471,	16,	1726304573,	581,	16.9,	80.5,	30931,	89),
(76472,	16,	1726304580,	582,	16.9,	80.5,	30940,	89),
(76473,	16,	1726304587,	581,	16.9,	80.5,	30945,	89),
(76474,	16,	1726304594,	581,	16.9,	80.5,	30936,	89),
(76475,	16,	1726304601,	577,	16.9,	80.5,	30951,	88),
(76476,	16,	1726304608,	577,	16.9,	80.6,	30953,	88),
(76477,	16,	1726304615,	577,	16.9,	80.5,	30962,	87),
(76478,	16,	1726304622,	577,	16.9,	80.5,	30958,	87),
(76479,	16,	1726304629,	576,	16.9,	80.5,	30964,	86),
(76480,	16,	1726304636,	576,	16.9,	80.6,	30968,	86),
(76481,	16,	1726304643,	573,	16.9,	80.6,	30972,	86),
(76482,	16,	1726304650,	574,	16.9,	80.6,	30973,	85),
(76483,	16,	1726304657,	572,	16.9,	80.6,	30977,	84),
(76484,	16,	1726304664,	572,	16.9,	80.5,	30978,	84),
(76485,	16,	1726304671,	571,	16.9,	80.5,	30972,	83),
(76486,	16,	1726304678,	572,	16.9,	80.5,	30977,	83),
(76487,	16,	1726304685,	570,	16.9,	80.5,	30713,	82),
(76488,	16,	1726304692,	570,	16.9,	80.5,	30978,	82),
(76489,	16,	1726304699,	570,	16.9,	80.5,	30986,	82),
(76490,	16,	1726304706,	570,	16.9,	80.5,	30982,	81),
(76491,	16,	1726304713,	568,	16.9,	80.5,	30966,	81),
(76492,	16,	1726304720,	569,	16.9,	80.5,	30975,	80),
(76493,	16,	1726304727,	569,	16.9,	80.5,	30972,	80),
(76494,	16,	1726304734,	567,	16.9,	80.5,	30983,	79),
(76495,	16,	1726304741,	565,	16.9,	80.6,	30984,	79),
(76496,	16,	1726304748,	565,	16.9,	80.6,	31048,	78),
(76497,	16,	1726304755,	566,	16.9,	80.5,	30989,	78),
(76498,	16,	1726304762,	565,	16.9,	80.5,	30980,	77),
(76499,	16,	1726304769,	565,	16.9,	80.5,	30975,	78),
(76500,	16,	1726304776,	565,	16.9,	80.5,	30950,	78),
(76501,	16,	1726304783,	566,	16.9,	80.5,	30975,	77),
(76502,	16,	1726304790,	564,	16.9,	80.5,	30984,	77),
(76503,	16,	1726304797,	563,	16.9,	80.5,	30991,	77),
(76504,	16,	1726304804,	564,	16.9,	80.5,	30986,	76),
(76505,	16,	1726304811,	564,	16.9,	80.5,	31043,	76),
(76506,	16,	1726304818,	564,	16.9,	80.5,	31009,	75),
(76507,	16,	1726304825,	564,	16.9,	80.5,	31036,	75),
(76508,	16,	1726304832,	563,	16.9,	80.5,	31007,	74),
(76509,	16,	1726304839,	563,	16.9,	80.5,	31005,	74),
(76510,	16,	1726304846,	563,	16.9,	80.5,	30984,	74),
(76511,	16,	1726304853,	563,	16.9,	80.6,	30988,	74),
(76512,	16,	1726304860,	562,	16.9,	80.6,	30993,	73),
(76513,	16,	1726304867,	562,	16.9,	80.6,	31001,	73),
(76514,	16,	1726304874,	560,	16.9,	80.6,	31006,	73),
(76515,	16,	1726304881,	561,	16.9,	80.6,	30998,	73),
(76516,	16,	1726304888,	560,	16.9,	80.5,	30967,	73),
(76517,	16,	1726304895,	560,	16.9,	80.6,	30991,	73),
(76518,	16,	1726304902,	559,	16.9,	80.6,	30995,	72),
(76519,	16,	1726304909,	559,	16.9,	80.5,	31005,	72),
(76520,	16,	1726304916,	559,	16.9,	80.5,	31006,	72),
(76521,	16,	1726304923,	559,	16.9,	80.6,	31005,	71),
(76522,	16,	1726304930,	558,	16.9,	80.6,	31011,	71),
(76523,	16,	1726304937,	558,	16.9,	80.5,	30993,	71),
(76524,	16,	1726304944,	557,	16.9,	80.5,	30995,	71),
(76525,	16,	1726304951,	557,	16.9,	80.6,	31009,	71),
(76526,	16,	1726304958,	557,	16.9,	80.6,	31012,	70),
(76527,	16,	1726304965,	557,	16.9,	80.6,	31009,	70),
(76528,	16,	1726304972,	556,	16.9,	80.6,	31004,	70),
(76529,	16,	1726304979,	556,	16.9,	80.7,	31015,	70),
(76530,	16,	1726304986,	554,	16.9,	80.7,	30952,	70),
(76531,	16,	1726304993,	554,	16.9,	80.7,	30981,	70),
(76532,	16,	1726305000,	554,	16.9,	80.7,	31001,	70),
(76533,	16,	1726305007,	552,	16.9,	80.7,	31064,	69),
(76534,	16,	1726305015,	551,	16.9,	80.7,	31032,	68),
(76535,	16,	1726305022,	551,	16.9,	80.7,	31060,	68),
(76536,	16,	1726305029,	551,	16.9,	80.8,	31028,	68),
(76537,	16,	1726305036,	549,	16.9,	80.8,	31023,	67),
(76538,	16,	1726305043,	549,	16.9,	80.8,	31016,	68),
(76539,	16,	1726305050,	549,	16.9,	80.8,	30971,	68),
(76540,	16,	1726305057,	550,	16.9,	80.7,	30994,	68),
(76541,	16,	1726305064,	548,	16.9,	80.7,	31006,	68),
(76542,	16,	1726305071,	547,	16.9,	80.7,	30969,	86),
(76543,	16,	1726305078,	547,	16.9,	80.7,	31019,	85),
(76544,	16,	1726305085,	548,	16.9,	80.6,	30977,	84),
(76545,	16,	1726305092,	547,	16.9,	80.7,	31006,	83),
(76546,	16,	1726305099,	546,	16.9,	80.7,	31008,	83),
(76547,	16,	1726305106,	547,	16.9,	80.7,	31015,	82),
(76548,	16,	1726305113,	547,	16.9,	80.7,	31007,	81),
(76549,	16,	1726305120,	546,	16.9,	80.7,	31011,	80),
(76550,	16,	1726305127,	545,	16.9,	80.7,	31018,	79),
(76551,	16,	1726305134,	545,	16.9,	80.8,	31016,	79),
(76552,	16,	1726305141,	546,	16.9,	80.7,	31013,	78),
(76553,	16,	1726305148,	544,	16.9,	80.8,	31004,	77),
(76554,	16,	1726305155,	544,	16.9,	80.8,	31014,	77),
(76555,	16,	1726305162,	545,	16.9,	80.8,	31061,	76),
(76556,	16,	1726305169,	545,	16.9,	80.8,	31014,	75),
(76557,	16,	1726305176,	543,	16.9,	80.8,	31004,	74),
(76558,	16,	1726305183,	544,	16.9,	80.8,	31014,	74),
(76559,	16,	1726305190,	545,	16.9,	80.8,	30990,	74),
(76560,	16,	1726305197,	546,	16.9,	80.8,	30990,	73),
(76561,	16,	1726305204,	544,	16.9,	80.8,	30996,	73),
(76562,	16,	1726305211,	544,	16.9,	80.8,	31004,	73),
(76563,	16,	1726305218,	545,	16.9,	80.8,	31000,	72),
(76564,	16,	1726305225,	545,	16.9,	80.8,	31014,	72),
(76565,	16,	1726305232,	542,	16.9,	80.8,	31016,	71),
(76566,	16,	1726305239,	541,	16.9,	80.9,	31018,	71),
(76567,	16,	1726305246,	538,	16.9,	81,	31023,	70),
(76568,	16,	1726305253,	538,	16.9,	81,	30962,	70),
(76569,	16,	1726305260,	534,	16.9,	81.1,	30998,	70),
(76570,	16,	1726305267,	534,	16.9,	81.2,	31016,	70),
(76571,	16,	1726305274,	536,	16.9,	81.2,	30950,	70),
(76572,	16,	1726305281,	537,	16.9,	81.3,	30932,	71),
(76573,	16,	1726305288,	533,	16.9,	81.4,	30975,	70),
(76574,	16,	1726305295,	533,	16.9,	81.3,	30928,	71),
(76575,	16,	1726305302,	534,	16.9,	81.4,	30978,	71),
(76576,	16,	1726305309,	535,	16.9,	81.5,	31012,	71),
(76577,	16,	1726305316,	531,	16.9,	81.5,	30145,	70),
(76578,	16,	1726305323,	531,	17,	81.5,	31031,	70),
(76579,	16,	1726305330,	531,	16.9,	81.5,	31020,	69),
(76580,	16,	1726305337,	529,	17,	81.5,	31031,	69),
(76581,	16,	1726305344,	528,	17,	81.4,	31024,	69),
(76582,	16,	1726305351,	529,	17,	81.5,	31024,	68),
(76583,	16,	1726305358,	530,	16.9,	81.4,	31014,	68),
(76584,	16,	1726305365,	529,	16.9,	81.4,	31022,	68),
(76585,	16,	1726305372,	529,	16.9,	81.4,	31011,	68),
(76586,	16,	1726305379,	529,	16.9,	81.4,	31015,	67),
(76587,	16,	1726305386,	530,	16.9,	81.4,	31020,	67),
(76588,	16,	1726305393,	528,	16.9,	81.4,	31035,	67),
(76589,	16,	1726305400,	527,	16.9,	81.4,	31025,	67),
(76590,	16,	1726305407,	527,	17,	81.5,	31013,	67),
(76591,	16,	1726305414,	527,	16.9,	81.5,	31024,	66),
(76592,	16,	1726305421,	527,	17,	81.5,	31034,	66),
(76593,	16,	1726305428,	526,	16.9,	81.5,	31021,	66),
(76594,	16,	1726305435,	526,	17,	81.5,	31027,	66),
(76595,	16,	1726305442,	526,	17,	81.6,	31026,	65),
(76596,	16,	1726305449,	526,	16.9,	81.5,	31032,	65),
(76597,	16,	1726305456,	526,	16.9,	81.5,	31026,	65),
(76598,	16,	1726305463,	525,	16.9,	81.6,	31029,	65),
(76599,	16,	1726305470,	526,	17,	81.6,	31035,	64),
(76600,	16,	1726305477,	525,	17,	81.6,	31031,	64),
(76601,	16,	1726305484,	525,	17,	81.6,	31024,	64),
(76602,	16,	1726305491,	524,	17,	81.6,	31018,	64),
(76603,	16,	1726305498,	525,	16.9,	81.6,	31012,	64),
(76604,	16,	1726305505,	525,	16.9,	81.6,	31026,	64),
(76605,	16,	1726305512,	525,	17,	81.6,	31026,	64),
(76606,	16,	1726305519,	524,	17,	81.6,	31030,	63),
(76607,	16,	1726305526,	525,	17,	81.6,	31025,	63),
(76608,	16,	1726305533,	523,	17,	81.6,	31034,	64),
(76609,	16,	1726305540,	524,	17,	81.7,	30996,	64),
(76610,	16,	1726305547,	524,	16.9,	81.7,	31018,	64),
(76611,	16,	1726305554,	525,	16.9,	81.7,	31025,	63),
(76612,	16,	1726305561,	523,	17,	81.7,	31042,	63),
(76613,	16,	1726305568,	524,	17,	81.7,	31051,	62),
(76614,	16,	1726305575,	521,	17,	81.7,	31038,	62),
(76615,	16,	1726305582,	522,	17,	81.7,	31020,	62),
(76616,	16,	1726305589,	520,	17,	81.8,	31027,	62),
(76617,	16,	1726305596,	520,	17,	81.8,	31038,	62),
(76618,	16,	1726305603,	521,	17,	81.8,	31021,	62),
(76619,	16,	1726305610,	522,	16.9,	81.8,	31033,	62),
(76620,	16,	1726305617,	523,	17,	81.8,	30406,	62),
(76621,	16,	1726305624,	523,	16.9,	81.8,	30971,	62),
(76622,	16,	1726305631,	524,	16.9,	81.7,	30987,	62),
(76623,	16,	1726305638,	520,	16.9,	81.8,	31022,	62),
(76624,	16,	1726305645,	520,	16.9,	81.8,	31796,	62),
(76625,	16,	1726305652,	521,	17,	81.8,	31051,	62),
(76626,	16,	1726305659,	522,	17,	81.9,	31029,	62),
(76627,	16,	1726305666,	519,	16.9,	81.9,	31039,	62),
(76628,	16,	1726305673,	519,	17,	81.9,	31009,	62),
(76629,	16,	1726305681,	520,	17,	82,	31035,	61),
(76630,	16,	1726305688,	521,	17,	82,	31032,	61),
(76631,	16,	1726305695,	518,	17,	82,	31039,	61),
(76632,	16,	1726305702,	517,	17,	82,	31103,	61),
(76633,	16,	1726305709,	518,	17,	82,	31030,	61),
(76634,	16,	1726305716,	519,	17,	82,	31048,	61),
(76635,	16,	1726305723,	517,	16.9,	82,	31041,	60),
(76636,	16,	1726305730,	516,	17,	82,	31065,	60),
(76637,	16,	1726305737,	517,	16.9,	82,	31050,	60),
(76638,	16,	1726305744,	518,	16.9,	82.1,	31072,	60),
(76639,	16,	1726305751,	517,	17,	82,	31055,	59),
(76640,	16,	1726305758,	516,	17,	82.1,	31078,	59),
(76641,	16,	1726305765,	516,	17,	82.1,	31053,	59),
(76642,	16,	1726305772,	518,	17,	82.2,	31076,	58),
(76643,	16,	1726305779,	518,	17,	82.2,	31062,	58),
(76644,	16,	1726305786,	519,	17,	82.2,	31073,	57),
(76645,	16,	1726305793,	518,	17,	82.2,	31054,	57),
(76646,	16,	1726305800,	518,	17,	82.2,	31115,	57),
(76647,	16,	1726305807,	516,	17,	82.3,	31060,	56),
(76648,	16,	1726305814,	516,	16.9,	82.3,	31111,	56),
(76649,	16,	1726305821,	517,	17,	82.3,	31070,	55),
(76650,	16,	1726305828,	518,	17,	82.3,	31091,	55),
(76651,	16,	1726305835,	516,	17,	82.3,	31060,	55),
(76652,	16,	1726305842,	517,	17,	82.3,	31063,	55),
(76653,	16,	1726305849,	518,	17,	82.3,	31050,	55),
(76654,	16,	1726305856,	520,	17,	82.4,	31057,	55),
(76655,	16,	1726305863,	518,	17,	82.4,	31051,	55),
(76656,	16,	1726305870,	519,	17,	82.4,	31103,	55),
(76657,	16,	1726305877,	519,	17,	82.4,	31058,	55),
(76658,	16,	1726305884,	521,	17,	82.4,	31073,	55),
(76659,	16,	1726305891,	522,	17,	82.4,	31057,	54),
(76660,	16,	1726305898,	523,	17,	82.4,	31101,	54),
(76661,	16,	1726305905,	525,	17,	82.4,	31062,	54),
(76662,	16,	1726305912,	527,	17,	82.4,	31045,	54),
(76663,	16,	1726305919,	524,	17,	82.3,	30992,	55),
(76664,	16,	1726305926,	525,	17,	82.4,	31005,	55),
(76665,	16,	1726305933,	526,	17,	82.4,	31016,	55),
(76666,	16,	1726305940,	524,	17,	82.5,	31067,	55),
(76667,	16,	1726305947,	523,	17,	82.5,	30998,	54),
(76668,	16,	1726305954,	523,	17,	82.5,	31170,	53),
(76669,	16,	1726305961,	524,	17,	82.5,	31089,	53),
(76670,	16,	1726305968,	522,	17,	82.5,	31137,	52),
(76671,	16,	1726305975,	521,	17,	82.6,	31080,	52),
(76672,	16,	1726305982,	522,	17,	82.6,	31122,	52),
(76673,	16,	1726305989,	522,	17,	82.6,	31065,	52),
(76674,	16,	1726305996,	522,	17,	82.6,	31059,	52),
(76675,	16,	1726306003,	522,	17,	82.5,	31051,	60),
(76676,	16,	1726306010,	522,	17,	82.5,	31200,	62),
(76677,	16,	1726306017,	522,	17,	82.5,	30943,	63),
(76678,	16,	1726306024,	518,	17,	82.4,	30908,	64),
(76679,	16,	1726306031,	518,	17,	82.4,	30992,	61),
(76680,	16,	1726306038,	518,	17,	82.4,	31012,	61),
(76681,	16,	1726306045,	518,	17,	82.4,	31028,	61),
(76682,	16,	1726306052,	516,	17,	82.4,	31021,	61),
(76683,	16,	1726306059,	512,	17,	82.4,	31025,	62),
(76684,	16,	1726306066,	513,	17,	82.4,	30930,	62),
(76685,	16,	1726306073,	514,	17,	82.4,	30984,	63),
(76686,	16,	1726306080,	514,	17,	82.4,	30911,	64),
(76687,	16,	1726306087,	514,	17,	82.4,	30996,	65),
(76688,	16,	1726306094,	514,	17,	82.4,	30989,	64),
(76689,	16,	1726306101,	515,	17,	82.5,	31025,	64),
(76690,	16,	1726306108,	515,	17,	82.5,	30967,	65),
(76691,	16,	1726306115,	515,	17,	82.4,	30980,	66),
(76692,	16,	1726306122,	516,	17,	82.4,	31004,	66),
(76693,	16,	1726306129,	517,	17,	82.4,	31020,	65),
(76694,	16,	1726306136,	514,	17,	82.4,	31024,	65),
(76695,	16,	1726306143,	514,	17,	82.5,	31031,	65),
(76696,	16,	1726306150,	511,	17,	82.5,	31025,	65),
(76697,	16,	1726306157,	512,	17,	82.5,	31015,	64),
(76698,	16,	1726306164,	510,	17,	82.5,	31040,	64),
(76699,	16,	1726306171,	510,	17,	82.4,	31045,	64),
(76700,	16,	1726306178,	509,	17,	82.5,	31056,	63),
(76701,	16,	1726306185,	509,	17,	82.5,	31048,	63),
(76702,	16,	1726306192,	509,	17,	82.5,	31087,	62),
(76703,	16,	1726306199,	509,	17,	82.4,	31058,	62),
(76704,	16,	1726306206,	509,	17,	82.4,	31050,	62),
(76705,	16,	1726306213,	510,	17,	82.4,	31020,	62),
(76706,	16,	1726306220,	508,	17,	82.5,	31018,	62),
(76707,	16,	1726306227,	509,	17,	82.4,	31039,	62),
(76708,	16,	1726306234,	508,	17,	82.5,	31041,	61),
(76709,	16,	1726306241,	509,	17,	82.5,	31035,	61),
(76710,	16,	1726306248,	507,	17,	82.5,	31040,	61),
(76711,	16,	1726306255,	508,	17,	82.5,	31019,	61),
(76712,	16,	1726306262,	509,	17,	82.5,	31013,	61),
(76713,	16,	1726306269,	509,	17,	82.5,	31035,	61),
(76714,	16,	1726306276,	509,	17,	82.5,	31078,	61),
(76715,	16,	1726306283,	509,	17,	82.5,	31051,	60),
(76716,	16,	1726306290,	510,	17,	82.4,	31119,	60),
(76717,	16,	1726306297,	508,	17,	82.5,	31012,	60),
(76718,	16,	1726306304,	509,	17,	82.5,	31046,	60),
(76719,	16,	1726306311,	509,	17,	82.4,	31045,	59),
(76720,	16,	1726306319,	512,	17,	82.5,	30981,	60),
(76721,	16,	1726306326,	512,	17,	82.4,	31016,	60),
(76722,	16,	1726306333,	512,	17,	82.4,	31029,	60),
(76723,	16,	1726306340,	514,	17,	82.4,	31040,	60),
(76724,	16,	1726306347,	515,	17,	82.4,	31042,	60),
(76725,	16,	1726306354,	514,	17,	82.4,	31036,	59),
(76726,	16,	1726306361,	514,	17,	82.4,	31045,	65),
(76727,	16,	1726306368,	514,	17,	82.4,	31004,	65),
(76728,	16,	1726306375,	516,	17,	82.5,	31028,	64),
(76729,	16,	1726306382,	515,	17,	82.5,	31053,	64),
(76730,	16,	1726306389,	513,	17,	82.5,	31047,	63),
(76731,	16,	1726306396,	514,	17,	82.5,	31055,	63),
(76732,	16,	1726306403,	514,	17,	82.5,	31055,	62),
(76733,	16,	1726306410,	514,	17,	82.5,	31032,	62),
(76734,	16,	1726306417,	512,	17,	82.5,	31048,	62),
(76735,	16,	1726306424,	513,	17,	82.6,	31052,	61),
(76736,	16,	1726306431,	514,	17,	82.6,	31049,	61),
(76737,	16,	1726306438,	512,	17,	82.5,	31048,	60),
(76738,	16,	1726306445,	513,	17,	82.6,	31054,	60),
(76739,	16,	1726306452,	512,	17,	82.6,	31051,	60),
(76740,	16,	1726306459,	513,	17,	82.6,	31052,	60),
(76741,	16,	1726306466,	512,	17,	82.7,	31053,	59),
(76742,	16,	1726306473,	512,	17,	82.7,	31049,	59),
(76743,	16,	1726306480,	511,	17,	82.6,	31047,	59),
(76744,	16,	1726306487,	512,	17,	82.7,	31052,	59),
(76745,	16,	1726306494,	512,	17,	82.8,	30974,	59),
(76746,	16,	1726306501,	512,	17,	82.8,	31018,	59),
(76747,	16,	1726306508,	512,	17,	82.8,	30947,	60),
(76748,	16,	1726306515,	512,	17,	82.8,	30996,	60),
(76749,	16,	1726306522,	512,	17,	82.8,	30962,	61),
(76750,	16,	1726306529,	512,	17,	82.8,	31218,	60),
(76751,	16,	1726306536,	513,	17,	82.8,	31108,	59),
(76752,	16,	1726306543,	514,	17,	82.8,	31081,	59),
(76753,	16,	1726306550,	516,	17,	82.7,	31065,	59),
(76754,	16,	1726306557,	516,	17,	82.8,	31076,	58),
(76755,	16,	1726306564,	518,	17,	82.8,	31058,	58),
(76756,	16,	1726306571,	520,	17,	82.9,	31104,	57),
(76757,	16,	1726306578,	516,	17,	82.9,	30632,	56),
(76758,	16,	1726306585,	517,	17,	82.8,	31153,	56),
(76759,	16,	1726306592,	518,	17,	82.8,	31086,	55),
(76760,	16,	1726306599,	518,	17,	82.8,	31058,	55),
(76761,	16,	1726306606,	517,	17,	82.8,	31047,	55),
(76762,	16,	1726306613,	517,	17,	82.8,	31047,	55),
(76763,	16,	1726306620,	518,	17,	82.8,	31042,	56),
(76764,	16,	1726306627,	516,	17,	82.7,	31041,	56),
(76765,	16,	1726306634,	515,	17,	82.8,	31043,	56),
(76766,	16,	1726306641,	516,	17,	82.8,	31025,	56),
(76767,	16,	1726306648,	516,	17,	82.9,	31039,	56),
(76768,	16,	1726306655,	516,	17,	82.9,	31042,	56),
(76769,	16,	1726306662,	514,	17,	82.9,	31047,	54),
(76770,	16,	1726306669,	514,	17,	82.9,	31006,	54),
(76771,	16,	1726306676,	516,	17,	82.9,	31028,	55),
(76772,	16,	1726306683,	514,	17,	82.9,	31039,	55),
(76773,	16,	1726306690,	512,	17,	82.9,	31047,	55),
(76774,	16,	1726306697,	513,	17,	82.9,	31045,	55),
(76775,	16,	1726306704,	513,	17,	82.9,	31047,	55),
(76776,	16,	1726306711,	512,	17,	82.9,	31038,	55),
(76777,	16,	1726306718,	512,	17,	82.9,	31035,	55),
(76778,	16,	1726306725,	512,	17,	82.9,	31044,	55),
(76779,	16,	1726306732,	512,	17,	82.9,	31047,	55),
(76780,	16,	1726306739,	514,	17,	82.9,	31050,	55),
(76781,	16,	1726306746,	514,	17,	82.9,	31051,	55),
(76782,	16,	1726306753,	513,	17,	82.9,	31053,	55),
(76783,	16,	1726306760,	514,	17,	82.9,	31048,	55),
(76784,	16,	1726306767,	512,	17,	82.9,	31053,	55),
(76785,	16,	1726306774,	513,	17,	82.9,	31055,	55),
(76786,	16,	1726306781,	512,	17,	83,	31051,	55),
(76787,	16,	1726306788,	512,	17,	83,	31047,	55),
(76788,	16,	1726306795,	513,	17,	83,	31049,	55),
(76789,	16,	1726306802,	513,	17,	83.1,	31044,	56),
(76790,	16,	1726306809,	512,	17,	83.1,	31044,	56),
(76791,	16,	1726306816,	513,	17,	83.1,	31045,	56),
(76792,	16,	1726306823,	512,	17,	83.1,	31046,	56),
(76793,	16,	1726306830,	513,	17,	83.1,	31046,	56),
(76794,	16,	1726306837,	512,	17,	83.1,	31044,	56),
(76795,	16,	1726306844,	513,	17,	83.1,	31043,	56),
(76796,	16,	1726306851,	511,	17,	83.1,	31043,	56),
(76797,	16,	1726306858,	512,	17,	83.1,	31041,	56),
(76798,	16,	1726306865,	512,	17,	83,	31047,	56),
(76799,	16,	1726306872,	512,	17,	83,	31042,	56),
(76800,	16,	1726306879,	511,	17,	83,	30652,	56),
(76801,	16,	1726306886,	512,	17,	82.9,	31048,	56),
(76802,	16,	1726306893,	512,	17,	82.9,	31044,	56),
(76803,	16,	1726306900,	512,	17,	82.8,	31048,	56),
(76804,	16,	1726306907,	511,	17,	82.9,	31050,	56),
(76805,	16,	1726306914,	512,	17,	82.8,	31049,	56),
(76806,	16,	1726306921,	512,	17,	82.9,	31053,	56),
(76807,	16,	1726306928,	512,	17,	82.9,	31048,	56),
(76808,	16,	1726306935,	512,	17,	82.9,	31043,	57),
(76809,	16,	1726306942,	512,	17,	82.9,	31012,	57),
(76810,	16,	1726306949,	513,	17,	82.9,	31028,	57),
(76811,	16,	1726306956,	512,	17,	82.9,	31034,	58),
(76812,	16,	1726306963,	513,	17,	82.9,	31000,	56),
(76813,	16,	1726306970,	513,	17,	83,	31043,	56),
(76814,	16,	1726306977,	515,	17,	83,	31044,	56),
(76815,	16,	1726306984,	513,	17,	83,	31048,	56),
(76816,	16,	1726306991,	514,	17,	83,	31042,	56),
(76817,	16,	1726306998,	515,	17,	83.1,	31036,	56),
(76818,	16,	1726307005,	516,	17,	83,	31069,	56),
(76819,	16,	1726307012,	517,	17,	83,	31050,	56),
(76820,	16,	1726307019,	518,	17,	83,	31051,	56),
(76821,	16,	1726307026,	519,	17,	83.1,	31048,	56),
(76822,	16,	1726307033,	521,	17,	83.1,	31062,	56),
(76823,	16,	1726307041,	518,	17,	83.1,	31054,	56),
(76824,	16,	1726307048,	519,	17,	83.1,	31062,	56),
(76825,	16,	1726307055,	520,	17,	83.1,	31094,	55),
(76826,	16,	1726307062,	523,	17,	83.1,	31064,	56),
(76827,	16,	1726307069,	520,	17,	83.1,	31048,	56),
(76828,	16,	1726307076,	519,	17,	83.1,	31045,	56),
(76829,	16,	1726307083,	518,	17,	83.1,	31039,	56),
(76830,	16,	1726307090,	519,	17,	83.1,	31048,	56),
(76831,	16,	1726307097,	518,	17,	83,	31088,	56),
(76832,	16,	1726307104,	518,	17,	83,	31060,	56),
(76833,	16,	1726307111,	517,	17,	83,	31080,	56),
(76834,	16,	1726307118,	518,	17,	83,	31055,	56),
(76835,	16,	1726307125,	518,	17,	83,	31037,	56),
(76836,	16,	1726307132,	519,	17,	82.9,	31021,	56),
(76837,	16,	1726307139,	519,	17,	82.9,	31029,	56),
(76838,	16,	1726307146,	520,	17,	82.9,	31042,	57),
(76839,	16,	1726307153,	516,	17,	82.9,	31033,	57),
(76840,	16,	1726307160,	518,	17,	83,	31043,	57),
(76841,	16,	1726307167,	519,	17,	83,	31040,	57),
(76842,	16,	1726307174,	521,	17,	83,	31043,	57),
(76843,	16,	1726307181,	518,	17,	83,	30989,	58),
(76844,	16,	1726307188,	519,	17,	83.1,	31016,	58),
(76845,	16,	1726307195,	521,	17,	83.1,	31016,	59),
(76846,	16,	1726307202,	522,	17,	83,	31001,	60),
(76847,	16,	1726307209,	519,	17,	83,	30978,	60),
(76848,	16,	1726307216,	519,	17,	83.1,	30929,	61),
(76849,	16,	1726307223,	520,	17,	83.1,	30975,	62),
(76850,	16,	1726307230,	522,	17,	83,	30984,	62),
(76851,	16,	1726307237,	518,	17,	83,	31019,	63),
(76852,	16,	1726307244,	519,	17,	83,	30968,	63),
(76853,	16,	1726307251,	519,	17,	82.9,	30932,	64),
(76854,	16,	1726307258,	515,	17,	82.9,	30974,	64),
(76855,	16,	1726307265,	514,	17,	82.9,	31012,	64),
(76856,	16,	1726307272,	514,	17,	83,	30986,	64),
(76857,	16,	1726307279,	514,	17,	83,	31001,	64),
(76858,	16,	1726307286,	512,	17,	83,	30987,	64),
(76859,	16,	1726307293,	512,	17,	83,	31018,	62),
(76860,	16,	1726307300,	513,	17,	83,	31003,	62),
(76861,	16,	1726307307,	514,	17,	83,	31007,	62),
(76862,	16,	1726307314,	513,	17,	83,	31012,	62),
(76863,	16,	1726307321,	511,	17,	83,	31007,	62),
(76864,	16,	1726307328,	512,	17,	83,	31012,	62),
(76865,	16,	1726307335,	512,	17,	83.1,	31033,	62),
(76866,	16,	1726307342,	511,	17,	83.1,	31016,	62),
(76867,	16,	1726307349,	512,	17,	83.1,	31032,	62),
(76868,	16,	1726307356,	510,	17,	83.1,	31018,	62),
(76869,	16,	1726307363,	511,	17,	83.1,	31035,	62),
(76870,	16,	1726307370,	510,	17,	83.1,	31022,	61),
(76871,	16,	1726307377,	510,	17,	83.1,	31038,	61),
(76872,	16,	1726307384,	510,	17,	83.1,	31023,	61),
(76873,	16,	1726307391,	511,	17,	83.1,	31034,	61),
(76874,	16,	1726307398,	510,	17,	83.2,	31011,	61),
(76875,	16,	1726307405,	511,	17,	83.2,	31029,	61),
(76876,	16,	1726307412,	510,	17,	83.2,	31020,	61),
(76877,	16,	1726307419,	511,	17,	83.2,	30950,	62),
(76878,	16,	1726307426,	510,	17,	83.2,	30998,	62),
(76879,	16,	1726307433,	511,	17,	83.3,	31015,	62),
(76880,	16,	1726307440,	512,	17,	83.3,	31234,	61),
(76881,	16,	1726307447,	513,	17,	83.3,	31101,	61),
(76882,	16,	1726307454,	514,	17.1,	83.3,	31085,	60),
(76883,	16,	1726307461,	515,	17,	83.2,	31066,	60),
(76884,	16,	1726307468,	517,	17,	83.2,	31096,	60),
(76885,	16,	1726307475,	519,	17,	83.1,	31068,	59),
(76886,	16,	1726307482,	520,	17,	83.1,	31050,	59),
(76887,	16,	1726307489,	520,	17.1,	83.1,	31054,	59),
(76888,	16,	1726307496,	521,	17,	83.1,	31102,	58),
(76889,	16,	1726307503,	520,	17.1,	83.1,	31069,	58),
(76890,	16,	1726307510,	518,	17.1,	83.1,	31112,	58),
(76891,	16,	1726307517,	519,	17,	83.1,	31065,	57),
(76892,	16,	1726307524,	518,	17,	83.1,	31061,	57),
(76893,	16,	1726307531,	516,	17,	83.1,	31049,	57),
(76894,	16,	1726307538,	516,	17,	83.1,	31088,	57),
(76895,	16,	1726307545,	516,	17.1,	83.1,	31060,	57),
(76896,	16,	1726307552,	516,	17.1,	83.1,	31046,	57),
(76897,	16,	1726307559,	514,	17.1,	83.1,	31039,	57),
(76898,	16,	1726307566,	514,	17.1,	83.1,	31041,	57),
(76899,	16,	1726307573,	514,	17.1,	83.1,	31012,	58),
(76900,	16,	1726307580,	514,	17.1,	83,	31032,	58),
(76901,	16,	1726307587,	513,	17.1,	83,	31045,	58),
(76902,	16,	1726307594,	511,	17.1,	83,	31074,	57),
(76903,	16,	1726307601,	512,	17,	83,	31053,	57),
(76904,	16,	1726307608,	512,	17,	83,	31096,	57),
(76905,	16,	1726307615,	510,	17.1,	82.9,	31061,	57),
(76906,	16,	1726307622,	509,	17.1,	82.9,	31054,	57),
(76907,	16,	1726307629,	509,	17,	82.9,	31037,	57),
(76908,	16,	1726307636,	510,	17.1,	83,	31047,	57),
(76909,	16,	1726307643,	509,	17.1,	83.1,	31042,	57),
(76910,	16,	1726307650,	510,	17,	83.1,	31038,	57),
(76911,	16,	1726307657,	509,	17.1,	83.1,	31038,	57),
(76912,	16,	1726307664,	509,	17.1,	83.1,	31043,	57),
(76913,	16,	1726307671,	508,	17.1,	83.1,	31046,	57),
(76914,	16,	1726307678,	509,	17.1,	83,	31045,	57),
(76915,	16,	1726307685,	508,	17.1,	83.1,	31051,	57),
(76916,	16,	1726307692,	509,	17,	83,	31043,	57),
(76917,	16,	1726307699,	510,	17.1,	83,	31046,	57),
(76918,	16,	1726307706,	511,	17,	83,	31042,	57),
(76919,	16,	1726307713,	509,	17.1,	82.9,	31047,	57),
(76920,	16,	1726307720,	510,	17.1,	82.9,	31047,	57),
(76921,	16,	1726307727,	509,	17.1,	82.9,	31036,	57),
(76922,	16,	1726307734,	509,	17,	82.8,	31033,	57),
(76923,	16,	1726307741,	506,	17,	82.9,	31040,	57),
(76924,	16,	1726307748,	507,	17.1,	82.9,	31032,	57),
(76925,	16,	1726307755,	506,	17,	82.9,	31042,	57),
(76926,	16,	1726307763,	506,	17,	83,	31066,	57),
(76927,	16,	1726307770,	507,	17,	83,	31051,	57),
(76928,	16,	1726307777,	507,	17,	82.9,	31099,	56),
(76929,	16,	1726307784,	505,	17,	82.9,	31065,	56),
(76930,	16,	1726307791,	506,	17,	82.9,	31104,	56),
(76931,	16,	1726307798,	506,	17,	82.9,	31047,	56),
(76932,	16,	1726307805,	506,	17,	83,	31085,	55),
(76933,	16,	1726307812,	505,	17,	83,	30989,	55),
(76934,	16,	1726307819,	505,	17,	83,	31112,	56),
(76935,	16,	1726307826,	507,	17,	83.1,	31045,	56),
(76936,	16,	1726307833,	505,	17,	83,	30970,	56),
(76937,	16,	1726307840,	503,	17,	83,	31023,	57),
(76938,	16,	1726307847,	504,	17,	83,	30992,	57),
(76939,	16,	1726307854,	505,	17,	83,	31023,	57),
(76940,	16,	1726307861,	503,	17.1,	83,	31110,	57),
(76941,	16,	1726307868,	502,	17.1,	83.1,	31043,	58),
(76942,	16,	1726307875,	503,	17,	83,	31034,	58),
(76943,	16,	1726307882,	503,	17,	83,	31024,	58),
(76944,	16,	1726307889,	505,	17,	83,	31047,	58),
(76945,	16,	1726307896,	505,	17,	83,	31044,	56),
(76946,	16,	1726307903,	506,	17.1,	83,	31041,	56),
(76947,	16,	1726307910,	507,	17,	83,	31050,	56),
(76948,	16,	1726307917,	507,	17,	83.1,	31039,	56),
(76949,	16,	1726307924,	508,	17,	83.1,	30974,	57),
(76950,	16,	1726307931,	508,	17,	83,	30992,	57),
(76951,	16,	1726307938,	511,	17.1,	83.1,	31027,	57),
(76952,	16,	1726307945,	511,	17.1,	83.1,	30973,	58),
(76953,	16,	1726307952,	511,	17.1,	83.1,	31022,	58),
(76954,	16,	1726307959,	512,	17.1,	83.1,	31014,	58),
(76955,	16,	1726307966,	512,	17,	83.1,	31030,	59),
(76956,	16,	1726307973,	510,	17,	83.1,	30976,	60),
(76957,	16,	1726307980,	510,	17.1,	83.1,	31027,	60),
(76958,	16,	1726307987,	508,	17.1,	83.2,	31039,	60),
(76959,	16,	1726307994,	509,	17,	83.2,	31051,	60),
(76960,	16,	1726308001,	507,	17.1,	83.1,	31044,	60),
(76961,	16,	1726308008,	507,	17.1,	83.1,	31035,	60),
(76962,	16,	1726308015,	506,	17.1,	83.1,	31035,	60),
(76963,	16,	1726308022,	506,	17.1,	83.1,	31043,	60),
(76964,	16,	1726308029,	504,	17.1,	83,	30971,	60),
(76965,	16,	1726308036,	505,	17,	83.1,	31003,	60),
(76966,	16,	1726308043,	505,	17.1,	83,	30958,	61),
(76967,	16,	1726308050,	505,	17.1,	83.1,	30994,	61),
(76968,	16,	1726308057,	504,	17.1,	83,	31011,	61),
(76969,	16,	1726308064,	504,	17.1,	83.1,	31016,	61),
(76970,	16,	1726308071,	503,	17.1,	83,	31090,	61),
(76971,	16,	1726308078,	503,	17.1,	83,	31052,	59),
(76972,	16,	1726308085,	503,	17.1,	83,	30877,	60),
(76973,	16,	1726308092,	503,	17,	83,	30979,	60),
(76974,	16,	1726308099,	502,	17.1,	83,	30941,	61),
(76975,	16,	1726308106,	503,	17.1,	83,	31006,	61),
(76976,	16,	1726308113,	501,	17.1,	83,	30230,	61),
(76977,	16,	1726308120,	502,	17.1,	83.1,	31055,	61),
(76978,	16,	1726308127,	502,	17.1,	83,	31036,	61),
(76979,	16,	1726308134,	501,	17.1,	83,	31026,	61),
(76980,	16,	1726308141,	501,	17.1,	83,	31014,	61),
(76981,	16,	1726308148,	501,	17.1,	83.1,	31036,	61),
(76982,	16,	1726308155,	501,	17.1,	83,	31029,	61),
(76983,	16,	1726308162,	501,	17,	83,	31039,	61),
(76984,	16,	1726308169,	500,	17,	82.9,	31037,	61),
(76985,	16,	1726308176,	500,	17,	82.9,	31024,	61),
(76986,	16,	1726308183,	500,	17,	83,	30933,	62),
(76987,	16,	1726308190,	500,	17.1,	83,	30989,	62),
(76988,	16,	1726308197,	499,	17.1,	83,	31009,	65),
(76989,	16,	1726308204,	499,	17.1,	83,	30999,	65),
(76990,	16,	1726308211,	499,	17.1,	83,	31021,	65),
(76991,	16,	1726308218,	499,	17.1,	83,	31024,	65),
(76992,	16,	1726308225,	498,	17,	82.9,	31031,	64),
(76993,	16,	1726308232,	498,	17,	82.9,	31027,	65),
(76994,	16,	1726308239,	499,	17,	83,	30999,	65),
(76995,	16,	1726308246,	498,	17,	83,	31000,	65),
(76996,	16,	1726308253,	498,	17.1,	83,	30951,	65),
(76997,	16,	1726308260,	498,	17,	83.1,	30996,	65),
(76998,	16,	1726308267,	499,	17,	83,	31013,	65),
(76999,	16,	1726308274,	498,	17,	83,	30953,	65),
(77000,	16,	1726308281,	499,	17.1,	83.1,	31019,	65),
(77001,	16,	1726308288,	497,	17.1,	83.1,	30958,	65),
(77002,	16,	1726308295,	498,	17.1,	83,	31010,	65),
(77003,	16,	1726308302,	497,	17,	83.1,	30959,	65),
(77004,	16,	1726308309,	497,	17,	83.1,	31008,	65),
(77005,	16,	1726308316,	497,	17.1,	83.1,	30961,	65),
(77006,	16,	1726308323,	497,	17,	83.1,	31012,	65),
(77007,	16,	1726308330,	496,	17.1,	83.1,	30961,	65),
(77008,	16,	1726308337,	496,	17,	83,	31015,	65),
(77009,	16,	1726308344,	495,	17,	83,	31032,	65),
(77010,	16,	1726308351,	496,	17.1,	83.1,	31015,	65),
(77011,	16,	1726308358,	497,	17.1,	83.1,	31043,	65),
(77012,	16,	1726308365,	497,	17.1,	83.1,	31046,	65),
(77013,	16,	1726308372,	498,	17,	83.1,	31033,	64),
(77014,	16,	1726308379,	499,	17.1,	83.1,	31046,	64),
(77015,	16,	1726308386,	500,	17.1,	83,	31037,	64),
(77016,	16,	1726308393,	500,	17.1,	83,	31036,	64),
(77017,	16,	1726308400,	500,	17.1,	83,	31078,	64),
(77018,	16,	1726308407,	500,	17,	83,	31060,	63),
(77019,	16,	1726308414,	500,	17.1,	83,	31011,	63),
(77020,	16,	1726308421,	500,	17.1,	83,	31037,	63),
(77021,	16,	1726308428,	501,	17,	83,	31072,	63),
(77022,	16,	1726308436,	501,	17.1,	82.9,	31061,	62),
(77023,	16,	1726308443,	499,	17.1,	82.9,	32256,	62),
(77024,	16,	1726308450,	500,	17.1,	82.9,	31048,	62),
(77025,	16,	1726308457,	500,	17.1,	83,	31106,	61),
(77026,	16,	1726308464,	501,	17.1,	83,	31072,	61),
(77027,	16,	1726308471,	498,	17.1,	83,	31084,	60),
(77028,	16,	1726308478,	498,	17.1,	83,	31048,	60),
(77029,	16,	1726308485,	500,	17.1,	83,	31050,	60),
(77030,	16,	1726308492,	499,	17.1,	82.9,	31041,	60),
(77031,	16,	1726308499,	498,	17.1,	83,	31040,	60),
(77032,	16,	1726308506,	499,	17.1,	83,	31027,	60),
(77033,	16,	1726308513,	499,	17.1,	83.1,	31060,	60),
(77034,	16,	1726308520,	499,	17,	83.1,	31060,	60),
(77035,	16,	1726308527,	498,	17,	83.1,	31039,	60),
(77036,	16,	1726308534,	498,	17,	83.1,	31050,	59),
(77037,	16,	1726308541,	499,	17,	83.1,	31056,	59),
(77038,	16,	1726308548,	500,	17.1,	83.2,	31064,	59),
(77039,	16,	1726308555,	499,	17.1,	83.2,	30974,	59),
(77040,	16,	1726308562,	499,	17.1,	83.2,	31030,	59),
(77041,	16,	1726308569,	500,	17.1,	83.2,	31054,	59),
(77042,	16,	1726308576,	497,	17.1,	83.2,	31059,	59),
(77043,	16,	1726308583,	498,	17.1,	83.2,	31062,	59),
(77044,	16,	1726308590,	497,	17.1,	83.2,	31068,	58),
(77045,	16,	1726308597,	498,	17.1,	83.2,	31059,	58),
(77046,	16,	1726308604,	496,	17.1,	83.2,	31069,	58),
(77047,	16,	1726308611,	497,	17.1,	83.2,	31074,	58),
(77048,	16,	1726308618,	496,	17.1,	83.2,	31071,	57),
(77049,	16,	1726308625,	496,	17.1,	83.2,	31069,	57),
(77050,	16,	1726308632,	496,	17.1,	83.2,	31075,	57),
(77051,	16,	1726308639,	496,	17,	83.2,	31082,	57),
(77052,	16,	1726308646,	497,	17.1,	83.2,	31079,	56),
(77053,	16,	1726308653,	497,	17.1,	83.2,	31084,	56),
(77054,	16,	1726308660,	499,	17,	83.2,	31076,	56),
(77055,	16,	1726308667,	499,	17.1,	83.2,	31091,	56),
(77056,	16,	1726308674,	496,	17.1,	83.2,	31078,	55),
(77057,	16,	1726308681,	497,	17.1,	83.2,	31085,	55),
(77058,	16,	1726308688,	495,	17.1,	83.2,	31085,	55),
(77059,	16,	1726308695,	495,	17.1,	83.3,	31146,	55),
(77060,	16,	1726308702,	495,	17.1,	83.3,	31044,	55),
(77061,	16,	1726308709,	495,	17,	83.3,	31127,	54),
(77062,	16,	1726308716,	494,	17.1,	83.3,	31092,	54),
(77063,	16,	1726308723,	495,	17.1,	83.3,	31080,	54),
(77064,	16,	1726308730,	495,	17.1,	83.2,	31067,	53),
(77065,	16,	1726308737,	496,	17.1,	83.3,	31128,	53),
(77066,	16,	1726308744,	495,	17.1,	83.3,	31021,	53),
(77067,	16,	1726308751,	494,	17.1,	83.2,	31131,	52),
(77068,	16,	1726308758,	495,	17.1,	83.2,	31085,	52),
(77069,	16,	1726308765,	494,	17.1,	83.2,	31133,	51),
(77070,	16,	1726308772,	493,	17.1,	83.2,	31090,	50),
(77071,	16,	1726308779,	493,	17.1,	83.1,	31101,	50),
(77072,	16,	1726308786,	493,	17.1,	83.2,	31083,	49),
(77073,	16,	1726308793,	492,	17.1,	83.1,	31177,	49),
(77074,	16,	1726308800,	492,	17.1,	83.2,	31065,	48),
(77075,	16,	1726308807,	492,	17.1,	83.1,	31110,	48),
(77076,	16,	1726308814,	492,	17.1,	83.2,	31081,	49),
(77077,	16,	1726308821,	493,	17.1,	83.2,	31126,	48),
(77078,	16,	1726308828,	494,	17.1,	83.2,	31087,	49),
(77079,	16,	1726308835,	495,	17.1,	83.2,	31108,	49),
(77080,	16,	1726308842,	497,	17.1,	83.2,	31047,	50),
(77081,	16,	1726308849,	499,	17.1,	83.2,	30989,	50),
(77082,	16,	1726308856,	499,	17.1,	83.2,	31021,	51),
(77083,	16,	1726308863,	499,	17.1,	83.2,	30974,	51),
(77084,	16,	1726308870,	499,	17.1,	83.2,	31039,	52),
(77085,	16,	1726308877,	496,	17.1,	83.4,	31060,	52),
(77086,	16,	1726308884,	496,	17.1,	83.4,	31066,	52),
(77087,	16,	1726308891,	497,	17.1,	83.5,	31061,	52),
(77088,	16,	1726308898,	497,	17.1,	83.5,	31072,	52),
(77089,	16,	1726308905,	496,	17.1,	83.4,	31049,	52),
(77090,	16,	1726308912,	496,	17.1,	83.5,	31071,	53),
(77091,	16,	1726308919,	497,	17.1,	83.4,	30968,	53),
(77092,	16,	1726308926,	498,	17.1,	83.5,	31032,	53),
(77093,	16,	1726308933,	496,	17.1,	83.4,	31059,	53),
(77094,	16,	1726308940,	497,	17.1,	83.4,	31059,	53),
(77095,	16,	1726308947,	496,	17.1,	83.5,	31071,	53),
(77096,	16,	1726308954,	497,	17.1,	83.4,	31070,	53),
(77097,	16,	1726308961,	495,	17.1,	83.4,	31074,	53),
(77098,	16,	1726308968,	495,	17.1,	83.4,	31080,	53),
(77099,	16,	1726308975,	495,	17.1,	83.4,	31080,	53),
(77100,	16,	1726308982,	495,	17.1,	83.4,	31063,	53),
(77101,	16,	1726308989,	495,	17.1,	83.5,	31077,	53),
(77102,	16,	1726308996,	495,	17.1,	83.5,	31067,	53),
(77103,	16,	1726309003,	493,	17.1,	83.4,	31069,	53),
(77104,	16,	1726309010,	494,	17.1,	83.4,	31112,	53),
(77105,	16,	1726309017,	493,	17.1,	83.4,	31090,	52),
(77106,	16,	1726309024,	494,	17.1,	83.4,	31079,	52),
(77107,	16,	1726309031,	493,	17.1,	83.4,	31079,	52),
(77108,	16,	1726309038,	494,	17.1,	83.4,	31056,	52),
(77109,	16,	1726309045,	493,	17.1,	83.4,	31026,	52),
(77110,	16,	1726309052,	493,	17.1,	83.5,	31041,	53),
(77111,	16,	1726309059,	493,	17.1,	83.5,	31057,	53),
(77112,	16,	1726309066,	493,	17.1,	83.5,	31061,	53),
(77113,	16,	1726309073,	492,	17.1,	83.5,	31898,	52),
(77114,	16,	1726309080,	493,	17.1,	83.5,	31001,	53),
(77115,	16,	1726309087,	493,	17.1,	83.5,	31037,	53),
(77116,	16,	1726309094,	493,	17.1,	83.6,	30981,	54),
(77117,	16,	1726309101,	492,	17.1,	83.6,	31006,	54),
(77118,	16,	1726309108,	493,	17.1,	83.6,	30966,	55),
(77119,	16,	1726309115,	493,	17.1,	83.5,	30949,	55),
(77120,	16,	1726309122,	493,	17.1,	83.5,	31013,	54),
(77121,	16,	1726309129,	492,	17.1,	83.5,	30900,	56),
(77122,	16,	1726309137,	493,	17.1,	83.5,	30885,	55),
(77123,	16,	1726309144,	493,	17.1,	83.5,	30888,	56),
(77124,	16,	1726309151,	493,	17.1,	83.4,	30925,	56),
(77125,	16,	1726309158,	492,	17.1,	83.5,	31013,	56),
(77126,	16,	1726309165,	493,	17.1,	83.4,	31049,	56),
(77127,	16,	1726309172,	493,	17.1,	83.5,	31098,	56),
(77128,	16,	1726309179,	493,	17.1,	83.5,	31076,	56),
(77129,	16,	1726309186,	492,	17.1,	83.5,	31070,	56),
(77130,	16,	1726309193,	493,	17.1,	83.5,	31064,	56),
(77131,	16,	1726309200,	493,	17.1,	83.4,	31063,	56),
(77132,	16,	1726309207,	493,	17.1,	83.5,	31028,	56),
(77133,	16,	1726309214,	494,	17.1,	83.5,	31051,	56),
(77134,	16,	1726309221,	493,	17.1,	83.5,	31055,	56),
(77135,	16,	1726309228,	495,	17.1,	83.5,	31060,	56),
(77136,	16,	1726309235,	494,	17.1,	83.5,	31061,	56),
(77137,	16,	1726309242,	495,	17.1,	83.5,	31060,	56),
(77138,	16,	1726309249,	495,	17.1,	83.5,	31056,	56),
(77139,	16,	1726309256,	495,	17.1,	83.5,	31053,	56),
(77140,	16,	1726309263,	497,	17.1,	83.5,	31051,	56),
(77141,	16,	1726309270,	497,	17.1,	83.5,	31061,	56),
(77142,	16,	1726309277,	498,	17.1,	83.5,	31053,	56),
(77143,	16,	1726309284,	500,	17.1,	83.6,	31062,	56),
(77144,	16,	1726309291,	503,	17.1,	83.6,	31062,	56),
(77145,	16,	1726309298,	504,	17.1,	83.6,	31066,	56),
(77146,	16,	1726309305,	503,	17.1,	83.6,	31061,	56),
(77147,	16,	1726309312,	505,	17.1,	83.6,	31063,	56),
(77148,	16,	1726309319,	504,	17.1,	83.6,	31060,	56),
(77149,	16,	1726309326,	505,	17.1,	83.6,	31063,	56),
(77150,	16,	1726309333,	504,	17.1,	83.6,	31047,	56),
(77151,	16,	1726309340,	505,	17.1,	83.6,	31055,	56),
(77152,	16,	1726309347,	504,	17.1,	83.5,	30938,	56),
(77153,	16,	1726309354,	504,	17.1,	83.6,	31031,	57),
(77154,	16,	1726309361,	505,	17.1,	83.5,	31101,	56),
(77155,	16,	1726309368,	503,	17.1,	83.6,	31078,	56),
(77156,	16,	1726309375,	503,	17.1,	83.5,	31134,	56),
(77157,	16,	1726309382,	504,	17.1,	83.5,	31071,	56),
(77158,	16,	1726309389,	505,	17.1,	83.5,	31065,	56),
(77159,	16,	1726309396,	506,	17.1,	83.6,	31050,	56),
(77160,	16,	1726309403,	506,	17.1,	83.6,	31119,	56),
(77161,	16,	1726309410,	506,	17.1,	83.6,	31083,	56),
(77162,	16,	1726309417,	507,	17.1,	83.6,	31067,	56),
(77163,	16,	1726309424,	504,	17.1,	83.6,	31062,	56),
(77164,	16,	1726309431,	502,	17.1,	83.6,	31056,	56),
(77165,	16,	1726309438,	503,	17.1,	83.6,	30999,	56),
(77166,	16,	1726309445,	503,	17.2,	83.5,	31060,	56),
(77167,	16,	1726309452,	502,	17.1,	83.5,	31035,	56),
(77168,	16,	1726309459,	501,	17.1,	83.5,	31505,	56),
(77169,	16,	1726309466,	501,	17.1,	83.6,	31061,	56),
(77170,	16,	1726309473,	502,	17.2,	83.6,	31140,	56),
(77171,	16,	1726309480,	500,	17.2,	83.6,	31067,	56),
(77172,	16,	1726309487,	499,	17.2,	83.5,	31012,	56),
(77173,	16,	1726309494,	500,	17.1,	83.5,	31040,	56),
(77174,	16,	1726309501,	501,	17.1,	83.5,	31038,	56),
(77175,	16,	1726309508,	500,	17.1,	83.5,	30970,	57),
(77176,	16,	1726309515,	500,	17.1,	83.4,	31001,	57),
(77177,	16,	1726309522,	499,	17.2,	83.5,	31041,	57),
(77178,	16,	1726309529,	499,	17.1,	83.5,	31055,	57),
(77179,	16,	1726309536,	499,	17.2,	83.6,	31070,	57),
(77180,	16,	1726309543,	499,	17.1,	83.5,	31041,	57),
(77181,	16,	1726309550,	499,	17.1,	83.6,	31061,	57),
(77182,	16,	1726309557,	500,	17.1,	83.6,	31051,	57),
(77183,	16,	1726309564,	499,	17.1,	83.7,	31047,	57),
(77184,	16,	1726309571,	499,	17.1,	83.7,	31055,	57),
(77185,	16,	1726309578,	499,	17.1,	83.7,	31063,	57),
(77186,	16,	1726309585,	499,	17.1,	83.8,	30988,	57),
(77187,	16,	1726309592,	500,	17.1,	83.8,	31047,	57),
(77188,	16,	1726309599,	501,	17.1,	83.7,	30954,	57),
(77189,	16,	1726309606,	500,	17.1,	83.8,	31030,	58),
(77190,	16,	1726309613,	501,	17.1,	83.8,	30949,	58),
(77191,	16,	1726309620,	502,	17.1,	83.7,	31007,	58),
(77192,	16,	1726309627,	502,	17.1,	83.8,	30945,	59),
(77193,	16,	1726309634,	502,	17.1,	83.7,	31022,	59),
(77194,	16,	1726309641,	503,	17.1,	83.7,	30970,	59),
(77195,	16,	1726309648,	503,	17.1,	83.7,	30483,	59),
(77196,	16,	1726309655,	503,	17.1,	83.7,	30938,	59),
(77197,	16,	1726309662,	504,	17.1,	83.7,	31008,	60),
(77198,	16,	1726309669,	502,	17.1,	83.7,	30982,	60),
(77199,	16,	1726309676,	501,	17.1,	83.7,	31819,	60),
(77200,	16,	1726309683,	501,	17.1,	83.8,	30945,	60),
(77201,	16,	1726309690,	501,	17.1,	83.8,	31024,	60),
(77202,	16,	1726309697,	500,	17.1,	83.8,	31004,	60),
(77203,	16,	1726309704,	500,	17.1,	83.9,	31040,	60),
(77204,	16,	1726309711,	500,	17.1,	84,	31015,	60),
(77205,	16,	1726309718,	500,	17.1,	83.9,	31031,	60),
(77206,	16,	1726309725,	500,	17.1,	83.9,	31052,	60),
(77207,	16,	1726309732,	499,	17.1,	83.9,	31064,	60),
(77208,	16,	1726309739,	500,	17.1,	83.8,	31029,	60),
(77209,	16,	1726309746,	500,	17.1,	83.9,	31055,	60),
(77210,	16,	1726309753,	501,	17.1,	83.9,	31050,	60),
(77211,	16,	1726309760,	500,	17.1,	83.9,	31063,	60),
(77212,	16,	1726309767,	500,	17.1,	83.8,	31058,	60),
(77213,	16,	1726309774,	501,	17.1,	83.8,	30991,	60),
(77214,	16,	1726309781,	501,	17.1,	83.9,	30949,	60),
(77215,	16,	1726309788,	500,	17.1,	83.9,	31024,	60),
(77216,	16,	1726309795,	500,	17.1,	83.9,	31104,	60),
(77217,	16,	1726309802,	501,	17.1,	83.8,	31011,	60),
(77218,	16,	1726309809,	500,	17.1,	83.7,	31106,	60),
(77219,	16,	1726309816,	500,	17.1,	83.7,	31052,	60),
(77220,	16,	1726309823,	500,	17.1,	83.7,	31057,	60),
(77221,	16,	1726309830,	500,	17.1,	83.8,	31064,	60),
(77222,	16,	1726309837,	499,	17.1,	83.8,	31064,	60),
(77223,	16,	1726309844,	499,	17.1,	83.8,	31074,	60),
(77224,	16,	1726309851,	498,	17.1,	83.9,	31078,	59),
(77225,	16,	1726309858,	497,	17.1,	83.8,	31080,	59),
(77226,	16,	1726309865,	495,	17.1,	83.9,	31073,	59),
(77227,	16,	1726309872,	496,	17.1,	84,	31078,	59),
(77228,	16,	1726309880,	496,	17.1,	84,	31067,	59),
(77229,	16,	1726309887,	496,	17.1,	84,	31074,	59),
(77230,	16,	1726309894,	495,	17.1,	84,	30983,	59),
(77231,	16,	1726309901,	495,	17.1,	84,	31046,	59),
(77232,	16,	1726309908,	494,	17.1,	84,	31051,	59),
(77233,	16,	1726309915,	495,	17.1,	84,	31069,	59),
(77234,	16,	1726309922,	496,	17.1,	83.9,	31055,	59),
(77235,	16,	1726309929,	496,	17.1,	84,	31056,	58),
(77236,	16,	1726309936,	496,	17.1,	83.9,	31057,	58),
(77237,	16,	1726309943,	497,	17.1,	83.9,	31053,	59),
(77238,	16,	1726309950,	497,	17.1,	83.9,	30956,	59),
(77239,	16,	1726309957,	497,	17.1,	83.9,	31021,	59),
(77240,	16,	1726309964,	498,	17.1,	83.9,	30955,	59),
(77241,	16,	1726309971,	498,	17.1,	84,	31027,	59),
(77242,	16,	1726309978,	496,	17.1,	84,	30262,	59),
(77243,	16,	1726309985,	496,	17.1,	84,	31060,	59),
(77244,	16,	1726309992,	497,	17.1,	84,	31113,	59),
(77245,	16,	1726309999,	495,	17.1,	84,	31047,	59),
(77246,	16,	1726310006,	493,	17.1,	84,	30978,	59),
(77247,	16,	1726310013,	493,	17.1,	84.1,	31027,	59),
(77248,	16,	1726310020,	494,	17.1,	84.1,	31026,	59),
(77249,	16,	1726310027,	493,	17.1,	84.1,	30983,	59),
(77250,	16,	1726310034,	492,	17.1,	84.1,	31040,	59),
(77251,	16,	1726310041,	493,	17.1,	84,	30952,	60),
(77252,	16,	1726310048,	494,	17.1,	84,	31025,	60),
(77253,	16,	1726310055,	493,	17.1,	84,	30933,	60),
(77254,	16,	1726310062,	492,	17.1,	84,	31005,	59),
(77255,	16,	1726310069,	493,	17.1,	84,	30876,	60),
(77256,	16,	1726310076,	493,	17.1,	84,	30913,	60),
(77257,	16,	1726310083,	492,	17.1,	83.9,	30951,	60),
(77258,	16,	1726310090,	492,	17.1,	83.9,	31007,	60),
(77259,	16,	1726310097,	493,	17.1,	83.9,	31035,	60),
(77260,	16,	1726310104,	493,	17.1,	83.9,	31050,	60),
(77261,	16,	1726310111,	492,	17.1,	83.9,	30987,	60),
(77262,	16,	1726310118,	492,	17.1,	83.9,	30936,	60),
(77263,	16,	1726310125,	492,	17.1,	83.9,	31032,	60),
(77264,	16,	1726310132,	492,	17.1,	84,	30952,	60),
(77265,	16,	1726310139,	492,	17.1,	83.9,	31035,	60),
(77266,	16,	1726310146,	492,	17.1,	84,	31030,	60),
(77267,	16,	1726310153,	492,	17.1,	83.9,	31062,	60),
(77268,	16,	1726310160,	493,	17.1,	83.9,	31061,	60),
(77269,	16,	1726310167,	493,	17.1,	84,	31076,	60),
(77270,	16,	1726310174,	494,	17.1,	84,	31072,	60),
(77271,	16,	1726310181,	493,	17.1,	84,	31076,	60),
(77272,	16,	1726310188,	493,	17.1,	84.1,	31067,	60),
(77273,	16,	1726310195,	493,	17.1,	84,	31072,	60),
(77274,	16,	1726310202,	493,	17.1,	84,	31070,	60),
(77275,	16,	1726310209,	495,	17.1,	84,	31065,	59),
(77276,	16,	1726310216,	496,	17.1,	84,	31065,	59),
(77277,	16,	1726310223,	495,	17.1,	84,	31074,	59),
(77278,	16,	1726310230,	496,	17.1,	84,	31074,	59),
(77279,	16,	1726310237,	497,	17.1,	83.9,	31067,	59),
(77280,	16,	1726310244,	498,	17.1,	83.9,	31067,	59),
(77281,	16,	1726310251,	495,	17.1,	83.9,	31071,	59),
(77282,	16,	1726310258,	496,	17.1,	83.9,	31069,	59),
(77283,	16,	1726310265,	495,	17.1,	84,	31124,	58),
(77284,	16,	1726310272,	496,	17.1,	83.9,	31090,	58),
(77285,	16,	1726310279,	495,	17.1,	84,	31384,	58),
(77286,	16,	1726310286,	496,	17.1,	84,	31067,	58),
(77287,	16,	1726310293,	497,	17.1,	84.1,	31059,	58),
(77288,	16,	1726310300,	495,	17.1,	84,	31065,	58),
(77289,	16,	1726310307,	494,	17.1,	84,	31708,	58),
(77290,	16,	1726310314,	494,	17.1,	84.1,	31030,	58),
(77291,	16,	1726310321,	495,	17.1,	84.1,	30933,	58),
(77292,	16,	1726310328,	494,	17.1,	84,	31026,	58),
(77293,	16,	1726310335,	493,	17.1,	84,	31053,	58),
(77294,	16,	1726310342,	493,	17.1,	84,	31070,	58),
(77295,	16,	1726310349,	495,	17.1,	84,	31074,	58),
(77296,	16,	1726310356,	496,	17.1,	84.1,	31076,	58),
(77297,	16,	1726310363,	496,	17.1,	84.1,	31076,	58),
(77298,	16,	1726310370,	496,	17.1,	84.2,	31060,	58),
(77299,	16,	1726310377,	497,	17.1,	84.2,	31055,	58),
(77300,	16,	1726310384,	499,	17.1,	84.2,	31065,	58),
(77301,	16,	1726310391,	500,	17.1,	84.2,	31066,	56),
(77302,	16,	1726310398,	500,	17.1,	84.2,	31087,	56),
(77303,	16,	1726310405,	501,	17.1,	84.3,	31075,	56),
(77304,	16,	1726310412,	499,	17.1,	84.3,	31080,	56),
(77305,	16,	1726310419,	498,	17.1,	84.3,	31076,	56),
(77306,	16,	1726310426,	499,	17.1,	84.3,	31060,	56),
(77307,	16,	1726310433,	499,	17.1,	84.3,	31063,	56),
(77308,	16,	1726310440,	497,	17.1,	84.3,	31069,	56),
(77309,	16,	1726310447,	498,	17.1,	84.3,	31063,	56),
(77310,	16,	1726310454,	497,	17.1,	84.3,	31068,	56),
(77311,	16,	1726310461,	497,	17.1,	84.2,	31074,	55),
(77312,	16,	1726310468,	496,	17.1,	84.2,	31073,	55),
(77313,	16,	1726310475,	496,	17.1,	84.2,	31059,	55),
(77314,	16,	1726310482,	496,	17.1,	84.2,	31111,	55),
(77315,	16,	1726310489,	497,	17.1,	84.2,	31091,	55),
(77316,	16,	1726310496,	496,	17.1,	84.1,	31136,	55),
(77317,	16,	1726310503,	496,	17.1,	84.1,	31086,	54),
(77318,	16,	1726310510,	496,	17.1,	84.1,	31094,	54),
(77319,	16,	1726310517,	497,	17.1,	84.1,	31062,	54),
(77320,	16,	1726310524,	496,	17.1,	84,	31038,	54),
(77321,	16,	1726310531,	497,	17.1,	84,	31054,	54),
(77322,	16,	1726310538,	497,	17.1,	83.9,	31071,	54),
(77323,	16,	1726310546,	497,	17.2,	84,	31061,	54),
(77324,	16,	1726310553,	496,	17.1,	84,	31069,	54),
(77325,	16,	1726310560,	496,	17.1,	84.1,	31069,	54),
(77326,	16,	1726310567,	497,	17.1,	84,	31064,	54),
(77327,	16,	1726310574,	498,	17.1,	84,	31069,	54),
(77328,	16,	1726310581,	497,	17.1,	84,	31181,	53),
(77329,	16,	1726310588,	497,	17.1,	84,	31079,	53),
(77330,	16,	1726310595,	496,	17.1,	84,	31107,	53),
(77331,	16,	1726310602,	497,	17.1,	83.9,	31085,	53),
(77332,	16,	1726310609,	497,	17.1,	84,	30312,	53),
(77333,	16,	1726310616,	497,	17.1,	84,	31053,	53),
(77334,	16,	1726310623,	498,	17.1,	84,	31128,	53),
(77335,	16,	1726310630,	497,	17.1,	84,	31064,	53),
(77336,	16,	1726310637,	497,	17.1,	84,	31133,	53),
(77337,	16,	1726310644,	498,	17.1,	84.1,	31095,	52),
(77338,	16,	1726310651,	499,	17.1,	84,	31086,	52),
(77339,	16,	1726310658,	498,	17.1,	84.1,	31073,	52),
(77340,	16,	1726310665,	499,	17.1,	84.1,	31057,	52),
(77341,	16,	1726310672,	499,	17.1,	84.1,	31053,	53),
(77342,	16,	1726310679,	500,	17.1,	84.1,	31048,	53),
(77343,	16,	1726310686,	500,	17.1,	84,	31063,	53),
(77344,	16,	1726310693,	499,	17.1,	84,	31068,	53),
(77345,	16,	1726310700,	499,	17.1,	84,	31041,	53),
(77346,	16,	1726310707,	500,	17.1,	84,	31054,	53),
(77347,	16,	1726310714,	499,	17.2,	84,	31067,	53),
(77348,	16,	1726310721,	498,	17.1,	83.9,	31042,	53),
(77349,	16,	1726310728,	499,	17.1,	83.9,	31061,	53),
(77350,	16,	1726310735,	500,	17.1,	83.9,	31026,	53),
(77351,	16,	1726310742,	498,	17.2,	83.8,	31053,	54),
(77352,	16,	1726310749,	497,	17.2,	83.8,	31022,	54),
(77353,	16,	1726310756,	497,	17.2,	83.8,	31055,	54),
(77354,	16,	1726310763,	498,	17.2,	83.8,	31007,	54),
(77355,	16,	1726310770,	497,	17.2,	83.7,	31038,	55),
(77356,	16,	1726310777,	498,	17.1,	83.7,	30980,	55),
(77357,	16,	1726310784,	499,	17.1,	83.7,	31034,	55),
(77358,	16,	1726310791,	499,	17.1,	83.7,	31018,	55),
(77359,	16,	1726310798,	498,	17.1,	83.7,	31040,	55),
(77360,	16,	1726310805,	499,	17.1,	83.7,	31044,	55),
(77361,	16,	1726310812,	499,	17.1,	83.7,	31057,	55),
(77362,	16,	1726310819,	499,	17.1,	83.7,	31044,	55),
(77363,	16,	1726310826,	497,	17.1,	83.7,	31056,	55),
(77364,	16,	1726310833,	498,	17.1,	83.6,	31046,	55),
(77365,	16,	1726310840,	498,	17.2,	83.6,	31063,	55),
(77366,	16,	1726310847,	498,	17.1,	83.6,	31047,	55),
(77367,	16,	1726310854,	497,	17.1,	83.6,	31055,	55),
(77368,	16,	1726310861,	498,	17.1,	83.5,	31045,	55),
(77369,	16,	1726310868,	498,	17.2,	83.6,	31096,	55),
(77370,	16,	1726310875,	500,	17.2,	83.6,	31060,	55),
(77371,	16,	1726310882,	499,	17.1,	83.5,	31073,	55),
(77372,	16,	1726310889,	499,	17.2,	83.5,	31067,	55),
(77373,	16,	1726310896,	498,	17.1,	83.5,	31131,	55),
(77374,	16,	1726310903,	499,	17.1,	83.5,	31055,	55),
(77375,	16,	1726310910,	499,	17.2,	83.5,	31065,	55),
(77376,	16,	1726310917,	499,	17.1,	83.5,	31065,	55),
(77377,	16,	1726310924,	500,	17.1,	83.5,	31081,	55),
(77378,	16,	1726310931,	501,	17.1,	83.5,	31073,	55),
(77379,	16,	1726310938,	500,	17.1,	83.5,	31085,	54),
(77380,	16,	1726310945,	500,	17.1,	83.5,	31067,	54),
(77381,	16,	1726310952,	501,	17.1,	83.5,	31071,	54),
(77382,	16,	1726310959,	502,	17.1,	83.5,	31064,	54),
(77383,	16,	1726310966,	500,	17.1,	83.5,	31066,	54),
(77384,	16,	1726310973,	500,	17.1,	83.6,	31060,	54),
(77385,	16,	1726310980,	502,	17.1,	83.6,	31065,	54),
(77386,	16,	1726310987,	502,	17.1,	83.5,	31064,	54),
(77387,	16,	1726310994,	501,	17.1,	83.5,	31069,	54),
(77388,	16,	1726311001,	502,	17.1,	83.5,	31057,	54),
(77389,	16,	1726311008,	503,	17.1,	83.4,	31092,	54),
(77390,	16,	1726311015,	503,	17.1,	83.4,	31072,	54),
(77391,	16,	1726311022,	502,	17.1,	83.4,	31116,	54),
(77392,	16,	1726311029,	502,	17.1,	83.4,	31050,	54),
(77393,	16,	1726311036,	504,	17.1,	83.4,	31100,	54),
(77394,	16,	1726311043,	504,	17.1,	83.4,	31076,	54),
(77395,	16,	1726311050,	503,	17.1,	83.4,	31177,	54),
(77396,	16,	1726311057,	504,	17.1,	83.4,	31104,	53),
(77397,	16,	1726311064,	505,	17.1,	83.4,	31113,	53),
(77398,	16,	1726311071,	504,	17.1,	83.4,	31077,	53),
(77399,	16,	1726311078,	505,	17.1,	83.4,	31113,	53),
(77400,	16,	1726311085,	504,	17.1,	83.4,	31076,	53),
(77401,	16,	1726311092,	505,	17.1,	83.4,	31074,	53),
(77402,	16,	1726311099,	504,	17.1,	83.4,	31070,	53),
(77403,	16,	1726311106,	506,	17.1,	83.4,	31136,	53),
(77404,	16,	1726311113,	507,	17.1,	83.4,	31090,	53),
(77405,	16,	1726311120,	507,	17.1,	83.4,	31038,	53),
(77406,	16,	1726311127,	509,	17.1,	83.4,	31056,	53),
(77407,	16,	1726311134,	509,	17.1,	83.4,	31054,	53),
(77408,	16,	1726311141,	512,	17.1,	83.4,	31060,	53),
(77409,	16,	1726311148,	514,	17.1,	83.4,	31061,	53),
(77410,	16,	1726311155,	511,	17.1,	83.3,	31095,	53),
(77411,	16,	1726311162,	512,	17.1,	83.3,	31076,	53),
(77412,	16,	1726311169,	514,	17.1,	83.3,	31072,	53),
(77413,	16,	1726311177,	515,	17.1,	83.3,	31064,	53),
(77414,	16,	1726311184,	513,	17.1,	83.3,	31119,	53),
(77415,	16,	1726311191,	514,	17.1,	83.3,	31082,	53),
(77416,	16,	1726311198,	513,	17.1,	83.3,	31140,	53),
(77417,	16,	1726311205,	514,	17.1,	83.3,	31090,	53),
(77418,	16,	1726311212,	515,	17.1,	83.3,	31075,	53),
(77419,	16,	1726311219,	516,	17.1,	83.3,	31069,	53),
(77420,	16,	1726311226,	514,	17.1,	83.3,	31053,	53),
(77421,	16,	1726311233,	516,	17.1,	83.2,	31055,	53),
(77422,	16,	1726311240,	514,	17.1,	83.2,	31059,	53),
(77423,	16,	1726311247,	514,	17.1,	83.2,	31065,	53),
(77424,	16,	1726311254,	514,	17.1,	83.2,	31051,	53),
(77425,	16,	1726311261,	516,	17.1,	83.2,	31051,	53),
(77426,	16,	1726311268,	516,	17.1,	83.2,	30987,	54),
(77427,	16,	1726311275,	517,	17.1,	83.3,	31033,	54),
(77428,	16,	1726311282,	518,	17.1,	83.3,	31033,	54),
(77429,	16,	1726311289,	519,	17.1,	83.2,	31052,	54),
(77430,	16,	1726311296,	518,	17.1,	83.2,	31027,	54),
(77431,	16,	1726311303,	519,	17.1,	83.2,	31053,	54),
(77432,	16,	1726311310,	520,	17.1,	83.2,	30958,	54),
(77433,	16,	1726311317,	520,	17.1,	83.2,	31028,	55),
(77434,	16,	1726311324,	519,	17.1,	83.2,	30951,	55),
(77435,	16,	1726311331,	520,	17.1,	83.1,	31025,	55),
(77436,	16,	1726311338,	522,	17.1,	83.1,	31031,	55),
(77437,	16,	1726311345,	521,	17.1,	83.1,	31057,	55),
(77438,	16,	1726311352,	521,	17.1,	83.1,	31049,	55),
(77439,	16,	1726311359,	522,	17.1,	83,	31197,	55),
(77440,	16,	1726311366,	524,	17.1,	83,	31100,	55),
(77441,	16,	1726311373,	523,	17.1,	83,	30956,	55),
(77442,	16,	1726311380,	522,	17.1,	83,	31011,	55),
(77443,	16,	1726311387,	523,	17.1,	83,	31084,	55),
(77444,	16,	1726311394,	524,	17.1,	83,	31072,	55),
(77445,	16,	1726311401,	524,	17.1,	83,	31102,	55),
(77446,	16,	1726311408,	524,	17.1,	83,	31077,	55),
(77447,	16,	1726311415,	524,	17.1,	83.1,	31080,	55),
(77448,	16,	1726311422,	525,	17.1,	83.1,	31067,	55),
(77449,	16,	1726311429,	524,	17.1,	83.1,	31096,	55),
(77450,	16,	1726311436,	524,	17.1,	83.1,	31053,	55),
(77451,	16,	1726311443,	524,	17.1,	83,	31061,	55),
(77452,	16,	1726311450,	525,	17.1,	83.1,	31055,	55),
(77453,	16,	1726311457,	524,	17.1,	83.1,	31068,	55),
(77454,	16,	1726311464,	525,	17.1,	83,	31032,	55),
(77455,	16,	1726311471,	524,	17.1,	83,	31117,	55),
(77456,	16,	1726311478,	525,	17.1,	83,	31064,	55),
(77457,	16,	1726311485,	524,	17.1,	83,	30987,	55),
(77458,	16,	1726311492,	524,	17.1,	83,	31013,	55),
(77459,	16,	1726311499,	524,	17.1,	82.9,	31010,	55),
(77460,	16,	1726311506,	524,	17.1,	82.9,	31034,	55),
(77461,	16,	1726311513,	524,	17.1,	82.9,	31029,	55),
(77462,	16,	1726311520,	525,	17.1,	82.9,	31045,	55),
(77463,	16,	1726311527,	525,	17.1,	82.9,	31038,	55),
(77464,	16,	1726311534,	526,	17.1,	83,	31080,	55),
(77465,	16,	1726311541,	526,	17.1,	83,	31051,	55),
(77466,	16,	1726311548,	527,	17.1,	82.9,	31062,	55),
(77467,	16,	1726311555,	528,	17.1,	82.8,	31028,	55),
(77468,	16,	1726311562,	529,	17.1,	82.8,	31053,	55),
(77469,	16,	1726311569,	531,	17.1,	82.8,	31049,	55),
(77470,	16,	1726311576,	532,	17.1,	82.8,	31053,	55),
(77471,	16,	1726311583,	531,	17.1,	82.8,	31034,	55),
(77472,	16,	1726311590,	533,	17.1,	82.8,	31033,	55),
(77473,	16,	1726311597,	535,	17.1,	82.7,	30573,	55),
(77474,	16,	1726311604,	536,	17.1,	82.8,	31094,	55),
(77475,	16,	1726311611,	537,	17.1,	82.8,	31047,	55),
(77476,	16,	1726311618,	538,	17.1,	82.8,	31093,	55),
(77477,	16,	1726311625,	536,	17.1,	82.8,	32349,	55),
(77478,	16,	1726311632,	537,	17.1,	82.8,	31084,	55),
(77479,	16,	1726311639,	538,	17.1,	82.8,	31058,	55),
(77480,	16,	1726311646,	538,	17.1,	82.8,	31095,	55),
(77481,	16,	1726311653,	537,	17.1,	82.8,	31036,	55),
(77482,	16,	1726311660,	538,	17.1,	82.8,	30985,	55),
(77483,	16,	1726311667,	539,	17.1,	82.8,	30997,	55),
(77484,	16,	1726311674,	539,	17.1,	82.8,	31021,	55),
(77485,	16,	1726311681,	538,	17.1,	82.8,	31046,	56),
(77486,	16,	1726311688,	539,	17.1,	82.7,	30873,	56),
(77487,	16,	1726311695,	540,	17.1,	82.8,	30987,	56),
(77488,	16,	1726311702,	540,	17.1,	82.7,	30922,	56),
(77489,	16,	1726311709,	539,	17.1,	82.7,	30993,	56),
(77490,	16,	1726311716,	540,	17.1,	82.8,	30850,	56),
(77491,	16,	1726311723,	541,	17.1,	82.8,	30971,	56),
(77492,	16,	1726311730,	540,	17.1,	82.7,	31046,	56),
(77493,	16,	1726311737,	540,	17.1,	82.7,	31014,	56),
(77494,	16,	1726311744,	540,	17.1,	82.7,	31027,	56),
(77495,	16,	1726311751,	541,	17.1,	82.7,	31041,	56),
(77496,	16,	1726311758,	541,	17.1,	82.7,	31007,	56),
(77497,	16,	1726311765,	542,	17.1,	82.7,	31030,	56),
(77498,	16,	1726311772,	542,	17.1,	82.7,	30956,	56),
(77499,	16,	1726311779,	542,	17.1,	82.7,	31014,	56),
(77500,	16,	1726311787,	542,	17.1,	82.6,	31013,	56),
(77501,	16,	1726311794,	542,	17.1,	82.6,	31107,	56),
(77502,	16,	1726311801,	543,	17.1,	82.6,	31056,	56),
(77503,	16,	1726311808,	544,	17.1,	82.6,	31113,	56),
(77504,	16,	1726311815,	544,	17.1,	82.6,	31035,	56),
(77505,	16,	1726311822,	544,	17.1,	82.6,	31038,	56),
(77506,	16,	1726311829,	544,	17.1,	82.6,	31035,	56),
(77507,	16,	1726311836,	545,	17.1,	82.6,	31036,	56),
(77508,	16,	1726311843,	545,	17.1,	82.6,	31030,	56),
(77509,	16,	1726311850,	545,	17.1,	82.6,	31035,	56),
(77510,	16,	1726311857,	544,	17.1,	82.6,	31080,	56),
(77511,	16,	1726311864,	545,	17.1,	82.6,	31055,	56),
(77512,	16,	1726311871,	545,	17.1,	82.6,	31070,	56),
(77513,	16,	1726311878,	545,	17.1,	82.5,	31048,	56),
(77514,	16,	1726311885,	547,	17.1,	82.5,	31075,	56),
(77515,	16,	1726311892,	548,	17.1,	82.6,	31049,	56),
(77516,	16,	1726311899,	547,	17.1,	82.6,	30948,	56),
(77517,	16,	1726311906,	547,	17.1,	82.6,	31004,	57),
(77518,	16,	1726311913,	549,	17.1,	82.5,	31008,	57),
(77519,	16,	1726311920,	550,	17.1,	82.5,	31031,	57),
(77520,	16,	1726311927,	547,	17.1,	82.5,	31038,	57),
(77521,	16,	1726311934,	547,	17.1,	82.5,	31034,	57),
(77522,	16,	1726311941,	547,	17.1,	82.5,	31024,	57),
(77523,	16,	1726311948,	547,	17.1,	82.5,	30992,	57),
(77524,	16,	1726311955,	547,	17.1,	82.5,	30969,	57),
(77525,	16,	1726311962,	548,	17.1,	82.5,	31015,	57),
(77526,	16,	1726311969,	548,	17.1,	82.5,	31024,	57),
(77527,	16,	1726311976,	548,	17.1,	82.5,	31060,	57),
(77528,	16,	1726311983,	547,	17.1,	82.5,	31633,	57),
(77529,	16,	1726311990,	548,	17.1,	82.5,	31093,	57),
(77530,	16,	1726311997,	549,	17.1,	82.5,	31048,	57),
(77531,	16,	1726312004,	549,	17.1,	82.5,	31055,	57),
(77532,	16,	1726312011,	548,	17.1,	82.5,	31031,	57),
(77533,	16,	1726312018,	549,	17.1,	82.5,	31031,	57),
(77534,	16,	1726312025,	551,	17.1,	82.4,	31024,	57),
(77535,	16,	1726312032,	550,	17.1,	82.5,	31058,	57),
(77536,	16,	1726312039,	549,	17.1,	82.5,	31034,	57),
(77537,	16,	1726312046,	550,	17.1,	82.5,	31015,	57),
(77538,	16,	1726312053,	551,	17.1,	82.5,	31015,	57),
(77539,	16,	1726312060,	552,	17.1,	82.5,	31022,	57),
(77540,	16,	1726312067,	553,	17.1,	82.5,	31024,	57),
(77541,	16,	1726312074,	554,	17.1,	82.5,	31199,	57),
(77542,	16,	1726312081,	556,	17.1,	82.5,	31087,	57),
(77543,	16,	1726312088,	554,	17.1,	82.5,	31043,	57),
(77544,	16,	1726312095,	556,	17.1,	82.5,	31013,	56),
(77545,	16,	1726312102,	556,	17.1,	82.5,	31232,	56),
(77546,	16,	1726312109,	558,	17.1,	82.5,	31099,	56),
(77547,	16,	1726312116,	556,	17.1,	82.4,	31097,	56),
(77548,	16,	1726312123,	557,	17.1,	82.4,	31048,	56),
(77549,	16,	1726312130,	556,	17.1,	82.5,	31060,	56),
(77550,	16,	1726312137,	557,	17.1,	82.4,	31029,	56),
(77551,	16,	1726312144,	556,	17.1,	82.4,	31037,	56),
(77552,	16,	1726312151,	557,	17.1,	82.4,	31029,	56),
(77553,	16,	1726312158,	557,	17.1,	82.4,	31032,	56),
(77554,	16,	1726312165,	558,	17.1,	82.4,	31024,	56),
(77555,	16,	1726312172,	557,	17.1,	82.4,	31048,	57),
(77556,	16,	1726312179,	558,	17.1,	82.4,	31023,	57),
(77557,	16,	1726312186,	557,	17.1,	82.4,	31366,	57),
(77558,	16,	1726312193,	559,	17,	82.5,	31016,	57),
(77559,	16,	1726312200,	558,	17.1,	82.4,	31059,	57),
(77560,	16,	1726312207,	558,	17.1,	82.4,	31028,	57),
(77561,	16,	1726312214,	560,	17.1,	82.4,	31021,	57),
(77562,	16,	1726312221,	561,	17.1,	82.4,	31013,	57),
(77563,	16,	1726312228,	561,	17.1,	82.4,	31049,	57),
(77564,	16,	1726312235,	561,	17.1,	82.3,	30994,	57),
(77565,	16,	1726312242,	562,	17.1,	82.4,	31034,	57),
(77566,	16,	1726312249,	565,	17.1,	82.4,	31019,	57),
(77567,	16,	1726312256,	565,	17.1,	82.4,	30990,	57),
(77568,	16,	1726312263,	565,	17.1,	82.3,	31004,	57),
(77569,	16,	1726312270,	566,	17.1,	82.4,	31130,	57),
(77570,	16,	1726312277,	568,	17.1,	82.4,	31038,	57),
(77571,	16,	1726312284,	566,	17.1,	82.4,	31039,	57),
(77572,	16,	1726312291,	567,	17.1,	82.4,	31008,	57),
(77573,	16,	1726312298,	568,	17.1,	82.4,	30935,	57),
(77574,	16,	1726312305,	569,	17.1,	82.4,	30973,	57),
(77575,	16,	1726312312,	568,	17.1,	82.4,	30915,	57),
(77576,	16,	1726312319,	568,	17.1,	82.4,	30962,	57),
(77577,	16,	1726312326,	570,	17.1,	82.4,	30990,	57),
(77578,	16,	1726312333,	568,	17.1,	82.4,	30985,	58),
(77579,	16,	1726312340,	568,	17.1,	82.4,	30942,	58),
(77580,	16,	1726312347,	569,	17.1,	82.4,	30962,	58),
(77581,	16,	1726312354,	569,	17.1,	82.4,	30986,	58),
(77582,	16,	1726312361,	569,	17.1,	82.3,	30978,	58),
(77583,	16,	1726312368,	568,	17.1,	82.3,	30991,	58),
(77584,	16,	1726312375,	569,	17.1,	82.3,	30940,	58),
(77585,	16,	1726312382,	570,	17.1,	82.2,	30975,	58),
(77586,	16,	1726312390,	569,	17.1,	82.2,	31027,	58),
(77587,	16,	1726312397,	567,	17.1,	82.2,	30973,	58),
(77588,	16,	1726312404,	568,	17.1,	82.2,	30986,	58),
(77589,	16,	1726312411,	569,	17.1,	82.2,	30980,	58),
(77590,	16,	1726312418,	567,	17.1,	82.2,	30995,	58),
(77591,	16,	1726312425,	567,	17.1,	82.2,	30957,	58),
(77592,	16,	1726312432,	567,	17.1,	82.2,	30931,	58),
(77593,	16,	1726312439,	568,	17.1,	82.2,	30968,	59),
(77594,	16,	1726312446,	568,	17.1,	82.2,	30897,	59),
(77595,	16,	1726312453,	569,	17.1,	82.3,	30952,	59),
(77596,	16,	1726312460,	568,	17.1,	82.2,	30947,	59),
(77597,	16,	1726312467,	569,	17.1,	82.2,	30969,	59),
(77598,	16,	1726312474,	568,	17.1,	82.2,	30989,	59),
(77599,	16,	1726312481,	568,	17.1,	82.2,	30984,	60),
(77600,	16,	1726312488,	568,	17.1,	82.2,	30935,	60),
(77601,	16,	1726312495,	569,	17.1,	82.2,	30966,	60),
(77602,	16,	1726312502,	569,	17.1,	82.2,	30897,	60),
(77603,	16,	1726312509,	570,	17.1,	82.2,	30951,	60),
(77604,	16,	1726312516,	570,	17.1,	82.2,	30963,	61),
(77605,	16,	1726312523,	572,	17.1,	82.2,	30966,	61),
(77606,	16,	1726312530,	573,	17.1,	82.2,	30977,	61),
(77607,	16,	1726312537,	574,	17.1,	82.2,	30970,	61),
(77608,	16,	1726312544,	573,	17.1,	82.1,	30967,	61),
(77609,	16,	1726312551,	573,	17.1,	82.1,	30910,	62),
(77610,	16,	1726312558,	571,	17.1,	82.1,	30945,	62),
(77611,	16,	1726312565,	572,	17.1,	82.2,	30958,	62),
(77612,	16,	1726312572,	571,	17.1,	82.2,	30961,	62),
(77613,	16,	1726312579,	572,	17.1,	82.2,	31033,	62),
(77614,	16,	1726312586,	570,	17.1,	82.2,	30991,	62),
(77615,	16,	1726312593,	570,	17.1,	82.2,	31032,	63),
(77616,	16,	1726312600,	570,	17.1,	82.3,	30979,	63),
(77617,	16,	1726312607,	570,	17.1,	82.3,	30886,	63),
(77618,	16,	1726312614,	570,	17.1,	82.3,	30849,	64),
(77619,	16,	1726312621,	570,	17.1,	82.3,	30787,	66),
(77620,	16,	1726312628,	570,	17.1,	82.4,	30882,	67),
(77621,	16,	1726312635,	569,	17.1,	82.4,	30898,	67),
(77622,	16,	1726312642,	569,	17.1,	82.5,	30915,	68),
(77623,	16,	1726312649,	569,	17.1,	82.5,	30921,	69),
(77624,	16,	1726312656,	569,	17.1,	82.5,	30924,	69),
(77625,	16,	1726312663,	569,	17.1,	82.5,	30926,	70),
(77626,	16,	1726312670,	568,	17.1,	82.5,	30953,	70),
(77627,	16,	1726312677,	568,	17.1,	82.5,	30927,	71),
(77628,	16,	1726312684,	568,	17.1,	82.5,	30857,	72),
(77629,	16,	1726312691,	568,	17.1,	82.4,	30893,	73),
(77630,	16,	1726312698,	567,	17.1,	82.4,	30905,	74),
(77631,	16,	1726312705,	568,	17.1,	82.4,	30905,	75),
(77632,	16,	1726312712,	568,	17.1,	82.5,	30910,	75),
(77633,	16,	1726312719,	568,	17.1,	82.5,	30906,	76),
(77634,	16,	1726312726,	567,	17.1,	82.5,	30901,	78),
(77635,	16,	1726312733,	567,	17.1,	82.6,	30868,	79),
(77636,	16,	1726312740,	568,	17.1,	82.5,	30884,	79),
(77637,	16,	1726312747,	567,	17.1,	82.5,	30928,	80),
(77638,	16,	1726312754,	567,	17.1,	82.5,	30862,	80),
(77639,	16,	1726312761,	568,	17.1,	82.5,	30938,	81),
(77640,	16,	1726312768,	568,	17.1,	82.5,	30905,	81),
(77641,	16,	1726312775,	567,	17.1,	82.5,	30954,	81),
(77642,	16,	1726312782,	568,	17.1,	82.5,	30904,	82),
(77643,	16,	1726312789,	569,	17.1,	82.5,	30903,	83),
(77644,	16,	1726312796,	569,	17.1,	82.5,	30889,	83),
(77645,	16,	1726312803,	569,	17.1,	82.5,	30909,	84),
(77646,	16,	1726312810,	570,	17.1,	82.5,	30893,	85),
(77647,	16,	1726312817,	570,	17.1,	82.5,	30889,	87),
(77648,	16,	1726312824,	570,	17.1,	82.5,	30860,	88),
(77649,	16,	1726312831,	569,	17.1,	82.4,	30885,	89),
(77650,	16,	1726312838,	570,	17.1,	82.4,	30900,	90),
(77651,	16,	1726312845,	570,	17.1,	82.3,	30889,	91),
(77652,	16,	1726312852,	571,	17.1,	82.3,	30845,	93),
(77653,	16,	1726312859,	571,	17.1,	82.4,	30856,	95),
(77654,	16,	1726312866,	571,	17.1,	82.4,	30831,	96),
(77655,	16,	1726312873,	572,	17.1,	82.5,	30847,	98),
(77656,	16,	1726312880,	574,	17.1,	82.5,	30828,	99),
(77657,	16,	1726312887,	571,	17.1,	82.5,	30830,	101),
(77658,	16,	1726312894,	572,	17.2,	82.5,	30914,	101),
(77659,	16,	1726312901,	571,	17.1,	82.5,	30877,	100),
(77660,	16,	1726312908,	572,	17.1,	82.5,	30900,	100),
(77661,	16,	1726312915,	570,	17.2,	82.5,	30880,	101),
(77662,	16,	1726312922,	571,	17.1,	82.5,	30867,	101),
(77663,	16,	1726312930,	571,	17.2,	82.6,	30861,	102),
(77664,	16,	1726312937,	575,	17.1,	82.7,	30861,	102),
(77665,	16,	1726312944,	574,	17.1,	82.8,	31113,	103),
(77666,	16,	1726312951,	575,	17.1,	82.8,	30848,	104),
(77667,	16,	1726312958,	574,	17.2,	82.8,	30841,	104),
(77668,	16,	1726312965,	575,	17.1,	82.8,	31114,	105),
(77669,	16,	1726312972,	575,	17.1,	82.8,	30794,	107),
(77670,	16,	1726312979,	575,	17.2,	82.8,	30915,	107),
(77671,	16,	1726312986,	574,	17.1,	82.8,	30839,	108),
(77672,	16,	1726312993,	575,	17.1,	82.8,	30832,	107),
(77673,	16,	1726313000,	575,	17.1,	82.8,	30890,	107),
(77674,	16,	1726313007,	575,	17.2,	82.9,	30853,	107),
(77675,	16,	1726313014,	576,	17.1,	82.9,	30866,	108),
(77676,	16,	1726313021,	575,	17.1,	82.9,	30850,	108),
(77677,	16,	1726313028,	573,	17.2,	82.9,	30921,	108),
(77678,	16,	1726313035,	573,	17.1,	82.9,	30856,	108),
(77679,	16,	1726313042,	574,	17.1,	82.9,	30838,	109),
(77680,	16,	1726313049,	572,	17.1,	82.9,	30810,	110),
(77681,	16,	1726313056,	571,	17.1,	82.9,	30827,	111),
(77682,	16,	1726313063,	571,	17.1,	82.9,	30854,	112),
(77683,	16,	1726313070,	572,	17.1,	82.9,	30816,	112),
(77684,	16,	1726313077,	572,	17.1,	82.9,	30829,	113),
(77685,	16,	1726313084,	571,	17.1,	82.8,	30238,	118),
(77686,	16,	1726313091,	571,	17.1,	82.8,	30705,	120),
(77687,	16,	1726313098,	572,	17.1,	82.8,	30774,	122),
(77688,	16,	1726313105,	571,	17.1,	82.8,	30791,	123),
(77689,	16,	1726313112,	570,	17.1,	82.9,	30808,	123),
(77690,	16,	1726313119,	570,	17.1,	82.9,	30815,	124),
(77691,	16,	1726313126,	571,	17.1,	82.9,	30845,	123),
(77692,	16,	1726313133,	569,	17.1,	82.9,	30831,	123),
(77693,	16,	1726313140,	569,	17.1,	82.9,	30869,	124),
(77694,	16,	1726313147,	569,	17.1,	82.9,	30813,	124),
(77695,	16,	1726313154,	569,	17.1,	82.9,	30848,	124),
(77696,	16,	1726313161,	569,	17.1,	83,	30816,	124),
(77697,	16,	1726313168,	568,	17.1,	83,	30767,	127),
(77698,	16,	1726313175,	569,	17.2,	83,	30742,	129),
(77699,	16,	1726313182,	569,	17.1,	83,	30771,	130),
(77700,	16,	1726313189,	569,	17.1,	83,	30795,	132),
(77701,	16,	1726313196,	569,	17.1,	83,	30699,	135),
(77702,	16,	1726313203,	569,	17.2,	83.1,	30730,	136),
(77703,	16,	1726313210,	570,	17.2,	83.1,	30773,	137),
(77704,	16,	1726313217,	570,	17.1,	83,	30790,	137),
(77705,	16,	1726313224,	569,	17.1,	83.1,	30802,	138),
(77706,	16,	1726313231,	570,	17.2,	83,	30698,	139),
(77707,	16,	1726313238,	570,	17.1,	82.9,	30743,	140),
(77708,	16,	1726313245,	570,	17.2,	82.9,	30788,	140),
(77709,	16,	1726313252,	570,	17.1,	82.9,	30801,	140),
(77710,	16,	1726313259,	569,	17.1,	82.9,	30805,	140),
(77711,	16,	1726313266,	570,	17.1,	82.9,	30843,	139),
(77712,	16,	1726313273,	569,	17.2,	82.9,	30824,	139),
(77713,	16,	1726313280,	569,	17.1,	82.9,	30816,	139),
(77714,	16,	1726313287,	570,	17.2,	82.9,	30810,	139),
(77715,	16,	1726313294,	571,	17.2,	82.9,	30807,	139),
(77716,	16,	1726313302,	572,	17.2,	83,	30810,	140),
(77717,	16,	1726313309,	573,	17.1,	83,	30773,	141),
(77718,	16,	1726313316,	574,	17.1,	82.9,	30742,	142),
(77719,	16,	1726313323,	576,	17.1,	83,	30787,	142),
(77720,	16,	1726313330,	573,	17.2,	83,	30808,	142),
(77721,	16,	1726313337,	574,	17.2,	83,	30835,	141),
(77722,	16,	1726313344,	576,	17.1,	83,	30822,	140),
(77723,	16,	1726313351,	578,	17.1,	82.9,	30834,	140),
(77724,	16,	1726313358,	579,	17.2,	83,	30819,	139),
(77725,	16,	1726313365,	580,	17.2,	83.1,	30821,	139),
(77726,	16,	1726313372,	577,	17.2,	83.1,	30801,	140),
(77727,	16,	1726313379,	581,	17.2,	83.1,	30782,	140),
(77728,	16,	1726313386,	578,	17.1,	83.1,	30779,	141),
(77729,	16,	1726313393,	578,	17.2,	83.1,	30740,	142),
(77730,	16,	1726313400,	580,	17.1,	83.2,	30726,	143),
(77731,	16,	1726313407,	583,	17.2,	83.2,	30766,	143),
(77732,	16,	1726313414,	580,	17.2,	83.3,	30783,	144),
(77733,	16,	1726313421,	580,	17.2,	83.2,	30775,	144),
(77734,	16,	1726313428,	580,	17.2,	83.2,	30787,	146),
(77735,	16,	1726313435,	582,	17.2,	83.2,	30763,	146),
(77736,	16,	1726313442,	581,	17.2,	83.3,	30741,	146),
(77737,	16,	1726313449,	582,	17.1,	83.3,	30772,	146),
(77738,	16,	1726313456,	584,	17.1,	83.2,	30786,	147),
(77739,	16,	1726313463,	581,	17.2,	83.2,	30782,	146),
(77740,	16,	1726313470,	579,	17.2,	83.2,	31398,	146),
(77741,	16,	1726313477,	580,	17.2,	83.2,	30809,	147),
(77742,	16,	1726313484,	581,	17.2,	83.2,	30800,	147),
(77743,	16,	1726313491,	582,	17.2,	83.2,	30800,	146),
(77744,	16,	1726313498,	583,	17.1,	83.2,	30792,	146),
(77745,	16,	1726313505,	584,	17.1,	83.2,	30797,	146),
(77746,	16,	1726313512,	585,	17.2,	83.3,	30831,	145),
(77747,	16,	1726313519,	582,	17.1,	83.2,	30802,	144),
(77748,	16,	1726313526,	582,	17.1,	83.2,	30843,	143),
(77749,	16,	1726313533,	583,	17.1,	83.2,	30817,	142),
(77750,	16,	1726313540,	583,	17.1,	83.2,	30902,	141),
(77751,	16,	1726313547,	581,	17.1,	83.2,	30832,	140),
(77752,	16,	1726313554,	580,	17.1,	83.2,	30871,	140),
(77753,	16,	1726313561,	580,	17.1,	83.2,	30820,	140),
(77754,	16,	1726313568,	582,	17.1,	83.3,	30717,	141),
(77755,	16,	1726313575,	580,	17.1,	83.3,	30776,	142),
(77756,	16,	1726313582,	578,	17.2,	83.3,	30763,	144),
(77757,	16,	1726313589,	579,	17.2,	83.3,	30759,	144),
(77758,	16,	1726313596,	579,	17.1,	83.4,	30793,	144),
(77759,	16,	1726313603,	578,	17.2,	83.4,	30833,	143),
(77760,	16,	1726313610,	577,	17.2,	83.4,	30826,	142),
(77761,	16,	1726313617,	578,	17.2,	83.4,	30822,	142),
(77762,	16,	1726313624,	578,	17.2,	83.5,	30818,	141),
(77763,	16,	1726313631,	577,	17.2,	83.4,	30801,	141),
(77764,	16,	1726313638,	576,	17.2,	83.5,	30851,	140),
(77765,	16,	1726313645,	577,	17.1,	83.5,	30826,	140),
(77766,	16,	1726313652,	577,	17.1,	83.5,	30815,	139),
(77767,	16,	1726313659,	576,	17.2,	83.4,	30817,	139),
(77768,	16,	1726313666,	576,	17.2,	83.4,	30818,	139),
(77769,	16,	1726313673,	575,	17.2,	83.4,	30817,	139),
(77770,	16,	1726313680,	576,	17.2,	83.3,	30828,	138),
(77771,	16,	1726313687,	574,	17.2,	83.3,	30821,	138),
(77772,	16,	1726313694,	575,	17.1,	83.3,	30830,	137),
(77773,	16,	1726313701,	575,	17.1,	83.4,	30819,	137),
(77774,	16,	1726313708,	575,	17.2,	83.4,	30888,	136),
(77775,	16,	1726313715,	574,	17.2,	83.4,	30838,	135),
(77776,	16,	1726313722,	574,	17.2,	83.4,	30828,	135),
(77777,	16,	1726313729,	574,	17.2,	83.4,	30826,	135),
(77778,	16,	1726313736,	575,	17.2,	83.4,	30885,	134),
(77779,	16,	1726313743,	574,	17.2,	83.4,	30840,	133),
(77780,	16,	1726313750,	575,	17.2,	83.4,	30821,	133),
(77781,	16,	1726313757,	577,	17.2,	83.4,	30823,	133),
(77782,	16,	1726313765,	579,	17.2,	83.4,	30815,	133),
(77783,	16,	1726313772,	580,	17.2,	83.4,	30853,	133),
(77784,	16,	1726313779,	582,	17.2,	83.4,	30827,	132),
(77785,	16,	1726313786,	586,	17.2,	83.3,	30861,	132),
(77786,	16,	1726313793,	588,	17.2,	83.3,	30833,	132),
(77787,	16,	1726313800,	585,	17.2,	83.3,	30821,	132),
(77788,	16,	1726313807,	586,	17.2,	83.2,	30801,	132),
(77789,	16,	1726313814,	585,	17.2,	83.2,	30748,	133),
(77790,	16,	1726313821,	586,	17.2,	83.2,	30791,	135),
(77791,	16,	1726313828,	585,	17.2,	83.3,	30773,	135),
(77792,	16,	1726313835,	586,	17.2,	83.3,	30802,	136),
(77793,	16,	1726313842,	588,	17.1,	83.3,	30722,	137),
(77794,	16,	1726313849,	590,	17.1,	83.3,	30792,	137),
(77795,	16,	1726313856,	588,	17.1,	83.3,	30719,	138),
(77796,	16,	1726313863,	587,	17.2,	83.4,	30743,	138),
(77797,	16,	1726313870,	588,	17.2,	83.4,	30792,	138),
(77798,	16,	1726313877,	587,	17.2,	83.4,	30880,	137),
(77799,	16,	1726313884,	588,	17.2,	83.4,	30845,	136),
(77800,	16,	1726313891,	588,	17.2,	83.4,	30770,	136),
(77801,	16,	1726313898,	589,	17.2,	83.4,	30802,	138),
(77802,	16,	1726313905,	589,	17.2,	83.4,	30779,	138),
(77803,	16,	1726313912,	589,	17.2,	83.4,	30807,	137),
(77804,	16,	1726313919,	589,	17.2,	83.4,	30826,	137),
(77805,	16,	1726313926,	590,	17.2,	83.4,	30834,	136),
(77806,	16,	1726313933,	588,	17.1,	83.4,	30808,	136),
(77807,	16,	1726313940,	587,	17.2,	83.3,	30796,	138),
(77808,	16,	1726313947,	588,	17.2,	83.4,	30759,	139),
(77809,	16,	1726313954,	589,	17.2,	83.3,	30790,	139),
(77810,	16,	1726313961,	588,	17.2,	83.3,	30815,	138),
(77811,	16,	1726313968,	587,	17.2,	83.4,	30820,	138),
(77812,	16,	1726313975,	588,	17.2,	83.4,	30747,	139),
(77813,	16,	1726313982,	588,	17.2,	83.4,	30785,	139),
(77814,	16,	1726313989,	587,	17.2,	83.3,	30804,	139),
(77815,	16,	1726313996,	586,	17.2,	83.3,	30751,	139),
(77816,	16,	1726314003,	586,	17.2,	83.3,	30801,	138),
(77817,	16,	1726314010,	586,	17.2,	83.3,	30822,	137),
(77818,	16,	1726314017,	584,	17.2,	83.3,	30829,	137),
(77819,	16,	1726314024,	584,	17.2,	83.3,	30860,	136),
(77820,	16,	1726314031,	581,	17.2,	83.3,	30845,	135),
(77821,	16,	1726314038,	581,	17.2,	83.3,	30852,	135),
(77822,	16,	1726314045,	581,	17.2,	83.3,	30849,	135),
(77823,	16,	1726314052,	580,	17.1,	83.2,	30878,	134),
(77824,	16,	1726314059,	579,	17.1,	83.3,	30860,	133),
(77825,	16,	1726314066,	584,	17.2,	83.4,	30827,	132),
(77826,	16,	1726314073,	584,	17.2,	83.4,	30838,	132),
(77827,	16,	1726314080,	585,	17.2,	83.4,	30840,	131),
(77828,	16,	1726314087,	586,	17.1,	83.4,	30892,	130),
(77829,	16,	1726314094,	588,	17.1,	83.4,	30865,	129),
(77830,	16,	1726314101,	588,	17.1,	83.4,	30908,	128),
(77831,	16,	1726314108,	589,	17.2,	83.3,	30872,	127),
(77832,	16,	1726314115,	590,	17.2,	83.2,	30795,	127),
(77833,	16,	1726314122,	590,	17.2,	83.2,	30831,	128),
(77834,	16,	1726314129,	589,	17.1,	83.2,	30808,	128),
(77835,	16,	1726314136,	590,	17.2,	83.2,	30839,	128),
(77836,	16,	1726314143,	589,	17.2,	83.2,	30843,	127),
(77837,	16,	1726314150,	590,	17.2,	83.2,	30855,	127),
(77838,	16,	1726314157,	589,	17.2,	83.2,	30852,	127),
(77839,	16,	1726314164,	589,	17.1,	83.2,	30782,	127),
(77840,	16,	1726314171,	588,	17.2,	83.2,	30758,	128),
(77841,	16,	1726314178,	589,	17.1,	83.3,	30817,	127),
(77842,	16,	1726314185,	586,	17.1,	83.2,	30850,	127),
(77843,	16,	1726314192,	587,	17.1,	83.3,	30853,	126),
(77844,	16,	1726314199,	584,	17.1,	83.3,	30863,	126),
(77845,	16,	1726314207,	584,	17.1,	83.3,	30861,	125),
(77846,	16,	1726314214,	583,	17.2,	83.2,	30795,	125),
(77847,	16,	1726314221,	584,	17.2,	83.3,	30838,	126),
(77848,	16,	1726314228,	583,	17.1,	83.3,	30741,	127),
(77849,	16,	1726314235,	584,	17.2,	83.3,	30824,	127),
(77850,	16,	1726314242,	584,	17.2,	83.2,	30851,	128),
(77851,	16,	1726314249,	584,	17.1,	83.2,	30809,	128),
(77852,	16,	1726314256,	583,	17.1,	83.1,	30833,	128),
(77853,	16,	1726314263,	584,	17.1,	83.1,	30845,	127),
(77854,	16,	1726314270,	583,	17.2,	83.2,	30865,	127),
(77855,	16,	1726314277,	583,	17.1,	83.1,	30859,	126),
(77856,	16,	1726314284,	582,	17.2,	83.2,	30902,	125),
(77857,	16,	1726314291,	583,	17.2,	83.2,	30854,	124),
(77858,	16,	1726314298,	582,	17.2,	83.2,	30876,	124),
(77859,	16,	1726314305,	582,	17.2,	83.2,	30865,	123),
(77860,	16,	1726314312,	581,	17.2,	83.2,	30870,	123),
(77861,	16,	1726314319,	581,	17.1,	83.2,	30870,	122),
(77862,	16,	1726314326,	581,	17.2,	83.1,	31378,	121),
(77863,	16,	1726314333,	581,	17.2,	83.2,	30875,	121),
(77864,	16,	1726314340,	581,	17.2,	83.2,	30949,	120),
(77865,	16,	1726314347,	581,	17.1,	83.2,	30899,	119),
(77866,	16,	1726314354,	581,	17.1,	83.2,	30854,	118),
(77867,	16,	1726314361,	582,	17.1,	83.3,	30879,	118),
(77868,	16,	1726314368,	583,	17.1,	83.3,	30850,	118),
(77869,	16,	1726314375,	583,	17.1,	83.3,	30938,	116),
(77870,	16,	1726314382,	584,	17,	83.3,	30891,	115),
(77871,	16,	1726314389,	584,	17.1,	83.5,	30932,	115),
(77872,	16,	1726314396,	587,	17.1,	83.6,	30854,	115),
(77873,	16,	1726314403,	587,	17.1,	83.7,	30847,	115),
(77874,	16,	1726314410,	587,	17,	83.7,	30859,	116),
(77875,	16,	1726314417,	588,	17.1,	83.8,	30784,	117),
(77876,	16,	1726314424,	590,	17,	83.8,	30815,	117),
(77877,	16,	1726314431,	592,	17,	83.7,	30781,	118),
(77878,	16,	1726314438,	593,	17,	83.7,	30823,	119),
(77879,	16,	1726314445,	594,	17,	83.7,	30776,	119),
(77880,	16,	1726314452,	597,	17,	83.8,	30894,	118),
(77881,	16,	1726314459,	596,	17,	83.8,	30858,	118),
(77882,	16,	1726314466,	596,	17,	83.8,	30877,	118),
(77883,	16,	1726314473,	597,	17,	83.7,	30856,	118),
(77884,	16,	1726314480,	600,	17,	83.6,	30876,	117),
(77885,	16,	1726314487,	600,	17,	83.6,	30909,	116),
(77886,	16,	1726314494,	601,	17,	83.6,	30926,	115),
(77887,	16,	1726314501,	603,	17,	83.6,	30855,	112),
(77888,	16,	1726314508,	606,	17,	83.6,	30849,	113),
(77889,	16,	1726314515,	605,	17,	83.7,	30827,	113),
(77890,	16,	1726314522,	605,	17,	83.7,	30820,	113),
(77891,	16,	1726314529,	604,	17,	83.7,	30836,	114),
(77892,	16,	1726314536,	606,	17,	83.7,	30774,	114),
(77893,	16,	1726314543,	604,	17,	83.7,	30876,	115),
(77894,	16,	1726314550,	605,	17,	83.7,	30814,	115),
(77895,	16,	1726314557,	604,	17,	83.6,	30905,	114),
(77896,	16,	1726314564,	605,	17,	83.5,	30876,	114),
(77897,	16,	1726314571,	604,	17,	83.5,	30861,	114),
(77898,	16,	1726314578,	605,	17,	83.4,	30860,	114),
(77899,	16,	1726314585,	604,	17,	83.4,	30813,	114),
(77900,	16,	1726314592,	605,	16.9,	83.4,	30819,	115),
(77901,	16,	1726314610,	604,	16.9,	83.4,	30381,	0),
(77902,	16,	1726314617,	604,	16.9,	83.4,	30685,	0),
(77903,	16,	1726314624,	604,	16.9,	83.4,	31012,	0),
(77904,	16,	1726314631,	602,	17,	83.4,	30460,	0),
(77905,	16,	1726314638,	602,	17,	83.4,	31011,	0),
(77906,	16,	1726314645,	601,	16.9,	83.3,	30889,	0),
(77907,	16,	1726314652,	601,	16.9,	83.3,	30382,	0),
(77908,	16,	1726314659,	599,	16.9,	83.4,	30792,	0),
(77909,	16,	1726314666,	598,	16.9,	83.3,	30779,	0),
(77910,	16,	1726314673,	597,	16.9,	83.3,	30824,	0),
(77911,	16,	1726314680,	592,	16.9,	83.3,	30834,	0),
(77912,	16,	1726314687,	590,	16.9,	83.3,	30749,	0),
(77913,	16,	1726314695,	591,	16.9,	83.3,	30861,	0),
(77914,	16,	1726314702,	592,	16.9,	83.3,	30892,	0),
(77915,	16,	1726314709,	591,	16.9,	83.3,	30875,	0),
(77916,	16,	1726314716,	590,	17,	83.3,	30858,	0),
(77917,	16,	1726314723,	590,	17,	83.2,	30794,	0),
(77918,	16,	1726314730,	591,	16.9,	83.3,	30818,	0),
(77919,	16,	1726314737,	590,	16.9,	83.4,	30787,	0),
(77920,	16,	1726314744,	589,	16.9,	83.4,	30924,	0),
(77921,	16,	1726314751,	589,	16.9,	83.4,	30840,	0),
(77922,	16,	1726314758,	591,	16.9,	83.3,	30946,	0),
(77923,	16,	1726314765,	590,	16.9,	83.3,	30891,	0),
(77924,	16,	1726314772,	591,	16.9,	83.3,	30840,	0),
(77925,	16,	1726314779,	592,	16.9,	83.3,	30888,	0),
(77926,	16,	1726314786,	594,	16.9,	83.3,	30963,	0),
(77927,	16,	1726314793,	591,	16.9,	83.3,	30990,	0),
(77928,	16,	1726314800,	592,	16.9,	83.3,	30900,	0),
(77929,	16,	1726314807,	593,	16.9,	83.2,	30937,	0),
(77930,	16,	1726314814,	595,	16.9,	83.3,	30849,	0),
(77931,	16,	1726314821,	592,	16.9,	83.3,	30891,	0),
(77932,	16,	1726314828,	593,	16.9,	83.3,	30815,	0),
(77933,	16,	1726314835,	592,	16.9,	83.2,	30866,	0),
(77934,	16,	1726314842,	594,	16.9,	83.2,	30851,	0),
(77935,	16,	1726314849,	593,	16.9,	83.2,	30847,	0),
(77936,	16,	1726314856,	593,	16.9,	83.2,	30840,	0),
(77937,	16,	1726314863,	592,	16.9,	83.2,	30834,	0),
(77938,	16,	1726314870,	594,	16.9,	83.1,	30888,	0),
(77939,	16,	1726314877,	593,	16.9,	83.1,	30897,	0),
(77940,	16,	1726314884,	594,	16.9,	83.1,	30881,	0),
(77941,	16,	1726314891,	592,	16.9,	83.1,	31304,	0),
(77942,	16,	1726314898,	594,	16.9,	83.1,	30822,	0),
(77943,	16,	1726314905,	593,	16.9,	83,	30879,	0),
(77944,	16,	1726314912,	594,	16.9,	83,	30821,	0),
(77945,	16,	1726314919,	594,	16.9,	83.1,	31158,	0),
(77946,	16,	1726314926,	596,	16.9,	83,	30811,	0),
(77947,	16,	1726314933,	599,	16.9,	83,	30891,	1),
(77948,	16,	1726314940,	599,	16.9,	82.9,	30864,	1),
(77949,	16,	1726314947,	602,	16.9,	82.9,	30884,	1),
(77950,	16,	1726314954,	606,	16.9,	82.9,	30875,	2),
(77951,	16,	1726314961,	602,	16.9,	82.9,	30928,	4),
(77952,	16,	1726314968,	603,	16.9,	82.9,	30937,	6),
(77953,	16,	1726314975,	602,	16.9,	82.9,	30997,	7),
(77954,	16,	1726314982,	604,	16.9,	82.8,	30923,	10),
(77955,	16,	1726314989,	602,	16.9,	82.8,	30987,	12),
(77956,	16,	1726314996,	603,	16.9,	82.8,	30872,	15),
(77957,	16,	1726315003,	604,	16.9,	82.8,	30956,	19),
(77958,	16,	1726315010,	605,	16.9,	82.7,	30847,	23),
(77959,	16,	1726315017,	604,	16.9,	82.7,	31162,	26),
(77960,	16,	1726315024,	604,	16.9,	82.7,	30838,	29),
(77961,	16,	1726315031,	606,	17,	82.7,	30991,	32),
(77962,	16,	1726315038,	605,	16.9,	82.8,	30892,	35),
(77963,	16,	1726315045,	605,	16.9,	82.8,	30927,	38),
(77964,	16,	1726315052,	606,	17,	82.8,	30866,	42),
(77965,	16,	1726315059,	609,	16.9,	82.8,	30846,	45),
(77966,	16,	1726315066,	608,	16.9,	82.8,	30832,	49),
(77967,	16,	1726315073,	609,	17,	82.9,	30789,	53),
(77968,	16,	1726315080,	610,	16.9,	82.8,	30875,	55),
(77969,	16,	1726315087,	612,	17,	82.8,	30851,	58),
(77970,	16,	1726315094,	614,	16.9,	82.8,	30858,	61),
(77971,	16,	1726315101,	615,	16.9,	82.9,	31382,	82),
(77972,	16,	1726315108,	616,	16.9,	82.8,	30846,	94),
(77973,	16,	1726315115,	621,	16.9,	82.8,	30462,	93),
(77974,	16,	1726315122,	619,	16.9,	82.8,	30876,	93),
(77975,	16,	1726315129,	618,	16.9,	82.8,	30774,	94),
(77976,	16,	1726315136,	619,	16.9,	82.8,	30865,	102),
(77977,	16,	1726315143,	621,	17,	82.7,	30528,	100),
(77978,	16,	1726315150,	620,	16.9,	82.7,	30899,	107),
(77979,	16,	1726315157,	619,	16.9,	82.6,	30815,	106),
(77980,	16,	1726315165,	620,	16.9,	82.6,	30808,	106),
(77981,	16,	1726315172,	622,	16.9,	82.6,	30793,	102),
(77982,	16,	1726315179,	624,	16.9,	82.7,	30979,	100),
(77983,	16,	1726315186,	624,	16.9,	82.8,	30870,	96),
(77984,	16,	1726315193,	626,	16.9,	82.7,	31086,	94),
(77985,	16,	1726315200,	626,	16.9,	82.8,	30947,	93),
(77986,	16,	1726315207,	629,	16.9,	82.8,	31301,	92),
(77987,	16,	1726315214,	628,	16.9,	82.8,	30880,	92),
(77988,	16,	1726315221,	629,	16.9,	82.8,	30869,	92),
(77989,	16,	1726315228,	631,	16.9,	82.8,	30906,	91),
(77990,	16,	1726315235,	632,	16.9,	82.9,	30933,	90),
(77991,	16,	1726315242,	633,	16.9,	82.9,	30928,	90),
(77992,	16,	1726315249,	633,	16.9,	82.9,	30890,	89),
(77993,	16,	1726315256,	636,	16.9,	82.9,	30881,	90),
(77994,	16,	1726315263,	632,	16.9,	82.9,	30902,	90),
(77995,	16,	1726315270,	633,	16.9,	82.9,	30807,	91),
(77996,	16,	1726315277,	636,	16.9,	82.8,	30926,	91),
(77997,	16,	1726315284,	639,	16.9,	82.8,	30885,	88),
(77998,	16,	1726315291,	636,	16.9,	82.8,	31073,	86),
(77999,	16,	1726315298,	636,	16.9,	82.8,	30945,	83),
(78000,	16,	1726315305,	635,	16.9,	82.9,	30845,	84),
(78001,	16,	1726315312,	637,	16.9,	82.8,	30905,	81),
(78002,	16,	1726315319,	636,	16.9,	82.8,	30943,	81),
(78003,	16,	1726315326,	637,	16.9,	82.7,	30915,	83),
(78004,	16,	1726315333,	636,	16.9,	82.7,	30904,	85),
(78005,	16,	1726315340,	638,	16.9,	82.7,	30844,	87),
(78006,	16,	1726315347,	638,	16.9,	82.7,	30878,	90),
(78007,	16,	1726315354,	638,	16.9,	82.7,	30827,	91),
(78008,	16,	1726315361,	638,	16.9,	82.7,	30937,	92),
(78009,	16,	1726315368,	639,	16.9,	82.7,	30888,	94),
(78010,	16,	1726315375,	638,	16.9,	82.7,	30835,	94),
(78011,	16,	1726315382,	639,	16.9,	82.7,	30408,	97),
(78012,	16,	1726315389,	640,	16.9,	82.7,	30844,	98),
(78013,	16,	1726315396,	642,	16.9,	82.6,	30858,	99),
(78014,	16,	1726315403,	642,	16.9,	82.6,	30867,	100),
(78015,	16,	1726315410,	643,	16.9,	82.6,	30858,	102),
(78016,	16,	1726315417,	644,	16.9,	82.6,	30840,	103),
(78017,	16,	1726315424,	645,	16.9,	82.6,	30799,	105),
(78018,	16,	1726315431,	641,	16.9,	82.6,	30818,	106),
(78019,	16,	1726315438,	642,	16.9,	82.6,	30825,	106),
(78020,	16,	1726315445,	643,	16.9,	82.7,	30876,	106),
(78021,	16,	1726315452,	644,	16.9,	82.7,	30876,	106),
(78022,	16,	1726315459,	642,	16.9,	82.7,	30847,	106),
(78023,	16,	1726315466,	643,	16.9,	82.8,	30848,	107),
(78024,	16,	1726315473,	645,	16.9,	82.8,	30921,	106),
(78025,	16,	1726315480,	642,	16.9,	82.8,	30943,	105),
(78026,	16,	1726315487,	642,	16.9,	82.9,	30996,	104),
(78027,	16,	1726315494,	642,	16.9,	82.8,	30287,	113),
(78028,	16,	1726315501,	645,	16.9,	82.9,	30866,	113),
(78029,	16,	1726315508,	644,	16.9,	82.8,	30292,	118),
(78030,	16,	1726315515,	643,	16.9,	82.9,	30933,	116),
(78031,	16,	1726315522,	644,	16.9,	82.8,	30357,	116),
(78032,	16,	1726315529,	646,	16.9,	82.8,	30864,	115),
(78033,	16,	1726315536,	647,	16.9,	82.8,	30378,	117),
(78034,	16,	1726315543,	650,	16.9,	82.7,	30419,	135),
(78035,	16,	1726315550,	651,	16.9,	82.7,	30335,	137),
(78036,	16,	1726315557,	654,	16.9,	82.7,	30707,	137),
(78037,	16,	1726315564,	650,	16.9,	82.7,	30788,	132),
(78038,	16,	1726315571,	650,	16.9,	82.7,	31343,	137),
(78039,	16,	1726315578,	651,	16.9,	82.7,	30979,	133),
(78040,	16,	1726315585,	652,	16.9,	82.7,	30558,	130),
(78041,	16,	1726315593,	651,	16.9,	82.7,	30881,	127),
(78042,	16,	1726315600,	651,	16.9,	82.8,	30867,	127),
(78043,	16,	1726315607,	652,	16.9,	82.8,	30816,	126),
(78044,	16,	1726315614,	654,	16.8,	82.8,	30828,	124),
(78045,	16,	1726315621,	656,	16.9,	82.8,	30870,	122),
(78046,	16,	1726315628,	654,	16.9,	82.9,	30825,	116),
(78047,	16,	1726315635,	655,	16.9,	82.8,	31214,	115),
(78048,	16,	1726315642,	658,	16.9,	82.8,	30872,	110),
(78049,	16,	1726315649,	656,	16.9,	82.9,	30890,	110),
(78050,	16,	1726315656,	656,	16.9,	82.8,	30891,	108),
(78051,	16,	1726315663,	657,	16.9,	82.9,	30949,	107),
(78052,	16,	1726315670,	659,	16.9,	82.9,	30911,	106),
(78053,	16,	1726315677,	662,	16.8,	82.9,	31335,	112),
(78054,	16,	1726315684,	664,	16.9,	82.9,	30759,	113),
(78055,	16,	1726315691,	668,	16.8,	82.9,	30781,	113),
(78056,	16,	1726315698,	671,	16.9,	82.9,	30881,	113),
(78057,	16,	1726315705,	674,	16.8,	82.8,	30456,	110),
(78058,	16,	1726315712,	677,	16.9,	82.9,	31008,	115),
(78059,	16,	1726315719,	679,	16.9,	82.8,	30571,	113),
(78060,	16,	1726315726,	682,	16.8,	82.8,	30920,	113),
(78061,	16,	1726315733,	680,	16.8,	82.8,	30846,	112),
(78062,	16,	1726315740,	681,	16.8,	82.8,	30881,	113),
(78063,	16,	1726315747,	682,	16.9,	82.8,	30849,	112),
(78064,	16,	1726315754,	682,	16.8,	82.7,	30871,	113),
(78065,	16,	1726315761,	681,	16.9,	82.7,	30883,	112),
(78066,	16,	1726315768,	681,	16.9,	82.7,	30878,	106),
(78067,	16,	1726315775,	681,	16.9,	82.7,	31004,	105),
(78068,	16,	1726315782,	682,	16.9,	82.7,	30934,	104),
(78069,	16,	1726315789,	683,	16.9,	82.7,	30923,	112),
(78070,	16,	1726315796,	684,	16.9,	82.7,	30863,	107),
(78071,	16,	1726315803,	687,	16.9,	82.6,	30911,	107),
(78072,	16,	1726315810,	687,	16.9,	82.6,	30895,	103),
(78073,	16,	1726315817,	686,	16.8,	82.6,	30955,	103),
(78074,	16,	1726315824,	687,	16.8,	82.6,	30914,	98),
(78075,	16,	1726315831,	687,	16.9,	82.6,	30938,	99),
(78076,	16,	1726315838,	688,	16.8,	82.6,	30906,	95),
(78077,	16,	1726315845,	686,	16.8,	82.6,	31404,	97),
(78078,	16,	1726315852,	686,	16.8,	82.6,	30900,	98),
(78079,	16,	1726315859,	687,	16.8,	82.6,	31014,	99),
(78080,	16,	1726315866,	684,	16.8,	82.6,	30934,	102),
(78081,	16,	1726315873,	683,	16.8,	82.6,	30956,	103),
(78082,	16,	1726315880,	684,	16.8,	82.5,	30911,	105),
(78083,	16,	1726315887,	685,	16.8,	82.6,	30852,	108),
(78084,	16,	1726315894,	683,	16.8,	82.6,	30866,	111),
(78085,	16,	1726315901,	682,	16.8,	82.6,	30847,	116),
(78086,	16,	1726315908,	682,	16.9,	82.7,	30862,	118),
(78087,	16,	1726315915,	682,	16.8,	82.7,	30862,	118),
(78088,	16,	1726315922,	681,	16.9,	82.7,	30904,	118),
(78089,	16,	1726315929,	680,	16.9,	82.6,	31374,	113),
(78090,	16,	1726315936,	680,	16.9,	82.7,	30431,	115),
(78091,	16,	1726315943,	681,	16.9,	82.7,	31377,	116),
(78092,	16,	1726315950,	679,	16.8,	82.7,	30876,	118),
(78093,	16,	1726315957,	677,	16.9,	82.7,	31377,	130),
(78094,	16,	1726315964,	678,	16.9,	82.7,	30811,	133),
(78095,	16,	1726315971,	679,	16.8,	82.8,	30829,	134),
(78096,	16,	1726315978,	679,	16.9,	82.8,	30842,	133),
(78097,	16,	1726315985,	679,	16.9,	82.8,	30910,	132),
(78098,	16,	1726315992,	679,	16.9,	82.9,	30925,	130),
(78099,	16,	1726315999,	680,	16.9,	83,	30933,	129),
(78100,	16,	1726316006,	679,	16.9,	82.9,	30861,	128),
(78101,	16,	1726316013,	680,	16.9,	82.9,	30938,	127),
(78102,	16,	1726316020,	680,	16.9,	83,	30869,	125),
(78103,	16,	1726316027,	681,	16.9,	82.9,	30976,	123),
(78104,	16,	1726316034,	681,	16.9,	83,	30886,	118),
(78105,	16,	1726316041,	681,	16.9,	82.9,	31394,	118),
(78106,	16,	1726316048,	682,	16.9,	82.9,	30841,	119),
(78107,	16,	1726316056,	684,	16.9,	82.9,	30489,	117),
(78108,	16,	1726316063,	685,	16.9,	82.9,	30495,	127),
(78109,	16,	1726316070,	686,	16.9,	82.8,	31472,	126),
(78110,	16,	1726316077,	688,	16.9,	82.9,	30618,	125),
(78111,	16,	1726316084,	689,	16.9,	82.8,	30911,	123),
(78112,	16,	1726316091,	687,	16.9,	82.8,	30922,	122),
(78113,	16,	1726316098,	688,	16.9,	82.8,	31374,	120),
(78114,	16,	1726316105,	687,	16.9,	82.8,	30372,	126),
(78115,	16,	1726316112,	688,	16.9,	82.7,	31361,	125),
(78116,	16,	1726316119,	687,	16.9,	82.7,	30386,	130),
(78117,	16,	1726316126,	688,	16.9,	82.7,	31361,	139),
(78118,	16,	1726316133,	689,	16.9,	82.7,	30867,	136),
(78119,	16,	1726316140,	692,	16.9,	82.7,	30478,	135),
(78120,	16,	1726316147,	689,	16.9,	82.7,	30842,	134),
(78121,	16,	1726316154,	689,	16.9,	82.7,	30917,	132),
(78122,	16,	1726316161,	690,	16.9,	82.7,	30875,	130),
(78123,	16,	1726316168,	691,	16.9,	82.7,	30913,	128),
(78124,	16,	1726316175,	687,	16.9,	82.7,	30362,	127),
(78125,	16,	1726316182,	688,	16.9,	82.7,	30482,	126),
(78126,	16,	1726316189,	691,	16.9,	82.7,	30857,	126),
(78127,	16,	1726316196,	691,	16.9,	82.7,	30543,	125),
(78128,	16,	1726316203,	691,	16.9,	82.7,	30863,	124),
(78129,	16,	1726316210,	691,	16.9,	82.7,	30873,	123),
(78130,	16,	1726316217,	693,	16.9,	82.7,	30878,	122),
(78131,	16,	1726316224,	692,	16.9,	82.7,	30841,	121),
(78132,	16,	1726316231,	691,	16.9,	82.6,	30871,	121),
(78133,	16,	1726316238,	692,	16.9,	82.6,	30821,	120),
(78134,	16,	1726316245,	693,	16.9,	82.6,	30910,	119),
(78135,	16,	1726316252,	692,	16.9,	82.6,	30883,	117),
(78136,	16,	1726316259,	691,	16.9,	82.6,	30935,	116),
(78137,	16,	1726316266,	692,	16.9,	82.6,	30880,	116),
(78138,	16,	1726316273,	693,	16.9,	82.6,	30877,	115),
(78139,	16,	1726316280,	692,	16.9,	82.6,	30880,	114),
(78140,	16,	1726316287,	691,	16.9,	82.6,	30873,	114),
(78141,	16,	1726316294,	691,	16.9,	82.6,	30855,	114),
(78142,	16,	1726316301,	693,	16.9,	82.6,	30826,	114),
(78143,	16,	1726316308,	693,	16.9,	82.6,	30821,	114),
(78144,	16,	1726316315,	694,	16.9,	82.6,	30824,	114),
(78145,	16,	1726316322,	693,	16.9,	82.6,	30859,	114),
(78146,	16,	1726316329,	695,	16.9,	82.6,	30834,	114),
(78147,	16,	1726316336,	694,	16.9,	82.6,	30878,	114),
(78148,	16,	1726316343,	695,	16.9,	82.7,	30892,	113),
(78149,	16,	1726316350,	697,	16.9,	82.8,	30874,	111),
(78150,	16,	1726316357,	699,	16.9,	83,	30879,	111),
(78151,	16,	1726316364,	698,	16.9,	83.1,	30849,	111),
(78152,	16,	1726316371,	699,	16.9,	83.1,	30576,	111),
(78153,	16,	1726316378,	702,	16.9,	83.1,	30872,	112),
(78154,	16,	1726316385,	704,	16.9,	83.1,	30432,	111),
(78155,	16,	1726316392,	701,	16.9,	83.1,	30896,	119),
(78156,	16,	1726316399,	702,	16.9,	83.1,	30658,	117),
(78157,	16,	1726316406,	704,	16.9,	83.1,	30906,	116),
(78158,	16,	1726316413,	708,	16.9,	83.1,	30837,	115),
(78159,	16,	1726316420,	708,	16.9,	83.1,	30907,	114),
(78160,	16,	1726316427,	711,	16.9,	83.1,	30849,	113),
(78161,	16,	1726316434,	711,	16.9,	83,	30932,	111),
(78162,	16,	1726316441,	714,	16.9,	83,	30892,	110),
(78163,	16,	1726316448,	713,	16.9,	83,	30948,	108),
(78164,	16,	1726316455,	715,	16.9,	82.9,	30901,	107),
(78165,	16,	1726316462,	714,	16.9,	82.9,	30901,	106),
(78166,	16,	1726316469,	716,	16.9,	82.9,	30885,	105),
(78167,	16,	1726316476,	714,	16.9,	82.9,	30826,	106),
(78168,	16,	1726316483,	715,	16.9,	82.8,	30854,	106),
(78169,	16,	1726316490,	715,	16.9,	82.9,	30870,	106),
(78170,	16,	1726316497,	713,	16.9,	82.9,	30854,	106),
(78171,	16,	1726316504,	712,	16.9,	83,	30837,	106),
(78172,	16,	1726316511,	713,	16.9,	82.9,	30849,	106),
(78173,	16,	1726316518,	714,	16.9,	83,	30833,	106),
(78174,	16,	1726316525,	714,	16.9,	83,	30887,	106),
(78175,	16,	1726316532,	713,	16.9,	83,	30859,	106),
(78176,	16,	1726316539,	714,	16.9,	83.1,	30901,	105),
(78177,	16,	1726316546,	715,	16.9,	83.1,	30896,	104),
(78178,	16,	1726316553,	713,	16.9,	83.1,	30919,	103),
(78179,	16,	1726316560,	713,	16.9,	83.1,	30909,	104),
(78180,	16,	1726316567,	713,	16.9,	83.1,	30844,	103),
(78181,	16,	1726316574,	712,	16.9,	83.1,	30877,	103),
(78182,	16,	1726316581,	710,	16.9,	83.1,	30864,	103),
(78183,	16,	1726316588,	708,	16.9,	83.1,	30893,	103),
(78184,	16,	1726316595,	708,	16.9,	83,	30848,	102),
(78185,	16,	1726316602,	705,	16.9,	83,	30913,	102),
(78186,	16,	1726316609,	700,	16.9,	82.9,	30871,	101),
(78187,	16,	1726316616,	699,	16.9,	82.9,	30943,	100),
(78188,	16,	1726316623,	699,	16.9,	82.9,	30895,	100),
(78189,	16,	1726316630,	698,	16.9,	82.8,	30926,	99),
(78190,	16,	1726316637,	693,	16.9,	82.9,	30897,	99),
(78191,	16,	1726316644,	694,	16.9,	82.8,	30897,	99),
(78192,	16,	1726316651,	692,	16.9,	82.8,	30889,	98),
(78193,	16,	1726316658,	692,	16.9,	82.8,	30890,	98),
(78194,	16,	1726316665,	691,	16.9,	82.7,	30883,	98),
(78195,	16,	1726316672,	691,	16.9,	82.7,	30869,	99),
(78196,	16,	1726316679,	689,	16.9,	82.7,	30873,	99),
(78197,	16,	1726316686,	689,	16.9,	82.7,	30849,	99),
(78198,	16,	1726316693,	688,	16.9,	82.7,	30899,	100),
(78199,	16,	1726316700,	688,	16.9,	82.6,	30861,	99),
(78200,	16,	1726316707,	688,	16.9,	82.7,	30931,	99),
(78201,	16,	1726316715,	689,	16.9,	82.6,	30895,	98),
(78202,	16,	1726316722,	687,	16.9,	82.6,	30942,	97),
(78203,	16,	1726316729,	688,	16.9,	82.7,	30911,	97),
(78204,	16,	1726316736,	687,	16.9,	82.7,	30895,	97),
(78205,	16,	1726316743,	687,	16.9,	82.6,	30899,	97),
(78206,	16,	1726316750,	686,	16.9,	82.7,	30879,	97),
(78207,	16,	1726316757,	687,	16.9,	82.7,	30896,	98),
(78208,	16,	1726316764,	686,	16.9,	82.7,	30847,	98),
(78209,	16,	1726316771,	687,	16.9,	82.7,	30889,	99),
(78210,	16,	1726316778,	687,	16.9,	82.7,	29651,	99),
(78211,	16,	1726316785,	688,	16.9,	82.6,	30915,	100),
(78212,	16,	1726316792,	688,	16.9,	82.6,	30797,	101),
(78213,	16,	1726316799,	687,	16.9,	82.6,	30887,	102),
(78214,	16,	1726316806,	686,	16.9,	82.6,	30824,	102),
(78215,	16,	1726316813,	686,	16.9,	82.6,	30904,	102),
(78216,	16,	1726316820,	687,	16.9,	82.6,	30871,	101),
(78217,	16,	1726316827,	687,	16.9,	82.7,	30932,	101),
(78218,	16,	1726316834,	686,	16.9,	82.6,	30888,	100),
(78219,	16,	1726316841,	686,	16.9,	82.6,	30921,	100),
(78220,	16,	1726316848,	686,	16.9,	82.6,	30874,	100),
(78221,	16,	1726316855,	686,	16.9,	82.6,	30861,	103),
(78222,	16,	1726316862,	686,	16.9,	82.6,	30436,	103),
(78223,	16,	1726316869,	686,	16.9,	82.6,	30826,	105),
(78224,	16,	1726316876,	686,	16.9,	82.6,	30506,	104),
(78225,	16,	1726316883,	686,	16.9,	82.6,	30845,	104),
(78226,	16,	1726316890,	685,	16.9,	82.7,	31383,	104),
(78227,	16,	1726316897,	686,	16.9,	82.7,	30808,	106),
(78228,	16,	1726316904,	686,	16.9,	82.7,	30696,	108),
(78229,	16,	1726316911,	685,	16.9,	82.7,	30354,	110),
(78230,	16,	1726316918,	686,	16.9,	82.7,	30686,	112),
(78231,	16,	1726316925,	685,	16.9,	82.6,	30456,	112),
(78232,	16,	1726316932,	685,	16.9,	82.6,	31487,	121),
(78233,	16,	1726316939,	685,	16.9,	82.6,	30532,	117),
(78234,	16,	1726316946,	686,	16.9,	82.6,	31024,	114),
(78235,	16,	1726316953,	687,	16.9,	82.6,	30900,	111),
(78236,	16,	1726316960,	688,	16.9,	82.6,	30968,	109),
(78237,	16,	1726316967,	687,	16.9,	82.6,	30896,	107),
(78238,	16,	1726316974,	688,	16.9,	82.6,	30981,	105),
(78239,	16,	1726316981,	689,	16.9,	82.5,	30903,	103),
(78240,	16,	1726316988,	689,	16.9,	82.5,	31018,	101),
(78241,	16,	1726316995,	689,	16.9,	82.5,	30952,	100),
(78242,	16,	1726317002,	689,	16.9,	82.6,	30927,	99),
(78243,	16,	1726317009,	689,	16.9,	82.6,	30909,	99),
(78244,	16,	1726317016,	690,	16.9,	82.6,	30903,	98),
(78245,	16,	1726317023,	691,	16.8,	82.6,	30945,	97),
(78246,	16,	1726317030,	692,	16.9,	82.6,	30921,	97),
(78247,	16,	1726317037,	695,	16.9,	82.6,	30914,	97),
(78248,	16,	1726317044,	697,	16.9,	82.6,	30966,	96),
(78249,	16,	1726317051,	694,	16.9,	82.6,	30606,	93),
(78250,	16,	1726317058,	695,	16.9,	82.6,	31152,	96),
(78251,	16,	1726317065,	696,	16.9,	82.6,	30827,	92),
(78252,	16,	1726317072,	695,	16.9,	82.6,	31550,	94),
(78253,	16,	1726317079,	695,	16.9,	82.6,	30867,	94),
(78254,	16,	1726317086,	695,	16.9,	82.6,	30904,	94),
(78255,	16,	1726317093,	695,	16.9,	82.6,	30990,	94),
(78256,	16,	1726317100,	696,	16.9,	82.6,	30930,	93),
(78257,	16,	1726317107,	695,	16.9,	82.6,	31251,	94),
(78258,	16,	1726317114,	695,	16.9,	82.6,	30905,	94),
(78259,	16,	1726317121,	697,	16.9,	82.6,	31023,	93),
(78260,	16,	1726317128,	697,	16.9,	82.6,	30942,	93),
(78261,	16,	1726317135,	696,	16.9,	82.6,	30995,	93),
(78262,	16,	1726317142,	697,	16.9,	82.6,	30957,	93),
(78263,	16,	1726317149,	697,	16.9,	82.6,	30915,	94),
(78264,	16,	1726317156,	697,	16.9,	82.6,	30905,	94),
(78265,	16,	1726317163,	695,	16.9,	82.6,	30893,	95),
(78266,	16,	1726317170,	696,	16.9,	82.6,	30868,	97),
(78267,	16,	1726317177,	697,	16.9,	82.7,	30891,	98),
(78268,	16,	1726317184,	697,	16.9,	82.6,	30946,	97),
(78269,	16,	1726317191,	696,	16.9,	82.6,	30969,	95),
(78270,	16,	1726317198,	697,	16.9,	82.6,	30994,	94),
(78271,	16,	1726317205,	698,	16.9,	82.6,	30938,	94),
(78272,	16,	1726317212,	697,	16.9,	82.7,	30470,	108),
(78273,	16,	1726317219,	696,	16.9,	82.7,	30819,	103),
(78274,	16,	1726317226,	697,	16.9,	82.7,	30457,	105),
(78275,	16,	1726317233,	698,	16.9,	82.6,	30835,	110),
(78276,	16,	1726317240,	697,	16.9,	82.7,	30648,	115),
(78277,	16,	1726317247,	698,	16.9,	82.6,	30783,	112),
(78278,	16,	1726317254,	699,	16.9,	82.6,	30540,	113),
(78279,	16,	1726317261,	700,	16.9,	82.6,	30869,	114),
(78280,	16,	1726317268,	697,	16.9,	82.7,	30881,	114),
(78281,	16,	1726317276,	697,	16.9,	82.7,	30891,	114),
(78282,	16,	1726317283,	696,	16.9,	82.6,	30878,	113),
(78283,	16,	1726317290,	697,	16.9,	82.6,	30492,	113),
(78284,	16,	1726317297,	697,	16.9,	82.6,	30910,	113),
(78285,	16,	1726317304,	698,	16.9,	82.6,	30883,	112),
(78286,	16,	1726317311,	698,	16.9,	82.7,	30895,	113),
(78287,	16,	1726317318,	700,	16.9,	82.7,	30865,	113),
(78288,	16,	1726317325,	699,	16.9,	82.8,	30894,	113),
(78289,	16,	1726317332,	699,	16.9,	82.8,	30826,	113),
(78290,	16,	1726317339,	701,	16.9,	82.8,	30892,	113),
(78291,	16,	1726317346,	702,	16.9,	82.8,	30881,	113),
(78292,	16,	1726317353,	702,	16.9,	82.8,	30901,	113),
(78293,	16,	1726317360,	704,	16.9,	82.8,	30482,	112),
(78294,	16,	1726317367,	704,	16.9,	82.8,	30910,	112),
(78295,	16,	1726317374,	706,	16.9,	82.8,	30873,	112),
(78296,	16,	1726317381,	705,	16.9,	82.8,	30854,	111),
(78297,	16,	1726317388,	706,	16.9,	82.8,	30911,	111),
(78298,	16,	1726317395,	707,	16.9,	82.8,	30875,	110),
(78299,	16,	1726317402,	709,	16.9,	82.8,	30940,	110),
(78300,	16,	1726317409,	708,	16.9,	82.8,	31457,	109),
(78301,	16,	1726317416,	708,	16.9,	82.8,	30880,	104),
(78302,	16,	1726317423,	708,	16.9,	82.8,	30987,	119),
(78303,	16,	1726317430,	708,	16.9,	82.8,	30862,	122),
(78304,	16,	1726317437,	708,	16.9,	82.8,	30843,	121),
(78305,	16,	1726317444,	708,	16.9,	82.8,	30879,	121),
(78306,	16,	1726317451,	709,	16.9,	82.8,	30859,	120),
(78307,	16,	1726317458,	711,	16.9,	82.8,	30889,	119),
(78308,	16,	1726317465,	712,	0,	0,	32204,	114),
(78309,	16,	1726317472,	712,	16.9,	82.8,	30842,	115),
(78310,	16,	1726317479,	714,	16.9,	82.7,	30815,	117),
(78311,	16,	1726317486,	711,	16.9,	82.7,	30872,	118),
(78312,	16,	1726317493,	709,	16.9,	82.7,	31682,	118),
(78313,	16,	1726317500,	710,	16.9,	82.7,	30873,	119),
(78314,	16,	1726317507,	711,	16.9,	82.7,	30847,	120),
(78315,	16,	1726317514,	711,	16.9,	82.6,	30852,	120),
(78316,	16,	1726317521,	710,	16.9,	82.6,	30869,	121),
(78317,	16,	1726317528,	711,	16.9,	82.6,	30853,	117),
(78318,	16,	1726317535,	712,	16.9,	82.7,	31089,	115),
(78319,	16,	1726317542,	715,	16.9,	82.7,	30958,	114),
(78320,	16,	1726317549,	717,	16.9,	82.8,	30959,	127),
(78321,	16,	1726317556,	718,	16.9,	82.8,	30864,	126),
(78322,	16,	1726317563,	720,	16.9,	82.9,	30929,	125),
(78323,	16,	1726317570,	719,	16.9,	82.9,	30866,	124),
(78324,	16,	1726317577,	718,	16.9,	82.9,	30369,	123),
(78325,	16,	1726317584,	719,	16.9,	82.9,	30897,	123),
(78326,	16,	1726317591,	721,	16.9,	82.8,	30929,	121),
(78327,	16,	1726317598,	723,	16.9,	82.8,	30910,	119),
(78328,	16,	1726317605,	723,	16.9,	82.8,	30912,	118),
(78329,	16,	1726317612,	724,	16.9,	82.8,	30947,	116),
(78330,	16,	1726317619,	726,	16.9,	82.8,	30974,	114),
(78331,	16,	1726317626,	723,	16.9,	82.8,	30956,	115),
(78332,	16,	1726317633,	724,	16.9,	82.8,	30422,	115),
(78333,	16,	1726317640,	723,	16.9,	82.9,	30884,	115),
(78334,	16,	1726317647,	724,	16.9,	82.9,	30861,	116),
(78335,	16,	1726317654,	723,	16.9,	83,	30842,	118),
(78336,	16,	1726317661,	723,	16.9,	83,	30874,	118),
(78337,	16,	1726317668,	723,	16.9,	83,	30855,	117),
(78338,	16,	1726317675,	725,	16.9,	83.1,	30929,	116),
(78339,	16,	1726317682,	724,	16.9,	83.2,	30898,	116),
(78340,	16,	1726317689,	725,	16.9,	83.2,	30900,	115),
(78341,	16,	1726317696,	724,	16.9,	83.3,	30887,	115),
(78342,	16,	1726317703,	726,	16.9,	83.4,	30883,	113),
(78343,	16,	1726317710,	725,	16.9,	83.5,	30955,	112),
(78344,	16,	1726317717,	726,	17,	83.6,	30866,	112),
(78345,	16,	1726317724,	727,	17,	83.6,	30834,	113),
(78346,	16,	1726317731,	729,	17,	83.7,	30828,	113),
(78347,	16,	1726317738,	729,	17,	83.7,	30814,	114),
(78348,	16,	1726317745,	730,	17,	83.7,	30827,	113),
(78349,	16,	1726317752,	732,	17,	83.8,	30851,	112),
(78350,	16,	1726317759,	736,	17,	83.7,	30888,	111),
(78351,	16,	1726317766,	737,	17,	83.8,	30438,	109),
(78352,	16,	1726317773,	738,	17,	83.9,	30675,	106),
(78353,	16,	1726317780,	740,	17,	83.8,	31033,	105),
(78354,	16,	1726317787,	744,	17,	83.8,	30676,	104),
(78355,	16,	1726317795,	1005,	0,	0,	31540,	99),
(78356,	16,	1726317926,	1017,	16.8,	84.8,	23,	0),
(78357,	16,	1726317933,	1034,	16.8,	84.6,	29964,	0),
(78358,	16,	1726317940,	985,	16.9,	84.5,	30527,	0),
(78359,	16,	1726317947,	614,	16.9,	84.4,	30700,	0),
(78360,	16,	1726317954,	821,	16.9,	84.2,	30715,	0),
(78361,	16,	1726317961,	823,	17,	84.1,	30756,	0),
(78362,	16,	1726317968,	815,	17,	84,	30835,	0),
(78363,	16,	1726317975,	745,	17,	83.9,	30846,	0),
(78364,	16,	1726317982,	748,	17,	83.8,	30909,	0),
(78365,	16,	1726317989,	711,	17,	83.7,	30891,	0),
(78366,	16,	1726317996,	735,	17,	83.6,	30989,	0),
(78367,	16,	1726318003,	692,	17,	83.5,	30982,	0),
(78368,	16,	1726318010,	710,	17,	83.5,	31019,	0),
(78369,	16,	1726318017,	695,	17,	83.5,	31050,	0),
(78370,	16,	1726318024,	724,	17.1,	83.5,	31053,	0),
(78371,	16,	1726318031,	683,	17.1,	83.5,	31007,	0),
(78372,	16,	1726318038,	700,	17.1,	83.4,	31587,	0),
(78373,	16,	1726318045,	726,	17.1,	83.3,	30994,	0),
(78374,	16,	1726318052,	738,	17.1,	83.2,	31004,	0),
(78375,	16,	1726318059,	695,	17.1,	83.1,	31020,	0),
(78376,	16,	1726318066,	716,	17.1,	83.1,	30985,	0),
(78377,	16,	1726318073,	732,	17.1,	83.1,	31016,	0),
(78378,	16,	1726318080,	745,	17.1,	83.2,	30988,	0),
(78379,	16,	1726318087,	698,	17.1,	83.3,	30996,	0),
(78380,	16,	1726318094,	722,	17.1,	83.3,	31061,	0),
(78381,	16,	1726318101,	749,	17.1,	83.3,	31091,	0),
(78382,	16,	1726318108,	764,	17.1,	83.2,	31005,	0),
(78383,	16,	1726318135,	726,	17.1,	83,	30564,	0),
(78384,	16,	1726318142,	737,	17.2,	82.9,	30737,	0),
(78385,	16,	1726318150,	744,	17.2,	82.9,	31592,	0),
(78386,	16,	1726318158,	725,	17.2,	82.9,	31023,	0),
(78387,	16,	1726318165,	744,	17.2,	82.8,	30948,	0),
(78388,	16,	1726318173,	750,	17.2,	82.7,	30971,	0),
(78389,	16,	1726318184,	754,	17.2,	82.8,	30959,	0),
(78390,	16,	1726318191,	725,	17.2,	82.7,	30980,	0),
(78391,	16,	1726318199,	726,	17.2,	82.7,	30988,	0),
(78392,	16,	1726318207,	726,	17.2,	82.7,	31084,	0),
(78393,	16,	1726318215,	721,	17.2,	82.6,	31342,	0),
(78394,	16,	1726318223,	714,	17.2,	82.6,	31331,	0),
(78395,	16,	1726318233,	672,	17.2,	82.5,	31458,	0),
(78396,	16,	1726318258,	709,	17.2,	82.4,	31654,	0),
(78397,	16,	1726318268,	687,	17.2,	82.3,	30859,	0),
(78398,	16,	1726318275,	695,	17.2,	82.3,	31047,	0),
(78399,	16,	1726318287,	709,	17.2,	82.3,	30911,	0),
(78400,	16,	1726318296,	699,	17.2,	82.2,	31267,	0),
(78401,	16,	1726318303,	714,	17.2,	82.2,	30889,	0),
(78402,	16,	1726318311,	705,	17.2,	82.2,	31198,	0),
(78403,	16,	1726318319,	704,	17.2,	82.2,	30845,	0),
(78404,	16,	1726318326,	722,	17.2,	82.1,	30774,	0),
(78405,	16,	1726318333,	746,	17.2,	82,	30761,	0),
(78406,	16,	1726318340,	759,	17.2,	82,	30744,	0),
(78407,	16,	1726318347,	770,	17.2,	82,	30736,	0),
(78408,	16,	1726318354,	780,	17.2,	82,	30725,	0),
(78409,	16,	1726318361,	784,	17.2,	81.9,	30760,	0),
(78410,	16,	1726318368,	783,	17.2,	81.9,	30183,	0),
(78411,	16,	1726318375,	781,	17.2,	81.9,	30701,	0),
(78412,	16,	1726318382,	780,	17.2,	81.9,	30735,	0),
(78413,	16,	1726318389,	781,	17.2,	81.9,	30702,	0),
(78414,	16,	1726318396,	782,	17.2,	81.9,	30692,	0),
(78415,	16,	1726318403,	785,	17.2,	81.9,	30680,	0),
(78416,	16,	1726318412,	787,	17.2,	81.9,	30724,	0),
(78417,	16,	1726318422,	787,	17.2,	81.9,	30762,	0),
(78418,	16,	1726318429,	749,	17.2,	81.9,	31407,	0),
(78419,	16,	1726318436,	731,	17.3,	82,	30833,	0),
(78420,	16,	1726318444,	739,	17.3,	82,	30812,	0),
(78421,	16,	1726318451,	750,	17.2,	81.9,	31403,	0),
(78422,	16,	1726318458,	758,	17.3,	81.8,	30815,	0),
(78423,	16,	1726318472,	770,	17.3,	81.8,	30809,	0),
(78424,	16,	1726318479,	776,	17.2,	81.9,	30787,	0),
(78425,	16,	1726318487,	748,	17.2,	81.8,	30803,	0),
(78426,	16,	1726318494,	757,	17.3,	81.8,	30897,	0),
(78427,	16,	1726318502,	729,	17.3,	81.8,	30906,	0),
(78428,	16,	1726318510,	751,	17.3,	81.7,	30351,	1),
(78429,	16,	1726318517,	767,	17.3,	81.7,	30731,	1),
(78430,	16,	1726318524,	775,	17.3,	81.7,	30778,	1),
(78431,	16,	1726318535,	780,	17.3,	81.7,	30771,	1),
(78432,	16,	1726318542,	781,	17.3,	81.7,	30735,	1),
(78433,	16,	1726318549,	781,	17.3,	81.7,	30397,	1),
(78434,	16,	1726318558,	781,	17.3,	81.7,	30753,	1),
(78435,	16,	1726318568,	783,	17.3,	81.8,	30729,	1),
(78436,	16,	1726318577,	785,	17.3,	81.8,	30809,	1),
(78437,	16,	1726318592,	801,	17.3,	81.8,	30722,	19),
(78438,	16,	1726318603,	807,	17.3,	81.8,	30662,	20),
(78439,	16,	1726318627,	805,	17.3,	81.9,	30164,	0),
(78440,	16,	1726318634,	804,	17.3,	81.9,	30608,	0),
(78441,	16,	1726318642,	804,	17.3,	81.9,	30751,	0),
(78442,	16,	1726318649,	792,	17.3,	82,	30763,	0),
(78443,	16,	1726318656,	793,	17.3,	82,	30785,	0),
(78444,	16,	1726318663,	796,	17.3,	82,	31403,	0),
(78445,	16,	1726318671,	773,	17.3,	82,	30867,	0),
(78446,	16,	1726318678,	780,	17.3,	82,	30251,	0),
(78447,	16,	1726318687,	763,	17.3,	82,	30823,	0),
(78448,	16,	1726318695,	776,	17.3,	81.9,	30751,	0),
(78449,	16,	1726318702,	739,	17.3,	81.9,	30412,	0),
(78450,	16,	1726318712,	767,	17.3,	81.9,	30821,	0),
(78451,	16,	1726318719,	814,	17.3,	81.9,	30716,	0),
(78452,	16,	1726318727,	775,	17.3,	81.9,	30618,	0),
(78453,	16,	1726318734,	759,	17.3,	81.9,	30672,	0),
(78454,	16,	1726318745,	781,	17.3,	81.9,	30606,	0),
(78455,	16,	1726318755,	790,	17.3,	81.8,	30647,	0),
(78456,	16,	1726318766,	767,	17.3,	81.8,	30186,	0),
(78457,	16,	1726318777,	781,	17.3,	81.8,	30631,	0),
(78458,	16,	1726318787,	826,	17.3,	81.7,	30660,	0),
(78459,	16,	1726318798,	839,	17.3,	81.7,	30095,	0),
(78460,	16,	1726318809,	806,	17.3,	81.7,	30611,	0),
(78461,	16,	1726318817,	809,	17.3,	81.6,	30616,	0),
(78462,	16,	1726318825,	785,	17.3,	81.6,	30576,	0),
(78463,	16,	1726318836,	812,	17.3,	81.6,	30560,	0),
(78464,	16,	1726318843,	781,	17.3,	82,	30535,	0),
(78465,	16,	1726318852,	804,	17.3,	82.1,	30477,	0),
(78466,	16,	1726318866,	823,	17.3,	82.3,	30451,	0),
(78467,	16,	1726318873,	823,	17.3,	82.4,	30481,	0),
(78468,	16,	1726318881,	826,	17.3,	82.4,	30466,	0),
(78469,	16,	1726318891,	824,	17.3,	82.4,	31235,	0),
(78470,	16,	1726318898,	824,	17.3,	82.5,	30535,	0),
(78471,	16,	1726318906,	823,	17.4,	82.5,	30519,	0),
(78472,	16,	1726318913,	823,	17.3,	82.5,	30501,	0),
(78473,	16,	1726318920,	821,	17.3,	82.5,	30542,	0),
(78474,	16,	1726318927,	818,	17.3,	82.5,	30537,	0),
(78475,	16,	1726318934,	818,	17.3,	82.4,	30574,	0),
(78476,	16,	1726318941,	818,	17.3,	82.4,	30614,	0),
(78477,	16,	1726318948,	792,	17.4,	82.3,	30628,	0),
(78478,	16,	1726318955,	777,	17.4,	82.3,	30619,	0),
(78479,	16,	1726318962,	784,	17.4,	82.2,	30687,	0),
(78480,	16,	1726318969,	792,	17.4,	82.1,	30685,	0),
(78481,	16,	1726318976,	800,	17.3,	82,	30693,	0),
(78482,	16,	1726318984,	761,	17.4,	81.9,	30712,	0),
(78483,	16,	1726318991,	765,	17.3,	82,	30698,	0),
(78484,	16,	1726318998,	771,	17.4,	82,	30671,	0),
(78485,	16,	1726319019,	750,	17.4,	82.1,	30378,	0),
(78486,	16,	1726319026,	758,	17.4,	82.1,	30505,	0),
(78487,	16,	1726319033,	775,	17.4,	82.1,	30659,	0),
(78488,	16,	1726319040,	730,	17.4,	82.1,	31083,	0),
(78489,	16,	1726319047,	708,	17.4,	82.1,	30778,	0),
(78490,	16,	1726319054,	732,	17.4,	82.1,	30824,	0),
(78491,	16,	1726319061,	757,	17.4,	82.1,	30770,	0),
(78492,	16,	1726319068,	720,	17.4,	82.1,	30736,	0),
(78493,	16,	1726319075,	700,	17.4,	82.1,	30756,	0),
(78494,	16,	1726319083,	725,	17.4,	82.1,	31040,	0),
(78495,	16,	1726319090,	757,	17.4,	82.1,	31039,	0),
(78496,	16,	1726319097,	762,	17.4,	82,	30661,	0),
(78497,	16,	1726319104,	727,	17.4,	82,	30718,	0),
(78498,	16,	1726319112,	745,	17.4,	82,	30663,	0),
(78499,	16,	1726319119,	734,	17.4,	81.9,	30658,	0),
(78500,	16,	1726319126,	728,	17.4,	81.9,	30662,	0),
(78501,	16,	1726319133,	764,	17.4,	81.9,	31354,	0),
(78502,	16,	1726319140,	774,	17.4,	81.9,	30644,	0),
(78503,	16,	1726319147,	781,	17.4,	81.8,	30631,	0),
(78504,	16,	1726319154,	758,	17.4,	81.8,	30009,	0),
(78505,	16,	1726319161,	780,	17.4,	81.7,	30587,	0),
(78506,	16,	1726319168,	740,	17.4,	81.7,	30640,	0),
(78507,	16,	1726319176,	754,	17.4,	81.7,	30630,	0),
(78508,	16,	1726319183,	742,	17.4,	81.7,	30024,	0),
(78509,	16,	1726319190,	770,	17.4,	81.6,	30586,	0),
(78510,	16,	1726319197,	737,	17.4,	81.6,	30600,	0),
(78511,	16,	1726319204,	743,	17.4,	81.6,	30917,	0),
(78512,	16,	1726319211,	758,	17.4,	81.8,	30556,	0),
(78513,	16,	1726319218,	768,	17.4,	81.8,	30819,	0),
(78514,	16,	1726319225,	729,	17.4,	81.8,	30660,	0),
(78515,	16,	1726319232,	747,	17.4,	81.8,	30596,	0),
(78516,	16,	1726319239,	760,	17.4,	81.8,	30584,	0),
(78517,	16,	1726319246,	773,	17.4,	81.7,	29979,	0),
(78518,	16,	1726319253,	730,	17.4,	81.7,	30561,	0),
(78519,	16,	1726319260,	744,	17.4,	81.7,	30514,	0),
(78520,	16,	1726319267,	763,	17.4,	81.7,	30517,	0),
(78521,	16,	1726319274,	768,	17.4,	81.7,	30551,	0),
(78522,	16,	1726319281,	726,	17.4,	81.7,	30937,	0),
(78523,	16,	1726319288,	742,	17.4,	81.7,	30557,	0),
(78524,	16,	1726319295,	746,	17.4,	81.6,	31240,	0),
(78525,	16,	1726319302,	752,	17.4,	81.6,	30588,	0),
(78526,	16,	1726319309,	719,	17.4,	81.6,	30619,	0),
(78527,	16,	1726319316,	734,	17.4,	81.6,	30603,	0),
(78528,	16,	1726319323,	737,	17.4,	81.6,	30493,	0),
(78529,	16,	1726319330,	747,	17.4,	81.6,	30533,	0),
(78530,	16,	1726319337,	719,	17.4,	81.5,	30080,	0),
(78531,	16,	1726319344,	734,	17.4,	81.6,	30560,	1),
(78532,	16,	1726319351,	751,	17.4,	81.5,	30543,	1),
(78533,	16,	1726319358,	766,	17.4,	81.5,	30530,	1),
(78534,	16,	1726319365,	738,	17.4,	81.5,	30588,	3),
(78535,	16,	1726319372,	742,	17.4,	81.6,	29924,	5),
(78536,	16,	1726319379,	749,	17.4,	81.5,	30572,	7),
(78537,	16,	1726319386,	755,	17.4,	81.5,	30608,	9),
(78538,	16,	1726319393,	718,	17.4,	81.5,	30532,	14),
(78539,	16,	1726319400,	725,	17.4,	81.5,	30517,	19),
(78540,	16,	1726319407,	737,	17.4,	81.6,	30548,	23),
(78541,	16,	1726319414,	743,	17.4,	81.6,	30895,	27),
(78542,	16,	1726319421,	709,	17.4,	81.6,	30580,	41),
(78543,	16,	1726319428,	724,	17.4,	81.5,	30829,	44),
(78544,	16,	1726319435,	746,	17.4,	81.6,	30530,	47),
(78545,	16,	1726319442,	755,	17.4,	81.6,	30524,	49),
(78546,	16,	1726319449,	716,	17.4,	81.6,	30787,	49),
(78547,	16,	1726319456,	732,	17.4,	81.5,	30630,	51),
(78548,	16,	1726319477,	713,	17.4,	81.5,	30102,	0),
(78549,	16,	1726319484,	728,	17.4,	81.5,	30235,	0),
(78550,	16,	1726319491,	739,	17.4,	81.6,	30770,	0),
(78551,	16,	1726319498,	709,	17.4,	81.6,	30431,	0),
(78552,	16,	1726319505,	690,	17.5,	81.4,	30460,	0),
(78553,	16,	1726319512,	703,	17.4,	81.5,	30529,	0),
(78554,	16,	1726319519,	726,	17.4,	81.5,	30530,	0),
(78555,	16,	1726319526,	697,	17.4,	81.6,	30538,	0),
(78556,	16,	1726319533,	677,	17.4,	81.6,	30550,	0),
(78557,	16,	1726319540,	694,	17.4,	81.6,	31205,	0),
(78558,	16,	1726319547,	717,	17.5,	81.6,	30557,	0),
(78559,	16,	1726319554,	691,	17.4,	81.7,	30593,	0),
(78560,	16,	1726319561,	704,	17.5,	81.6,	30500,	0),
(78561,	16,	1726319568,	693,	17.5,	81.7,	30590,	0),
(78562,	16,	1726319575,	716,	17.5,	81.7,	30537,	0),
(78563,	16,	1726319582,	686,	17.4,	81.7,	30608,	0),
(78564,	16,	1726319589,	691,	17.5,	81.7,	30556,	0),
(78565,	16,	1726319596,	701,	17.5,	81.7,	31207,	0),
(78566,	16,	1726319603,	711,	17.5,	81.8,	30584,	0),
(78567,	16,	1726319610,	682,	17.5,	81.9,	30602,	0),
(78568,	16,	1726319617,	687,	17.4,	81.9,	30584,	0),
(78569,	16,	1726319624,	684,	17.5,	82,	30661,	0),
(78570,	16,	1726319632,	698,	17.5,	81.9,	30140,	0),
(78571,	16,	1726319639,	676,	17.5,	81.9,	30688,	0),
(78572,	16,	1726319646,	694,	17.5,	82,	30793,	0),
(78573,	16,	1726319653,	715,	17.5,	82,	30741,	0),
(78574,	16,	1726319660,	728,	17.5,	81.9,	30123,	0),
(78575,	16,	1726319667,	737,	17.4,	81.9,	30725,	0),
(78576,	16,	1726319674,	738,	17.5,	82,	30095,	0),
(78577,	16,	1726319681,	703,	17.5,	81.9,	30666,	0),
(78578,	16,	1726319688,	717,	17.5,	81.9,	30650,	0),
(78579,	16,	1726319695,	737,	17.5,	81.9,	30637,	0),
(78580,	16,	1726319702,	741,	17.4,	81.9,	30639,	0),
(78581,	16,	1726319709,	754,	17.5,	81.9,	30962,	0),
(78582,	16,	1726319716,	758,	17.5,	81.9,	30585,	0),
(78583,	16,	1726319723,	723,	17.5,	81.9,	30626,	0),
(78584,	16,	1726319730,	727,	17.5,	81.9,	30550,	0),
(78585,	16,	1726319737,	725,	17.5,	81.8,	31148,	0),
(78586,	16,	1726319744,	734,	17.5,	81.8,	30586,	0),
(78587,	16,	1726319751,	700,	17.5,	81.7,	30493,	0),
(78588,	16,	1726319758,	716,	17.5,	81.7,	30520,	0),
(78589,	16,	1726319765,	739,	17.5,	81.7,	30515,	0),
(78590,	16,	1726319772,	709,	17.5,	81.7,	30510,	0),
(78591,	16,	1726319779,	691,	17.5,	81.7,	30534,	0),
(78592,	16,	1726319786,	708,	17.5,	81.7,	30521,	0),
(78593,	16,	1726319793,	714,	17.5,	81.6,	29997,	0),
(78594,	16,	1726319800,	727,	17.5,	81.7,	30420,	1),
(78595,	16,	1726319807,	694,	17.5,	81.7,	30483,	1),
(78596,	16,	1726319814,	714,	17.5,	81.7,	30481,	1),
(78597,	16,	1726319821,	703,	17.5,	81.7,	30520,	2),
(78598,	16,	1726319828,	731,	17.5,	81.7,	30500,	4),
(78599,	16,	1726319835,	704,	17.5,	81.7,	30497,	7),
(78600,	16,	1726319842,	719,	17.5,	81.7,	30501,	10),
(78601,	16,	1726319849,	715,	17.5,	81.8,	30483,	13),
(78602,	16,	1726319856,	728,	17.5,	81.8,	30483,	16),
(78603,	16,	1726319863,	733,	17.5,	81.7,	29348,	21),
(78604,	16,	1726319870,	738,	17.5,	81.7,	30441,	25),
(78605,	16,	1726319877,	743,	17.5,	81.7,	30481,	28),
(78606,	16,	1726319884,	711,	17.5,	81.8,	30483,	28),
(78607,	16,	1726319891,	695,	17.5,	81.8,	31690,	32),
(78608,	16,	1726319898,	714,	17.5,	81.7,	30443,	36),
(78609,	16,	1726319905,	738,	17.5,	81.8,	30459,	39),
(78610,	16,	1726319912,	710,	17.5,	81.8,	30533,	42),
(78611,	16,	1726319919,	731,	17.5,	81.8,	30408,	45),
(78612,	16,	1726319926,	740,	17.5,	81.7,	30454,	48),
(78613,	16,	1726319934,	752,	17.5,	81.7,	30435,	52),
(78614,	16,	1726319941,	753,	17.5,	81.7,	30415,	55),
(78615,	16,	1726319948,	711,	17.5,	81.7,	31177,	58),
(78616,	16,	1726319955,	718,	17.5,	81.7,	30441,	75),
(78617,	16,	1726319962,	728,	17.5,	81.7,	30323,	79),
(78618,	16,	1726319969,	736,	17.5,	81.7,	30372,	81),
(78619,	16,	1726319976,	728,	17.5,	81.8,	30373,	85),
(78620,	16,	1726319983,	734,	17.5,	81.8,	30325,	88),
(78621,	16,	1726319990,	741,	17.5,	81.8,	30387,	89),
(78622,	16,	1726319997,	705,	17.5,	81.8,	30384,	91),
(78623,	16,	1726320004,	700,	17.5,	81.8,	30385,	100),
(78624,	16,	1726320011,	709,	17.5,	81.8,	30442,	100),
(78625,	16,	1726320018,	723,	17.5,	81.8,	30414,	99),
(78626,	16,	1726320025,	697,	17.5,	81.8,	30750,	100),
(78627,	16,	1726320032,	684,	17.5,	81.8,	30406,	99),
(78628,	16,	1726320039,	702,	17.5,	81.8,	30468,	98),
(78629,	16,	1726320046,	730,	17.5,	81.8,	30447,	106),
(78630,	16,	1726320053,	706,	17.5,	81.8,	29881,	105),
(78631,	16,	1726320060,	687,	17.5,	81.8,	30387,	107),
(78632,	16,	1726320067,	701,	17.5,	81.7,	30362,	107),
(78633,	16,	1726320074,	733,	17.5,	81.7,	30782,	107),
(78634,	16,	1726320081,	714,	17.5,	81.7,	30381,	102),
(78635,	16,	1726320088,	732,	17.5,	81.7,	30454,	102),
(78636,	16,	1726320095,	718,	17.5,	81.7,	30411,	102),
(78637,	16,	1726320102,	744,	17.5,	81.7,	31004,	104),
(78638,	16,	1726320109,	727,	17.5,	81.8,	30384,	104),
(78639,	16,	1726320116,	732,	17.5,	81.7,	30416,	104),
(78640,	16,	1726320123,	744,	17.5,	81.8,	30400,	104),
(78641,	16,	1726320130,	752,	17.5,	81.8,	30372,	104),
(78642,	16,	1726320137,	719,	17.5,	81.8,	31087,	105),
(78643,	16,	1726320144,	732,	17.5,	81.8,	30366,	105),
(78644,	16,	1726320151,	723,	17.5,	81.7,	30387,	106),
(78645,	16,	1726320158,	746,	17.5,	81.8,	31236,	106),
(78646,	16,	1726320165,	714,	17.5,	81.8,	30373,	106),
(78647,	16,	1726320172,	730,	17.5,	81.7,	30346,	107),
(78648,	16,	1726320179,	748,	17.5,	81.7,	30374,	108),
(78649,	16,	1726320186,	757,	17.5,	81.7,	30319,	110),
(78650,	16,	1726320193,	763,	17.5,	81.7,	30692,	109),
(78651,	16,	1726320200,	763,	17.5,	81.7,	30350,	109),
(78652,	16,	1726320207,	731,	17.5,	81.7,	30394,	110),
(78653,	16,	1726320214,	740,	17.5,	81.8,	30363,	111),
(78654,	16,	1726320221,	709,	17.5,	81.7,	30342,	112),
(78655,	16,	1726320228,	728,	17.5,	81.7,	30352,	113),
(78656,	16,	1726320235,	717,	17.5,	81.7,	30329,	128),
(78657,	16,	1726320242,	736,	17.5,	81.8,	30449,	125),
(78658,	16,	1726320249,	707,	17.5,	81.7,	30397,	122),
(78659,	16,	1726320256,	722,	17.5,	81.8,	30927,	121),
(78660,	16,	1726320263,	717,	17.5,	81.7,	30393,	120),
(78661,	16,	1726320270,	730,	17.5,	81.7,	30982,	119),
(78662,	16,	1726320278,	702,	17.5,	81.8,	30339,	128),
(78663,	16,	1726320285,	684,	17.5,	81.8,	30927,	129),
(78664,	16,	1726320292,	701,	17.5,	81.8,	30277,	124),
(78665,	16,	1726320300,	723,	17.5,	81.9,	30330,	134),
(78666,	16,	1726320307,	733,	17.5,	81.9,	30724,	132),
(78667,	16,	1726320314,	696,	17.6,	82,	30377,	143),
(78668,	16,	1726320321,	701,	17.5,	82.1,	30576,	138),
(78669,	16,	1726320328,	696,	17.6,	82.2,	30479,	152),
(78670,	16,	1726320335,	706,	17.6,	82.2,	30468,	147),
(78671,	16,	1726320342,	710,	17.6,	82.3,	30483,	142),
(78672,	16,	1726320349,	715,	17.5,	82.3,	30510,	137),
(78673,	16,	1726320356,	721,	17.5,	82.2,	30450,	133),
(78674,	16,	1726320363,	717,	17.5,	82.2,	30548,	129),
(78675,	16,	1726320370,	704,	17.6,	82.2,	30150,	123),
(78676,	16,	1726320377,	706,	17.6,	82.2,	30505,	120),
(78677,	16,	1726320384,	711,	17.6,	82.2,	30407,	115),
(78678,	16,	1726320391,	714,	17.6,	82.1,	30411,	114),
(78679,	16,	1726320398,	717,	17.5,	82.1,	30429,	112),
(78680,	16,	1726320405,	718,	17.6,	82.1,	30435,	126),
(78681,	16,	1726320412,	723,	17.6,	82.1,	29865,	123),
(78682,	16,	1726320419,	708,	17.6,	82.1,	30479,	121),
(78683,	16,	1726320426,	719,	17.6,	82.1,	29876,	119),
(78684,	16,	1726320433,	723,	17.6,	82,	30419,	116),
(78685,	16,	1726320440,	723,	17.6,	82.1,	30146,	121),
(78686,	16,	1726320447,	701,	17.6,	82.1,	30286,	116),
(78687,	16,	1726320454,	688,	17.6,	82.2,	30017,	126),
(78688,	16,	1726320461,	690,	17.6,	82.3,	30423,	141),
(78689,	16,	1726320468,	695,	17.6,	82.2,	29775,	138),
(78690,	16,	1726320475,	683,	17.6,	82.2,	30426,	152),
(78691,	16,	1726320482,	681,	17.6,	82.3,	29845,	147),
(78692,	16,	1726320489,	684,	17.6,	82.3,	30512,	141),
(78693,	16,	1726320496,	689,	17.6,	82.3,	30527,	137),
(78694,	16,	1726320503,	678,	17.6,	82.4,	30500,	134),
(78695,	16,	1726320510,	681,	17.6,	82.4,	30449,	130),
(78696,	16,	1726320517,	685,	17.6,	82.3,	30465,	128),
(78697,	16,	1726320524,	690,	17.6,	82.2,	30451,	125),
(78698,	16,	1726320531,	693,	17.6,	82.2,	30473,	122),
(78699,	16,	1726320538,	696,	17.6,	82.2,	30442,	117),
(78700,	16,	1726320545,	695,	17.6,	82.2,	31042,	116),
(78701,	16,	1726320552,	698,	17.6,	82.1,	30443,	113),
(78702,	16,	1726320559,	686,	17.6,	82.2,	30571,	111),
(78703,	16,	1726320566,	689,	17.6,	82.2,	30454,	109),
(78704,	16,	1726320573,	686,	17.6,	82.2,	30991,	110),
(78705,	16,	1726320580,	691,	17.6,	82.1,	30326,	110),
(78706,	16,	1726320587,	681,	17.6,	82,	29822,	109),
(78707,	16,	1726320594,	689,	17.6,	82,	30428,	109),
(78708,	16,	1726320601,	687,	17.6,	82,	30373,	109),
(78709,	16,	1726320608,	693,	17.6,	82,	30434,	116),
(78710,	16,	1726320615,	683,	17.6,	81.9,	29758,	115),
(78711,	16,	1726320622,	689,	17.6,	81.9,	30417,	115),
(78712,	16,	1726320630,	692,	17.6,	81.9,	30023,	114),
(78713,	16,	1726320637,	698,	17.6,	81.9,	30387,	113),
(78714,	16,	1726320644,	713,	17.6,	81.9,	30428,	113),
(78715,	16,	1726320651,	696,	17.6,	81.8,	30387,	111),
(78716,	16,	1726320658,	725,	17.6,	81.8,	30424,	112),
(78717,	16,	1726320665,	756,	17.6,	81.8,	30315,	112),
(78718,	16,	1726320672,	733,	17.6,	81.7,	30363,	127),
(78719,	16,	1726320679,	726,	17.6,	81.7,	30323,	127),
(78720,	16,	1726320686,	757,	17.6,	81.7,	30342,	122),
(78721,	16,	1726320693,	803,	17.6,	81.7,	30238,	124),
(78722,	16,	1726320700,	778,	17.6,	81.7,	30233,	126),
(78723,	16,	1726320707,	770,	17.6,	81.7,	30258,	127),
(78724,	16,	1726320714,	803,	17.6,	81.7,	30253,	131),
(78725,	16,	1726320721,	843,	17.6,	81.8,	30203,	132),
(78726,	16,	1726320728,	802,	17.6,	81.8,	30231,	136),
(78727,	16,	1726320735,	820,	17.6,	81.7,	30169,	138),
(78728,	16,	1726320742,	846,	17.6,	81.8,	30225,	141),
(78729,	16,	1726320749,	863,	17.6,	81.7,	30195,	141),
(78730,	16,	1726320756,	865,	17.6,	81.7,	30216,	143),
(78731,	16,	1726320763,	868,	17.6,	81.7,	30184,	144),
(78732,	16,	1726320770,	875,	17.6,	81.7,	29644,	142),
(78733,	16,	1726320777,	877,	17.6,	81.8,	30305,	153),
(78734,	16,	1726320784,	822,	17.6,	81.7,	30246,	152),
(78735,	16,	1726320791,	840,	17.6,	81.8,	30214,	151),
(78736,	16,	1726320798,	821,	17.6,	81.8,	30519,	149),
(78737,	16,	1726320805,	851,	17.6,	81.8,	30248,	143),
(78738,	16,	1726320812,	804,	17.6,	81.8,	30536,	142),
(78739,	16,	1726320819,	811,	17.6,	81.8,	30273,	150),
(78740,	16,	1726320826,	822,	17.6,	81.7,	29696,	148),
(78741,	16,	1726320833,	834,	17.6,	81.8,	30265,	148),
(78742,	16,	1726320840,	840,	17.6,	81.8,	30209,	147),
(78743,	16,	1726320847,	844,	17.6,	81.8,	30246,	145),
(78744,	16,	1726320854,	822,	17.6,	81.8,	30265,	143),
(78745,	16,	1726320861,	831,	17.6,	81.8,	30273,	141),
(78746,	16,	1726320868,	788,	17.6,	81.8,	30265,	139),
(78747,	16,	1726320875,	804,	17.6,	81.8,	29950,	137),
(78748,	16,	1726320882,	808,	17.6,	81.8,	30281,	135),
(78749,	16,	1726320889,	817,	17.6,	81.8,	30288,	133),
(78750,	16,	1726320896,	779,	17.6,	81.9,	30246,	130),
(78751,	16,	1726320903,	794,	17.6,	81.8,	30356,	128),
(78752,	16,	1726320910,	813,	17.6,	81.9,	30306,	122),
(78753,	16,	1726320917,	765,	17.6,	81.9,	30911,	122),
(78754,	16,	1726320924,	743,	17.6,	81.9,	31507,	132),
(78755,	16,	1726320931,	764,	17.6,	81.9,	30273,	131),
(78756,	16,	1726320938,	793,	17.6,	81.9,	30290,	129),
(78757,	16,	1726320945,	757,	17.6,	81.9,	30274,	128),
(78758,	16,	1726320952,	751,	17.6,	81.8,	30321,	126),
(78759,	16,	1726320959,	760,	17.6,	81.9,	30302,	125),
(78760,	16,	1726320966,	778,	17.6,	81.9,	30293,	125),
(78761,	16,	1726320973,	744,	17.6,	81.9,	30249,	125),
(78762,	16,	1726320980,	757,	17.6,	81.9,	30264,	138),
(78763,	16,	1726320987,	767,	17.6,	81.9,	30193,	136),
(78764,	16,	1726320994,	782,	17.6,	81.8,	30642,	134),
(78765,	16,	1726321001,	749,	17.6,	81.8,	30276,	131),
(78766,	16,	1726321008,	775,	17.6,	81.7,	30291,	143),
(78767,	16,	1726321015,	790,	17.6,	81.8,	30278,	141),
(78768,	16,	1726321022,	807,	17.6,	81.7,	30224,	139),
(78769,	16,	1726321029,	770,	17.6,	81.7,	30657,	137),
(78770,	16,	1726321036,	738,	17.6,	81.7,	30286,	133),
(78771,	16,	1726321043,	760,	17.6,	81.7,	30344,	130),
(78772,	16,	1726321050,	783,	17.6,	81.7,	30252,	124),
(78773,	16,	1726321057,	754,	17.6,	81.7,	30261,	124),
(78774,	16,	1726321064,	731,	17.6,	81.8,	30243,	125),
(78775,	16,	1726321071,	753,	17.6,	81.8,	30211,	125),
(78776,	16,	1726321079,	781,	17.6,	81.8,	30243,	125),
(78777,	16,	1726321086,	750,	17.6,	81.9,	30202,	125),
(78778,	16,	1726321093,	767,	17.6,	81.8,	30778,	125),
(78779,	16,	1726321100,	754,	17.6,	81.9,	30243,	121),
(78780,	16,	1726321107,	780,	17.6,	81.8,	29709,	120),
(78781,	16,	1726321114,	740,	17.6,	81.9,	30292,	118),
(78782,	16,	1726321121,	755,	17.6,	82,	30309,	113),
(78783,	16,	1726321128,	739,	17.6,	82.1,	30938,	115),
(78784,	16,	1726321135,	772,	17.6,	82.1,	30260,	109),
(78785,	16,	1726321142,	735,	17.6,	82.1,	31092,	110),
(78786,	16,	1726321149,	753,	17.6,	82.2,	30308,	109),
(78787,	16,	1726321156,	738,	17.7,	82.1,	31052,	107),
(78788,	16,	1726321163,	764,	17.7,	82.1,	30433,	106),
(78789,	16,	1726321170,	725,	17.7,	82.2,	30448,	118),
(78790,	16,	1726321177,	742,	17.7,	82.1,	30433,	115),
(78791,	16,	1726321184,	723,	17.7,	82.2,	30460,	113),
(78792,	16,	1726321191,	754,	17.6,	82.2,	30448,	110),
(78793,	16,	1726321198,	727,	17.7,	82.2,	30465,	108),
(78794,	16,	1726321205,	744,	17.7,	82.2,	30464,	106),
(78795,	16,	1726321212,	728,	17.6,	82.3,	30452,	105),
(78796,	16,	1726321219,	759,	17.7,	82.3,	30409,	103),
(78797,	16,	1726321226,	737,	17.7,	82.3,	31173,	102),
(78798,	16,	1726321233,	752,	17.7,	82.3,	30436,	101),
(78799,	16,	1726321240,	768,	17.7,	82.4,	31065,	99),
(78800,	16,	1726321247,	779,	17.7,	82.3,	30409,	99),
(78801,	16,	1726321254,	735,	17.6,	82.3,	30371,	99),
(78802,	16,	1726321261,	750,	17.6,	82.3,	30378,	100),
(78803,	16,	1726321268,	767,	17.6,	82.2,	30369,	100),
(78804,	16,	1726321275,	777,	17.7,	82.3,	30369,	99),
(78805,	16,	1726321282,	782,	17.7,	82.3,	30708,	99),
(78806,	16,	1726321289,	784,	17.7,	82.3,	30413,	95),
(78807,	16,	1726321296,	788,	17.7,	82.3,	31135,	93),
(78808,	16,	1726321303,	788,	17.7,	82.3,	30495,	93),
(78809,	16,	1726321310,	783,	17.7,	82.3,	30461,	92),
(78810,	16,	1726321317,	784,	17.7,	82.3,	30470,	91),
(78811,	16,	1726321324,	766,	17.7,	82.3,	30463,	91),
(78812,	16,	1726321331,	770,	17.7,	82.3,	30449,	91),
(78813,	16,	1726321338,	750,	17.7,	82.3,	30382,	92),
(78814,	16,	1726321345,	757,	17.7,	82.3,	30420,	92),
(78815,	16,	1726321352,	769,	17.7,	82.3,	30433,	92),
(78816,	16,	1726321359,	733,	17.7,	82.2,	30737,	92),
(78817,	16,	1726321366,	717,	17.7,	82.3,	30367,	92),
(78818,	16,	1726321373,	754,	17.7,	82.3,	30447,	92),
(78819,	16,	1726321380,	791,	17.7,	82.3,	30409,	103),
(78820,	16,	1726321387,	747,	17.7,	82.2,	30966,	103),
(78821,	16,	1726321394,	711,	17.7,	82.2,	30380,	104),
(78822,	16,	1726321401,	728,	17.7,	82.2,	30368,	104),
(78823,	16,	1726321408,	754,	17.7,	82.2,	30349,	104),
(78824,	16,	1726321415,	728,	17.7,	82.2,	30386,	104),
(78825,	16,	1726321422,	698,	17.7,	82.3,	30654,	104),
(78826,	16,	1726321429,	722,	17.7,	82.3,	30365,	104),
(78827,	16,	1726321436,	744,	17.7,	82.3,	31112,	104),
(78828,	16,	1726321443,	744,	17.7,	82.2,	30391,	112),
(78829,	16,	1726321450,	708,	17.7,	82.2,	30029,	120),
(78830,	16,	1726321457,	726,	17.7,	82.2,	30419,	132),
(78831,	16,	1726321464,	752,	17.7,	82.2,	30396,	128),
(78832,	16,	1726321471,	719,	17.7,	82.2,	30470,	126),
(78833,	16,	1726321478,	742,	17.7,	82.3,	30458,	120),
(78834,	16,	1726321485,	745,	17.7,	82.3,	29854,	116),
(78835,	16,	1726321493,	749,	17.7,	82.3,	30564,	123),
(78836,	16,	1726321500,	720,	17.7,	82.3,	30804,	118),
(78837,	16,	1726321507,	725,	17.7,	82.3,	30422,	116),
(78838,	16,	1726321514,	725,	17.7,	82.3,	30563,	113),
(78839,	16,	1726321521,	729,	17.7,	82.3,	30561,	111),
(78840,	16,	1726321528,	700,	17.7,	82.4,	30547,	109),
(78841,	16,	1726321535,	737,	17.7,	82.4,	30563,	106),
(78842,	16,	1726321542,	737,	17.7,	82.3,	30602,	103),
(78843,	16,	1726321549,	737,	17.7,	82.3,	30604,	98),
(78844,	16,	1726321556,	738,	17.7,	82.3,	30578,	97),
(78845,	16,	1726321563,	739,	17.7,	82.4,	30862,	96),
(78846,	16,	1726321570,	740,	17.7,	82.4,	30564,	94),
(78847,	16,	1726321577,	739,	17.7,	82.4,	30581,	93),
(78848,	16,	1726321584,	715,	17.7,	82.3,	31141,	93),
(78849,	16,	1726321591,	716,	17.7,	82.3,	30530,	101),
(78850,	16,	1726321598,	699,	17.7,	82.3,	29993,	100),
(78851,	16,	1726321605,	704,	17.7,	82.3,	30551,	99),
(78852,	16,	1726321612,	689,	17.7,	82.3,	30524,	114),
(78853,	16,	1726321619,	698,	17.7,	82.3,	30530,	112),
(78854,	16,	1726321626,	697,	17.7,	82.3,	30557,	125),
(78855,	16,	1726321633,	705,	17.7,	82.2,	30477,	122),
(78856,	16,	1726321640,	692,	17.7,	82.3,	30168,	120),
(78857,	16,	1726321647,	711,	17.7,	82.3,	30516,	118),
(78858,	16,	1726321654,	709,	17.7,	82.3,	30027,	116),
(78859,	16,	1726321661,	716,	17.7,	82.3,	30524,	111),
(78860,	16,	1726321668,	709,	17.7,	82.3,	30527,	110),
(78861,	16,	1726321675,	746,	17.7,	82.3,	30499,	108),
(78862,	16,	1726321682,	724,	17.7,	82.3,	30506,	107),
(78863,	16,	1726321689,	727,	17.7,	82.2,	30512,	106),
(78864,	16,	1726321696,	694,	17.7,	82.3,	30498,	119),
(78865,	16,	1726321703,	707,	17.7,	82.3,	29970,	119),
(78866,	16,	1726321710,	753,	17.7,	82.3,	30454,	117),
(78867,	16,	1726321717,	773,	17.7,	82.2,	30583,	115),
(78868,	16,	1726321724,	731,	17.7,	82.3,	30486,	110),
(78869,	16,	1726321731,	738,	17.7,	82.3,	30531,	110),
(78870,	16,	1726321738,	749,	17.7,	82.2,	30462,	105),
(78871,	16,	1726321745,	747,	17.7,	82.2,	30456,	106),
(78872,	16,	1726321752,	742,	17.7,	82.2,	30466,	107),
(78873,	16,	1726321760,	746,	17.7,	82.2,	30478,	108),
(78874,	16,	1726321767,	749,	17.7,	82.2,	30377,	112),
(78875,	16,	1726321774,	727,	17.7,	82.2,	30370,	115),
(78876,	16,	1726321783,	728,	17.7,	82.2,	30329,	119),
(78877,	16,	1726321790,	730,	17.7,	82.2,	30329,	123),
(78878,	16,	1726321797,	713,	17.7,	82.1,	30315,	126),
(78879,	16,	1726321804,	743,	17.7,	82.1,	30317,	130),
(78880,	16,	1726321811,	754,	17.7,	82.1,	30311,	133),
(78881,	16,	1726321818,	749,	17.7,	82,	30374,	133),
(78882,	16,	1726321825,	697,	17.7,	81.9,	30357,	133),
(78883,	16,	1726321832,	711,	17.7,	82,	30423,	133),
(78884,	16,	1726321839,	714,	17.7,	82,	30395,	127),
(78885,	16,	1726321846,	734,	17.7,	82,	30300,	141),
(78886,	16,	1726321853,	710,	17.7,	82,	30535,	139),
(78887,	16,	1726321860,	714,	17.7,	82.1,	30459,	133),
(78888,	16,	1726321867,	721,	17.7,	82.1,	30304,	135),
(78889,	16,	1726321874,	761,	17.7,	82.1,	30389,	135),
(78890,	16,	1726321881,	746,	17.7,	82.1,	30387,	136),
(78891,	16,	1726321888,	776,	17.7,	82.1,	30358,	152),
(78892,	16,	1726321895,	804,	17.7,	82.2,	30272,	153),
(78893,	16,	1726321902,	770,	17.7,	82.2,	30284,	153),
(78894,	16,	1726321909,	747,	17.7,	82.2,	30294,	153),
(78895,	16,	1726321916,	739,	17.7,	82.2,	31217,	150),
(78896,	16,	1726321923,	722,	17.7,	82.2,	30466,	146),
(78897,	16,	1726321931,	720,	17.7,	82.2,	30454,	142),
(78898,	16,	1726321938,	709,	17.7,	82.3,	30504,	139),
(78899,	16,	1726321945,	665,	17.7,	82.3,	30116,	134),
(78900,	16,	1726321952,	668,	17.7,	82.3,	30597,	130),
(78901,	16,	1726321959,	653,	17.7,	82.3,	30618,	126),
(78902,	16,	1726321966,	673,	17.7,	82.4,	30614,	122),
(78903,	16,	1726321973,	648,	17.7,	82.4,	30582,	119),
(78904,	16,	1726321998,	678,	17.7,	82.4,	30138,	0),
(78905,	16,	1726322005,	681,	17.8,	82.4,	30271,	0),
(78906,	16,	1726322014,	686,	17.7,	82.4,	30538,	0),
(78907,	16,	1726322021,	671,	17.8,	82.4,	30580,	0),
(78908,	16,	1726322028,	672,	17.8,	82.4,	30508,	0),
(78909,	16,	1726322035,	661,	17.7,	82.3,	31033,	0),
(78910,	16,	1726322042,	666,	17.7,	82.3,	30558,	0),
(78911,	16,	1726322049,	654,	17.7,	82.2,	30157,	0),
(78912,	16,	1726322057,	656,	17.8,	82.2,	30533,	0),
(78913,	16,	1726322064,	660,	17.7,	82.1,	30508,	0),
(78914,	16,	1726322071,	663,	17.8,	82.2,	30508,	0),
(78915,	16,	1726322078,	651,	17.8,	82.2,	30834,	0),
(78916,	16,	1726322085,	653,	17.7,	82.2,	30532,	0),
(78917,	16,	1726322092,	657,	17.7,	82.2,	30496,	0),
(78918,	16,	1726322100,	660,	17.8,	82.1,	30802,	0),
(78919,	16,	1726322107,	662,	17.7,	82.1,	30475,	0),
(78920,	16,	1726322114,	657,	17.8,	82.1,	30786,	0),
(78921,	16,	1726322121,	658,	17.8,	82.2,	30464,	0),
(78922,	16,	1726322128,	648,	17.7,	82.1,	30461,	0),
(78923,	16,	1726322135,	652,	17.7,	82.1,	30503,	0),
(78924,	16,	1726322142,	641,	17.8,	82.1,	30456,	0),
(78925,	16,	1726322149,	643,	17.8,	82.1,	30488,	0),
(78926,	16,	1726322156,	640,	17.7,	82.1,	30489,	0),
(78927,	16,	1726322163,	645,	17.8,	82.1,	30459,	0),
(78928,	16,	1726322170,	641,	17.8,	82.2,	30468,	0),
(78929,	16,	1726322178,	642,	17.8,	82.2,	29878,	0),
(78930,	16,	1726322185,	645,	17.8,	82.1,	30433,	0),
(78931,	16,	1726322192,	649,	17.8,	82.2,	30427,	0),
(78932,	16,	1726322199,	637,	17.8,	82.2,	30516,	0),
(78933,	16,	1726322206,	639,	17.8,	82.2,	30507,	0),
(78934,	16,	1726322213,	643,	17.8,	82.2,	31121,	0),
(78935,	16,	1726322220,	646,	17.8,	82.2,	30544,	0),
(78936,	16,	1726322227,	647,	17.8,	82.3,	30550,	0),
(78937,	16,	1726322234,	649,	17.8,	82.3,	30560,	0),
(78938,	16,	1726322241,	652,	17.8,	82.3,	30544,	0),
(78939,	16,	1726322248,	652,	17.8,	82.3,	31345,	0),
(78940,	16,	1726322255,	638,	17.8,	82.4,	30555,	0),
(78941,	16,	1726322262,	634,	17.8,	82.3,	30463,	0),
(78942,	16,	1726322269,	635,	17.8,	82.3,	30565,	0),
(78943,	16,	1726322276,	638,	17.8,	82.3,	30495,	0),
(78944,	16,	1726322283,	627,	17.8,	82.3,	29947,	0),
(78945,	16,	1726322290,	617,	17.8,	82.3,	30214,	0),
(78946,	16,	1726322297,	620,	17.8,	82.3,	30470,	0),
(78947,	16,	1726322304,	624,	17.8,	82.2,	29834,	0),
(78948,	16,	1726322311,	614,	17.8,	82.3,	30404,	0),
(78949,	16,	1726322319,	619,	17.8,	82.3,	30009,	0),
(78950,	16,	1726322326,	622,	17.8,	82.3,	30357,	1),
(78951,	16,	1726322334,	627,	17.8,	82.3,	30420,	1),
(78952,	16,	1726322341,	624,	17.8,	82.2,	30389,	1),
(78953,	16,	1726322348,	628,	17.8,	82.2,	30389,	2),
(78954,	16,	1726322355,	625,	17.8,	82.2,	30117,	4),
(78955,	16,	1726322362,	626,	17.8,	82.2,	30411,	4),
(78956,	16,	1726322369,	629,	17.8,	82.1,	30436,	7),
(78957,	16,	1726322376,	634,	17.8,	82.1,	30364,	13),
(78958,	16,	1726322383,	638,	17.8,	82.2,	29821,	12),
(78959,	16,	1726322390,	638,	17.8,	82.1,	30357,	32),
(78960,	16,	1726322398,	640,	17.8,	82.2,	30959,	35),
(78961,	16,	1726322405,	642,	17.8,	82.2,	30430,	38),
(78962,	16,	1726322412,	638,	17.8,	82.3,	30377,	41),
(78963,	16,	1726322419,	639,	17.8,	82.3,	30474,	43),
(78964,	16,	1726322426,	636,	17.8,	82.2,	30459,	44),
(78965,	16,	1726322433,	637,	17.8,	82.3,	30512,	45),
(78966,	16,	1726322440,	636,	17.8,	82.3,	30783,	46),
(78967,	16,	1726322447,	630,	17.8,	82.2,	30480,	44),
(78968,	16,	1726322454,	632,	17.8,	82.2,	29917,	47),
(78969,	16,	1726322461,	635,	17.8,	82.3,	30426,	50),
(78970,	16,	1726322468,	637,	17.8,	82.2,	30460,	53),
(78971,	16,	1726322475,	627,	17.8,	82.2,	30772,	55),
(78972,	16,	1726322482,	629,	17.8,	82.2,	30480,	72),
(78973,	16,	1726322489,	633,	17.8,	82.2,	29930,	73),
(78974,	16,	1726322496,	623,	17.8,	82.1,	30437,	74),
(78975,	16,	1726322503,	620,	17.8,	82.1,	30454,	75),
(78976,	16,	1726322510,	623,	17.8,	82.1,	30406,	77),
(78977,	16,	1726322517,	627,	17.8,	82.1,	30428,	74),
(78978,	16,	1726322524,	624,	17.8,	82.1,	30173,	76),
(78979,	16,	1726322531,	624,	17.8,	82.1,	30435,	92),
(78980,	16,	1726322538,	625,	17.8,	82.1,	30416,	93),
(78981,	16,	1726322545,	629,	17.8,	82.1,	30437,	94),
(78982,	16,	1726322552,	631,	17.8,	82.1,	30406,	90),
(78983,	16,	1726322561,	630,	17.8,	82.1,	30329,	94),
(78984,	16,	1726322569,	629,	17.8,	82.1,	30304,	91),
(78985,	16,	1726322576,	631,	17.8,	82,	30990,	95),
(78986,	16,	1726322583,	633,	17.8,	81.9,	30295,	100),
(78987,	16,	1726322590,	632,	17.8,	81.8,	30268,	104),
(78988,	16,	1726322598,	634,	17.8,	81.9,	30558,	108),
(78989,	16,	1726322605,	635,	17.8,	81.9,	30289,	105),
(78990,	16,	1726322612,	630,	17.8,	81.9,	30271,	101),
(78991,	16,	1726322619,	631,	17.8,	81.9,	30273,	99),
(78992,	16,	1726322626,	635,	17.8,	81.9,	30274,	104),
(78993,	16,	1726322633,	640,	17.8,	81.9,	30294,	106),
(78994,	16,	1726322640,	644,	17.8,	81.9,	30343,	109),
(78995,	16,	1726322648,	646,	17.8,	81.9,	30914,	111),
(78996,	16,	1726322655,	650,	17.8,	81.8,	30290,	114),
(78997,	16,	1726322662,	654,	17.8,	81.9,	30302,	117),
(78998,	16,	1726322669,	656,	17.8,	81.8,	30313,	121),
(78999,	16,	1726322677,	657,	17.8,	81.8,	30730,	122),
(79000,	16,	1726322685,	659,	17.8,	81.8,	30670,	124),
(79001,	16,	1726322692,	661,	17.8,	81.8,	30290,	125),
(79002,	16,	1726322699,	664,	17.8,	81.8,	30388,	124),
(79003,	16,	1726322706,	667,	17.8,	81.8,	30364,	123),
(79004,	16,	1726322713,	654,	17.8,	81.8,	30359,	123),
(79005,	16,	1726322720,	655,	17.8,	81.9,	30644,	123),
(79006,	16,	1726322727,	658,	17.8,	81.9,	30342,	123),
(79007,	16,	1726322734,	661,	17.8,	81.9,	30350,	123),
(79008,	16,	1726322741,	650,	17.8,	81.8,	30626,	124),
(79009,	16,	1726322749,	639,	17.8,	81.9,	29964,	127),
(79010,	16,	1726322756,	644,	17.8,	82,	29826,	127),
(79011,	16,	1726322763,	652,	17.8,	82,	30320,	126),
(79012,	16,	1726322770,	649,	17.8,	82.1,	30371,	125),
(79013,	16,	1726322777,	638,	17.8,	82.1,	30948,	122),
(79014,	16,	1726322784,	640,	17.8,	82.1,	30459,	120),
(79015,	16,	1726322791,	644,	17.8,	82.1,	30427,	119),
(79016,	16,	1726322798,	641,	17.8,	82.1,	30410,	114),
(79017,	16,	1726322805,	638,	17.8,	82.1,	31008,	113),
(79018,	16,	1726322812,	639,	17.8,	82.1,	30408,	108),
(79019,	16,	1726322819,	642,	17.8,	82.1,	30369,	108),
(79020,	16,	1726322826,	639,	17.8,	82.1,	30460,	108),
(79021,	16,	1726322833,	640,	17.8,	82.1,	30426,	118),
(79022,	16,	1726322840,	641,	17.8,	82,	30403,	117),
(79023,	16,	1726322847,	645,	17.8,	82,	30436,	116),
(79024,	16,	1726322854,	641,	17.8,	82,	30411,	114),
(79025,	16,	1726322861,	639,	17.8,	82,	30749,	113),
(79026,	16,	1726322868,	640,	17.8,	82,	30451,	110),
(79027,	16,	1726322876,	641,	17.8,	82,	30480,	109),
(79028,	16,	1726322883,	644,	17.8,	82,	30469,	108),
(79029,	16,	1726322890,	646,	17.8,	82.1,	30426,	107),
(79030,	16,	1726322897,	648,	17.8,	82.2,	31069,	106),
(79031,	16,	1726322904,	641,	17.8,	82.2,	30454,	106),
(79032,	16,	1726322911,	647,	17.8,	82.2,	30424,	106),
(79033,	16,	1726322918,	649,	17.8,	82.2,	30427,	106),
(79034,	16,	1726322925,	650,	17.8,	82.1,	30417,	105),
(79035,	16,	1726322932,	653,	17.8,	82.1,	30485,	104),
(79036,	16,	1726322939,	655,	17.8,	82.1,	30403,	107),
(79037,	16,	1726322946,	652,	17.8,	82.1,	30341,	109),
(79038,	16,	1726322953,	654,	17.8,	82,	30365,	110),
(79039,	16,	1726322960,	656,	17.8,	82,	30690,	111),
(79040,	16,	1726322967,	657,	17.8,	82,	30347,	112),
(79041,	16,	1726322975,	645,	17.8,	82,	30384,	113),
(79042,	16,	1726322983,	642,	17.8,	82,	30368,	113),
(79043,	16,	1726322990,	638,	17.8,	82,	30392,	113),
(79044,	16,	1726322997,	639,	17.8,	82,	30400,	113),
(79045,	16,	1726323004,	644,	17.8,	82,	30386,	113),
(79046,	16,	1726323011,	647,	17.8,	82,	30379,	112),
(79047,	16,	1726323018,	643,	17.8,	82.1,	30483,	110),
(79048,	16,	1726323025,	644,	17.8,	82.1,	30427,	106),
(79049,	16,	1726323032,	639,	17.8,	82.1,	30641,	103),
(79050,	16,	1726323040,	640,	17.8,	82.1,	30881,	101),
(79051,	16,	1726323047,	644,	17.8,	82.1,	30484,	101),
(79052,	16,	1726323054,	640,	17.8,	82.2,	31127,	108),
(79053,	16,	1726323062,	641,	17.8,	82.2,	30254,	103),
(79054,	16,	1726323071,	640,	17.8,	82.1,	30336,	105),
(79055,	16,	1726323078,	639,	17.8,	82.1,	30372,	101),
(79056,	16,	1726323085,	640,	17.8,	82,	30352,	103),
(79057,	16,	1726323093,	642,	17.8,	82,	30708,	103),
(79058,	16,	1726323100,	644,	17.8,	82.1,	30417,	104),
(79059,	16,	1726323113,	641,	17.8,	82.1,	30481,	104),
(79060,	16,	1726323130,	646,	17.9,	82.1,	31353,	102),
(79061,	16,	1726323137,	646,	17.8,	82.1,	30516,	109),
(79062,	16,	1726323144,	650,	17.9,	82.2,	30482,	108),
(79063,	16,	1726323151,	652,	17.8,	82.1,	30485,	107),
(79064,	16,	1726323159,	649,	17.9,	82.1,	30433,	103),
(79065,	16,	1726323166,	649,	17.9,	82.2,	30371,	104),
(79066,	16,	1726323173,	651,	17.9,	82.2,	30407,	105),
(79067,	16,	1726323180,	651,	17.9,	82.2,	30418,	105),
(79068,	16,	1726323187,	649,	17.8,	82.2,	30394,	106),
(79069,	16,	1726323194,	650,	17.8,	82.1,	30399,	108),
(79070,	16,	1726323201,	652,	17.8,	82.1,	30344,	108),
(79071,	16,	1726323208,	653,	17.8,	82.1,	30414,	109),
(79072,	16,	1726323215,	648,	17.8,	82,	30334,	112),
(79073,	16,	1726323222,	648,	17.8,	81.9,	30316,	115),
(79074,	16,	1726323229,	650,	17.8,	81.9,	30340,	117),
(79075,	16,	1726323236,	653,	17.8,	81.9,	30328,	122),
(79076,	16,	1726323243,	654,	17.8,	82,	30271,	123),
(79077,	16,	1726323250,	657,	17.9,	82,	30373,	123),
(79078,	16,	1726323257,	659,	17.9,	82,	30380,	133),
(79079,	16,	1726323264,	653,	17.9,	82,	30411,	132),
(79080,	16,	1726323271,	646,	17.8,	82,	30431,	129),
(79081,	16,	1726323278,	647,	17.8,	82,	30530,	126),
(79082,	16,	1726323285,	648,	17.9,	82,	30497,	123),
(79083,	16,	1726323292,	646,	17.9,	82.1,	30530,	120),
(79084,	16,	1726323299,	641,	17.9,	82.1,	30487,	128),
(79085,	16,	1726323306,	642,	17.9,	82.1,	30482,	125),
(79086,	16,	1726323313,	645,	17.9,	82.1,	30499,	122),
(79087,	16,	1726323320,	634,	17.9,	82.1,	30501,	117),
(79088,	16,	1726323327,	624,	17.9,	82.1,	30450,	115),
(79089,	16,	1726323334,	627,	17.9,	82.1,	30792,	113),
(79090,	16,	1726323341,	631,	17.9,	82.2,	30529,	110),
(79091,	16,	1726323348,	628,	17.9,	82.2,	30542,	110),
(79092,	16,	1726323355,	625,	17.9,	82.3,	30096,	109),
(79093,	16,	1726323363,	626,	17.9,	82.3,	30494,	107),
(79094,	16,	1726323370,	630,	17.9,	82.2,	30476,	105),
(79095,	16,	1726323377,	634,	17.9,	82.3,	30511,	104),
(79096,	16,	1726323384,	629,	17.9,	82.3,	31063,	102),
(79097,	16,	1726323391,	630,	17.9,	82.3,	30553,	97),
(79098,	16,	1726323398,	628,	17.9,	82.3,	30482,	94),
(79099,	16,	1726323405,	630,	17.9,	82.3,	30705,	92),
(79100,	16,	1726323412,	633,	17.9,	82.2,	30646,	90),
(79101,	16,	1726323419,	635,	17.9,	82.2,	30636,	89),
(79102,	16,	1726323426,	631,	17.9,	82.3,	30680,	87),
(79103,	16,	1726323433,	633,	17.9,	82.3,	30666,	86),
(79104,	16,	1726323440,	631,	17.9,	82.3,	30177,	84),
(79105,	16,	1726323447,	631,	17.9,	82.4,	30681,	83),
(79106,	16,	1726323454,	629,	17.9,	82.4,	30656,	79),
(79107,	16,	1726323461,	631,	17.9,	82.3,	31199,	79),
(79108,	16,	1726323468,	629,	17.9,	82.3,	30678,	79),
(79109,	16,	1726323475,	629,	17.9,	82.4,	30645,	94),
(79110,	16,	1726323482,	630,	17.9,	82.4,	31242,	92),
(79111,	16,	1726323489,	631,	17.9,	82.4,	30648,	91),
(79112,	16,	1726323496,	629,	17.9,	82.4,	30634,	98),
(79113,	16,	1726323503,	630,	17.9,	82.4,	30672,	96),
(79114,	16,	1726323510,	631,	17.9,	82.3,	30016,	95),
(79115,	16,	1726323517,	632,	17.9,	82.4,	30624,	93),
(79116,	16,	1726323524,	634,	17.9,	82.3,	29600,	93),
(79117,	16,	1726323531,	634,	17.9,	82.2,	30638,	93),
(79118,	16,	1726323538,	637,	17.9,	82.3,	30630,	104),
(79119,	16,	1726323545,	639,	17.9,	82.2,	30618,	102),
(79120,	16,	1726323552,	628,	17.9,	82.3,	30375,	107),
(79121,	16,	1726323559,	629,	17.9,	82.3,	30673,	104),
(79122,	16,	1726323566,	632,	17.9,	82.3,	30741,	101),
(79123,	16,	1726323573,	633,	17.9,	82.3,	30729,	99),
(79124,	16,	1726323581,	634,	17.9,	82.3,	30646,	97),
(79125,	16,	1726323588,	634,	17.9,	82.3,	30359,	96),
(79126,	16,	1726323595,	637,	17.9,	82.3,	30644,	95),
(79127,	16,	1726323602,	638,	17.9,	82.3,	30903,	92),
(79128,	16,	1726323609,	627,	17.9,	82.2,	30567,	87),
(79129,	16,	1726323616,	628,	17.9,	82.2,	30534,	89),
(79130,	16,	1726323623,	632,	17.9,	82.2,	30605,	92),
(79131,	16,	1726323630,	627,	17.9,	82.3,	30594,	92),
(79132,	16,	1726323637,	628,	17.9,	82.3,	31295,	91),
(79133,	16,	1726323644,	628,	17.9,	82.4,	30742,	90),
(79134,	16,	1726323651,	629,	17.9,	82.3,	30679,	89),
(79135,	16,	1726323658,	629,	17.9,	82.4,	30696,	89),
(79136,	16,	1726323665,	628,	17.9,	82.4,	30709,	88),
(79137,	16,	1726323672,	628,	17.9,	82.3,	30662,	84),
(79138,	16,	1726323679,	629,	17.9,	82.4,	31329,	84),
(79139,	16,	1726323686,	629,	17.9,	82.3,	30745,	84),
(79140,	16,	1726323693,	626,	17.9,	82.3,	30726,	83),
(79141,	16,	1726323700,	627,	17.9,	82.3,	31426,	82),
(79142,	16,	1726323707,	628,	17.9,	82.4,	30768,	92),
(79143,	16,	1726323714,	623,	17.9,	82.4,	30749,	91),
(79144,	16,	1726323721,	620,	17.9,	82.4,	31372,	96),
(79145,	16,	1726323728,	621,	17.9,	82.4,	30543,	92),
(79146,	16,	1726323735,	621,	17.9,	82.4,	30946,	90),
(79147,	16,	1726323742,	619,	17.9,	82.4,	30480,	89),
(79148,	16,	1726323749,	617,	17.9,	82.4,	30717,	88),
(79149,	16,	1726323756,	617,	17.9,	82.4,	30754,	87),
(79150,	16,	1726323763,	618,	17.9,	82.4,	31163,	86),
(79151,	16,	1726323770,	617,	17.9,	82.4,	30793,	85),
(79152,	16,	1726323777,	615,	17.9,	82.4,	30781,	92),
(79153,	16,	1726323784,	616,	17.9,	82.4,	30777,	91),
(79154,	16,	1726323791,	617,	17.9,	82.4,	30809,	86),
(79155,	16,	1726323798,	616,	17.9,	82.4,	30806,	86),
(79156,	16,	1726323805,	614,	17.9,	82.4,	30243,	87),
(79157,	16,	1726323812,	615,	17.9,	82.5,	30753,	87),
(79158,	16,	1726323819,	616,	17.9,	82.5,	30800,	87),
(79159,	16,	1726323826,	614,	17.9,	82.5,	30789,	102),
(79160,	16,	1726323833,	613,	17.9,	82.5,	30742,	102),
(79161,	16,	1726323841,	613,	17.9,	82.5,	31077,	101),
(79162,	16,	1726323848,	615,	17.9,	82.5,	30737,	100),
(79163,	16,	1726323855,	614,	17.9,	82.5,	30740,	99),
(79164,	16,	1726323862,	616,	17.9,	82.4,	31215,	110),
(79165,	16,	1726323869,	617,	17.9,	82.4,	30749,	108),
(79166,	16,	1726323876,	619,	17.9,	82.4,	30714,	108),
(79167,	16,	1726323883,	618,	17.9,	82.4,	30088,	107),
(79168,	16,	1726323890,	616,	17.9,	82.4,	30702,	103),
(79169,	16,	1726323897,	617,	17.9,	82.3,	30151,	104),
(79170,	16,	1726323904,	619,	17.9,	82.3,	30652,	106),
(79171,	16,	1726323911,	621,	17.9,	82.3,	30631,	107),
(79172,	16,	1726323918,	621,	17.9,	82.3,	30663,	109),
(79173,	16,	1726323925,	622,	17.9,	82.3,	30610,	110),
(79174,	16,	1726323932,	624,	17.9,	82.3,	30649,	112),
(79175,	16,	1726323939,	627,	17.9,	82.2,	30606,	112),
(79176,	16,	1726323946,	625,	17.9,	82.4,	30642,	114),
(79177,	16,	1726323953,	626,	18,	82.4,	31469,	114),
(79178,	16,	1726323960,	628,	17.9,	82.3,	30617,	116),
(79179,	16,	1726323967,	625,	18,	82.4,	30555,	117),
(79180,	16,	1726323974,	624,	18,	82.4,	30599,	120),
(79181,	16,	1726323981,	625,	18,	82.4,	30977,	120),
(79182,	16,	1726323988,	626,	18,	82.4,	30642,	119),
(79183,	16,	1726323995,	625,	18,	82.4,	30621,	119),
(79184,	16,	1726324002,	623,	18,	82.4,	30640,	114),
(79185,	16,	1726324009,	624,	18,	82.4,	30508,	116),
(79186,	16,	1726324016,	627,	18,	82.4,	30599,	117),
(79187,	16,	1726324023,	628,	18,	82.4,	30620,	118),
(79188,	16,	1726324030,	625,	18,	82.3,	30645,	118),
(79189,	16,	1726324037,	626,	18,	82.3,	31184,	119),
(79190,	16,	1726324044,	629,	18,	82.3,	30604,	122),
(79191,	16,	1726324051,	631,	18,	82.3,	30572,	124),
(79192,	16,	1726324058,	633,	18,	82.3,	30583,	125),
(79193,	16,	1726324065,	634,	18,	82.4,	30526,	120),
(79194,	16,	1726324072,	638,	18,	82.3,	30609,	121),
(79195,	16,	1726324079,	635,	18,	82.3,	30575,	125),
(79196,	16,	1726324086,	633,	18,	82.3,	30510,	128),
(79197,	16,	1726324093,	634,	18,	82.4,	30496,	130),
(79198,	16,	1726324101,	636,	18,	82.4,	30520,	133),
(79199,	16,	1726324108,	636,	18,	82.4,	30509,	136),
(79200,	16,	1726324115,	630,	18,	82.4,	30786,	134),
(79201,	16,	1726324122,	631,	18,	82.4,	30603,	147),
(79202,	16,	1726324129,	633,	18,	82.4,	30524,	147),
(79203,	16,	1726324136,	634,	18,	82.4,	30525,	148),
(79204,	16,	1726324143,	637,	18,	82.4,	30488,	146),
(79205,	16,	1726324150,	632,	18,	82.4,	31049,	148),
(79206,	16,	1726324157,	635,	18,	82.4,	30483,	149),
(79207,	16,	1726324164,	637,	18,	82.3,	30455,	151),
(79208,	16,	1726324171,	639,	18,	82.3,	31048,	152),
(79209,	16,	1726324178,	641,	18,	82.3,	30442,	146),
(79210,	16,	1726324185,	643,	18,	82.3,	30287,	152),
(79211,	16,	1726324192,	632,	18,	82.3,	30411,	155),
(79212,	16,	1726324199,	632,	18,	82.3,	30361,	148),
(79213,	16,	1726324206,	631,	18,	82.3,	30331,	153),
(79214,	16,	1726324213,	635,	18,	82.3,	30348,	157),
(79215,	16,	1726324220,	631,	18,	82.3,	30337,	152),
(79216,	16,	1726324227,	632,	18,	82.3,	30820,	156),
(79217,	16,	1726324234,	635,	18,	82.3,	30367,	158),
(79218,	16,	1726324241,	638,	18,	82.2,	29832,	159),
(79219,	16,	1726324248,	634,	18,	82.2,	30534,	157),
(79220,	16,	1726324255,	635,	18,	82.2,	30454,	157),
(79221,	16,	1726324262,	633,	18,	82.2,	30411,	158),
(79222,	16,	1726324269,	635,	18,	82.2,	30784,	157),
(79223,	16,	1726324276,	636,	18,	82.2,	30460,	156),
(79224,	16,	1726324283,	638,	18,	82.3,	30833,	154),
(79225,	16,	1726324290,	640,	18,	82.3,	30513,	161),
(79226,	16,	1726324297,	641,	18,	82.3,	30284,	157),
(79227,	16,	1726324304,	638,	18,	82.3,	30003,	153),
(79228,	16,	1726324311,	638,	18,	82.3,	30572,	158),
(79229,	16,	1726324318,	636,	18,	82.3,	30370,	157),
(79230,	16,	1726324325,	637,	18,	82.3,	31096,	154),
(79231,	16,	1726324332,	636,	18,	82.3,	30507,	147),
(79232,	16,	1726324340,	636,	18,	82.3,	30508,	146),
(79233,	16,	1726324347,	634,	18,	82.3,	30487,	145),
(79234,	16,	1726324354,	636,	18,	82.2,	30462,	143),
(79235,	16,	1726324361,	633,	18,	82.2,	30475,	142),
(79236,	16,	1726324368,	632,	18,	82.3,	30439,	142),
(79237,	16,	1726324375,	633,	18,	82.2,	30464,	141),
(79238,	16,	1726324382,	635,	18,	82.2,	30458,	140),
(79239,	16,	1726324389,	635,	18,	82.2,	31122,	149),
(79240,	16,	1726324396,	636,	18,	82.2,	30470,	148),
(79241,	16,	1726324403,	630,	18,	82.2,	30992,	145),
(79242,	16,	1726324410,	632,	18,	82.2,	30487,	152),
(79243,	16,	1726324417,	620,	18,	82.3,	30522,	159),
(79244,	16,	1726324424,	617,	18,	82.3,	30676,	153),
(79245,	16,	1726324431,	619,	18,	82.4,	30599,	150),
(79246,	16,	1726324438,	622,	18,	82.5,	30557,	158),
(79247,	16,	1726324445,	618,	18,	82.5,	30563,	153),
(79248,	16,	1726324452,	617,	18,	82.5,	30602,	148),
(79249,	16,	1726324459,	618,	18,	82.4,	30641,	142),
(79250,	16,	1726324466,	619,	18,	82.5,	31208,	137),
(79251,	16,	1726324473,	617,	18,	82.5,	30654,	133),
(79252,	16,	1726324480,	617,	18,	82.5,	30595,	129),
(79253,	16,	1726324487,	617,	18,	82.5,	30642,	125),
(79254,	16,	1726324494,	619,	18,	82.5,	30990,	122),
(79255,	16,	1726324501,	621,	18,	82.5,	30658,	120),
(79256,	16,	1726324508,	622,	18,	82.4,	30602,	117),
(79257,	16,	1726324515,	625,	18,	82.4,	31292,	114),
(79258,	16,	1726324522,	628,	18,	82.3,	30679,	111),
(79259,	16,	1726324529,	624,	18,	82.4,	30677,	108),
(79260,	16,	1726324536,	625,	18,	82.4,	30707,	106),
(79261,	16,	1726324544,	623,	18,	82.4,	30674,	103),
(79262,	16,	1726324551,	625,	18,	82.3,	30671,	113),
(79263,	16,	1726324558,	624,	18,	82.3,	30719,	110),
(79264,	16,	1726324565,	624,	18.1,	82.3,	30672,	108),
(79265,	16,	1726324572,	622,	18,	82.3,	30714,	105),
(79266,	16,	1726324579,	624,	18,	82.3,	30646,	115),
(79267,	16,	1726324586,	622,	18,	82.3,	30585,	114),
(79268,	16,	1726324593,	621,	18,	82.3,	31212,	112),
(79269,	16,	1726324600,	622,	18,	82.3,	30612,	112),
(79270,	16,	1726324607,	623,	18,	82.3,	30551,	111),
(79271,	16,	1726324614,	621,	18,	82.3,	30842,	108),
(79272,	16,	1726324621,	619,	18,	82.3,	30681,	105),
(79273,	16,	1726324628,	620,	18,	82.2,	30641,	104),
(79274,	16,	1726324635,	621,	18.1,	82.3,	30621,	103),
(79275,	16,	1726324642,	616,	18,	82.3,	30592,	98),
(79276,	16,	1726324649,	614,	18,	82.3,	30059,	99),
(79277,	16,	1726324656,	616,	18,	82.3,	30583,	100),
(79278,	16,	1726324663,	618,	18,	82.3,	30570,	96),
(79279,	16,	1726324670,	616,	18,	82.3,	31106,	98),
(79280,	16,	1726324677,	617,	18,	82.3,	30560,	112),
(79281,	16,	1726324684,	616,	18,	82.3,	30532,	113),
(79282,	16,	1726324691,	618,	18,	82.3,	30554,	112),
(79283,	16,	1726324698,	617,	18,	82.3,	30587,	107),
(79284,	16,	1726324705,	618,	18,	82.3,	30596,	107),
(79285,	16,	1726324712,	618,	18,	82.3,	30588,	107),
(79286,	16,	1726324719,	621,	18.1,	82.3,	30591,	107),
(79287,	16,	1726324726,	620,	18,	82.3,	30586,	106),
(79288,	16,	1726324733,	621,	18.1,	82.4,	30609,	106),
(79289,	16,	1726324740,	620,	18,	82.4,	30555,	103),
(79290,	16,	1726324747,	622,	18,	82.3,	30321,	103),
(79291,	16,	1726324754,	620,	18.1,	82.4,	30239,	104),
(79292,	16,	1726324761,	622,	18.1,	82.3,	30574,	103),
(79293,	16,	1726324768,	620,	18,	82.3,	31078,	105),
(79294,	16,	1726324776,	622,	18,	82.3,	30466,	107),
(79295,	16,	1726324783,	620,	18,	82.2,	30491,	110),
(79296,	16,	1726324790,	622,	18.1,	82.2,	30533,	112),
(79297,	16,	1726324797,	624,	18,	82.2,	30465,	125),
(79298,	16,	1726324804,	626,	18,	82.2,	30366,	129),
(79299,	16,	1726324811,	624,	18,	82.2,	29941,	131),
(79300,	16,	1726324818,	625,	18,	82.2,	30426,	143),
(79301,	16,	1726324825,	624,	18,	82.3,	30453,	157),
(79302,	16,	1726324832,	626,	18,	82.3,	30521,	154),
(79303,	16,	1726324839,	626,	18,	82.3,	30514,	153),
(79304,	16,	1726324846,	626,	18,	82.3,	30492,	150),
(79305,	16,	1726324853,	625,	18.1,	82.4,	30536,	147),
(79306,	16,	1726324860,	626,	18,	82.4,	30535,	144),
(79307,	16,	1726324867,	627,	18,	82.4,	30535,	141),
(79308,	16,	1726324874,	628,	18.1,	82.4,	30552,	138),
(79309,	16,	1726324881,	630,	18,	82.5,	30496,	136),
(79310,	16,	1726324888,	633,	18,	82.5,	30599,	132),
(79311,	16,	1726324895,	622,	18,	82.5,	30584,	129),
(79312,	16,	1726324902,	623,	18,	82.5,	30037,	126),
(79313,	16,	1726324909,	626,	18,	82.4,	30594,	124),
(79314,	16,	1726324916,	629,	18,	82.5,	30531,	123),
(79315,	16,	1726324923,	625,	18,	82.4,	30805,	119),
(79316,	16,	1726324930,	627,	18,	82.4,	30630,	114),
(79317,	16,	1726324937,	631,	18,	82.5,	30526,	114),
(79318,	16,	1726324944,	634,	18,	82.4,	30610,	113),
(79319,	16,	1726324951,	630,	18,	82.4,	30531,	113),
(79320,	16,	1726324958,	631,	18.1,	82.3,	30488,	114),
(79321,	16,	1726324965,	630,	18,	82.2,	30484,	114),
(79322,	16,	1726324972,	631,	18,	82.2,	30465,	116),
(79323,	16,	1726324979,	633,	18.1,	82.3,	31000,	117),
(79324,	16,	1726324986,	635,	18.1,	82.3,	30466,	118),
(79325,	16,	1726324993,	637,	18.1,	82.3,	30444,	119),
(79326,	16,	1726325000,	640,	18.1,	82.2,	31110,	120),
(79327,	16,	1726325007,	629,	18.1,	82.2,	30446,	120),
(79328,	16,	1726325014,	631,	18.1,	82.2,	30457,	121),
(79329,	16,	1726325021,	628,	18.1,	82.2,	30522,	120),
(79330,	16,	1726325028,	631,	18,	82.3,	30475,	120),
(79331,	16,	1726325035,	628,	18.1,	82.3,	30449,	132),
(79332,	16,	1726325043,	630,	18,	82.3,	30514,	130),
(79333,	16,	1726325050,	628,	18,	82.3,	30521,	129),
(79334,	16,	1726325057,	630,	18,	82.3,	30481,	128),
(79335,	16,	1726325064,	629,	18.1,	82.3,	30086,	125),
(79336,	16,	1726325071,	630,	18.1,	82.3,	30548,	123),
(79337,	16,	1726325078,	632,	18,	82.3,	30541,	121),
(79338,	16,	1726325085,	633,	18.1,	82.3,	30503,	119),
(79339,	16,	1726325092,	628,	18.1,	82.3,	30552,	117),
(79340,	16,	1726325099,	629,	18.1,	82.4,	30104,	115),
(79341,	16,	1726325106,	630,	18.1,	82.4,	30571,	113),
(79342,	16,	1726325113,	635,	18.1,	82.4,	30548,	112),
(79343,	16,	1726325120,	630,	18.1,	82.4,	30576,	110),
(79344,	16,	1726325127,	632,	18.1,	82.4,	30576,	108),
(79345,	16,	1726325134,	630,	18.1,	82.3,	30589,	106),
(79346,	16,	1726325141,	631,	18.1,	82.3,	30597,	105),
(79347,	16,	1726325148,	629,	18,	82.3,	30537,	104),
(79348,	16,	1726325155,	630,	18.1,	82.3,	30602,	103),
(79349,	16,	1726325162,	632,	18,	82.3,	30565,	102),
(79350,	16,	1726325169,	633,	18.1,	82.3,	30513,	98),
(79351,	16,	1726325176,	629,	18,	82.3,	30935,	99),
(79352,	16,	1726325183,	630,	18.1,	82.3,	30532,	100),
(79353,	16,	1726325190,	632,	18.1,	82.2,	30499,	95),
(79354,	16,	1726325197,	633,	18.1,	82.3,	30415,	98),
(79355,	16,	1726325204,	623,	18.1,	82.2,	30546,	99),
(79356,	16,	1726325211,	625,	18.1,	82.2,	30510,	100),
(79357,	16,	1726325218,	625,	18.1,	82.3,	30489,	102),
(79358,	16,	1726325225,	629,	18.1,	82.3,	30515,	114),
(79359,	16,	1726325232,	626,	18.1,	82.3,	30455,	114),
(79360,	16,	1726325239,	628,	18.1,	82.3,	30487,	117),
(79361,	16,	1726325246,	630,	18.1,	82.3,	30462,	117),
(79362,	16,	1726325253,	633,	18,	82.3,	30017,	116),
(79363,	16,	1726325260,	629,	18.1,	82.3,	31210,	116),
(79364,	16,	1726325267,	630,	18.1,	82.3,	30484,	130),
(79365,	16,	1726325274,	633,	18.1,	82.4,	30478,	129),
(79366,	16,	1726325281,	636,	18.1,	82.4,	30520,	127),
(79367,	16,	1726325289,	634,	18.1,	82.4,	30120,	136),
(79368,	16,	1726325296,	635,	18.1,	82.3,	30244,	132),
(79369,	16,	1726325303,	637,	18.1,	82.3,	30338,	134),
(79370,	16,	1726325310,	640,	18.1,	82.2,	30433,	134),
(79371,	16,	1726325317,	637,	18.1,	82.2,	29966,	133),
(79372,	16,	1726325324,	637,	18.1,	82.2,	30417,	133),
(79373,	16,	1726325331,	637,	18.1,	82.2,	30484,	132),
(79374,	16,	1726325338,	639,	18.1,	82.2,	30424,	141),
(79375,	16,	1726325345,	628,	18.1,	82.2,	30163,	139),
(79376,	16,	1726325352,	629,	18.1,	82.2,	30483,	138),
(79377,	16,	1726325359,	632,	18.1,	82.2,	30433,	132),
(79378,	16,	1726325366,	635,	18.1,	82.2,	30161,	137),
(79379,	16,	1726325373,	630,	18.1,	82.3,	29971,	137),
(79380,	16,	1726325380,	631,	18.1,	82.3,	30405,	134),
(79381,	16,	1726325387,	633,	18.1,	82.3,	30504,	133),
(79382,	16,	1726325394,	635,	18.1,	82.3,	30424,	141),
(79383,	16,	1726325401,	629,	18.1,	82.3,	31569,	138),
(79384,	16,	1726325408,	630,	18.1,	82.3,	30509,	135),
(79385,	16,	1726325415,	632,	18.1,	82.3,	30471,	133),
(79386,	16,	1726325422,	633,	18.1,	82.3,	30527,	130),
(79387,	16,	1726325429,	634,	18.1,	82.4,	29971,	125),
(79388,	16,	1726325436,	635,	18.1,	82.4,	30080,	122),
(79389,	16,	1726325443,	639,	18.1,	82.4,	30527,	120),
(79390,	16,	1726325450,	639,	18.1,	82.4,	30560,	118),
(79391,	16,	1726325457,	633,	18.1,	82.4,	31434,	116),
(79392,	16,	1726325464,	635,	18.1,	82.3,	30531,	114),
(79393,	16,	1726325471,	637,	18.1,	82.3,	30570,	112),
(79394,	16,	1726325478,	624,	18.1,	82.4,	30542,	111),
(79395,	16,	1726325485,	621,	18.1,	82.4,	30509,	118),
(79396,	16,	1726325492,	623,	18.1,	82.3,	31130,	117),
(79397,	16,	1726325499,	626,	18.1,	82.3,	30528,	116),
(79398,	16,	1726325506,	621,	18.1,	82.3,	30516,	114),
(79399,	16,	1726325513,	619,	18.1,	82.3,	30532,	113),
(79400,	16,	1726325520,	620,	18.1,	82.3,	30524,	113),
(79401,	16,	1726325527,	622,	18.1,	82.3,	30489,	112),
(79402,	16,	1726325534,	620,	18.1,	82.2,	30559,	111),
(79403,	16,	1726325541,	620,	18.1,	82.3,	30509,	110),
(79404,	16,	1726325548,	621,	18.1,	82.2,	30510,	109),
(79405,	16,	1726325556,	622,	18.1,	82.3,	30521,	108),
(79406,	16,	1726325563,	621,	18.1,	82.2,	30527,	104),
(79407,	16,	1726325570,	620,	18.1,	82.3,	31107,	104),
(79408,	16,	1726325577,	620,	18.1,	82.3,	30524,	103),
(79409,	16,	1726325584,	622,	18.1,	82.3,	30588,	101),
(79410,	16,	1726325591,	621,	18.1,	82.3,	30055,	100),
(79411,	16,	1726325598,	619,	18.1,	82.3,	30210,	99),
(79412,	16,	1726325605,	620,	18.1,	82.3,	30622,	97),
(79413,	16,	1726325612,	622,	18.1,	82.2,	30675,	96),
(79414,	16,	1726325619,	624,	18.1,	82.2,	30574,	94),
(79415,	16,	1726325626,	623,	18.1,	82.2,	31487,	93),
(79416,	16,	1726325633,	624,	18.1,	82.2,	30228,	93),
(79417,	16,	1726325640,	626,	18.1,	82.2,	30547,	92),
(79418,	16,	1726325647,	625,	18.1,	82.1,	29975,	92),
(79419,	16,	1726325654,	623,	18.1,	82.1,	30590,	91),
(79420,	16,	1726325661,	624,	18.1,	82.2,	30589,	91),
(79421,	16,	1726325668,	625,	18.1,	82.2,	30613,	91),
(79422,	16,	1726325675,	623,	18.1,	82.1,	30607,	92),
(79423,	16,	1726325682,	622,	18.1,	82.2,	30574,	92),
(79424,	16,	1726325689,	623,	18.1,	82.1,	31271,	91),
(79425,	16,	1726325696,	624,	18.1,	82.1,	30635,	89),
(79426,	16,	1726325703,	626,	18.1,	82.1,	30520,	90),
(79427,	16,	1726325710,	628,	18.1,	82,	30946,	90),
(79428,	16,	1726325717,	630,	18.1,	82.1,	30612,	90),
(79429,	16,	1726325724,	633,	18.1,	82,	30597,	90),
(79430,	16,	1726325731,	635,	18.1,	82,	30610,	90),
(79431,	16,	1726325738,	631,	18.1,	82.1,	30564,	91),
(79432,	16,	1726325745,	632,	18.1,	82.1,	30555,	92),
(79433,	16,	1726325752,	633,	18.1,	82,	30581,	93),
(79434,	16,	1726325759,	629,	18.1,	82,	30538,	94),
(79435,	16,	1726325766,	628,	18.1,	82,	30542,	95),
(79436,	16,	1726325773,	630,	18.1,	82,	31118,	96),
(79437,	16,	1726325781,	631,	18.1,	82,	30495,	100),
(79438,	16,	1726325788,	626,	18.1,	82.1,	30470,	102),
(79439,	16,	1726325795,	624,	18.1,	82.1,	30551,	103),
(79440,	16,	1726325802,	624,	18.1,	82.1,	30502,	103),
(79441,	16,	1726325809,	626,	18.1,	82.1,	30519,	104),
(79442,	16,	1726325816,	624,	18.1,	82.2,	30465,	107),
(79443,	16,	1726325823,	622,	18.1,	82.2,	30469,	118),
(79444,	16,	1726325830,	623,	18.1,	82.1,	31063,	119),
(79445,	16,	1726325837,	625,	18.1,	82.1,	30445,	122),
(79446,	16,	1726325844,	627,	18.1,	82.1,	30385,	125),
(79447,	16,	1726325851,	624,	18.1,	82.1,	30886,	127),
(79448,	16,	1726325858,	625,	18.1,	82.1,	30412,	121),
(79449,	16,	1726325865,	628,	18.1,	82.1,	30379,	125),
(79450,	16,	1726325872,	627,	18.1,	82,	30410,	126),
(79451,	16,	1726325879,	626,	18.1,	82,	30422,	121),
(79452,	16,	1726325886,	627,	18.1,	82.1,	30486,	122),
(79453,	16,	1726325893,	629,	18.1,	82.1,	30825,	122),
(79454,	16,	1726325900,	624,	18.1,	82.1,	30488,	122),
(79455,	16,	1726325907,	625,	18.1,	82.2,	30049,	121),
(79456,	16,	1726325914,	626,	18.1,	82.2,	30547,	120),
(79457,	16,	1726325921,	629,	18.1,	82.2,	30522,	130),
(79458,	16,	1726325928,	625,	18.1,	82.2,	31134,	127),
(79459,	16,	1726325935,	623,	18.1,	82.2,	30633,	124),
(79460,	16,	1726325942,	623,	18.1,	82.2,	30629,	121),
(79461,	16,	1726325949,	626,	18.1,	82.2,	30644,	118),
(79462,	16,	1726325956,	624,	18.1,	82.2,	30638,	116),
(79463,	16,	1726325963,	622,	18.1,	82.2,	30637,	114),
(79464,	16,	1726325970,	623,	18.1,	82.2,	30608,	112),
(79465,	16,	1726325977,	624,	18.1,	82.2,	30595,	112),
(79466,	16,	1726325984,	626,	18.1,	82.2,	30519,	112),
(79467,	16,	1726325991,	624,	18.1,	82.2,	30558,	111),
(79468,	16,	1726325998,	624,	18.1,	82.2,	30537,	111),
(79469,	16,	1726326005,	628,	18.1,	82.1,	30505,	111),
(79470,	16,	1726326012,	623,	18.1,	82,	30481,	113),
(79471,	16,	1726326019,	624,	18.1,	82.1,	30471,	128),
(79472,	16,	1726326026,	623,	18.1,	82.1,	30493,	128),
(79473,	16,	1726326033,	625,	18.1,	82.1,	30465,	130),
(79474,	16,	1726326040,	624,	18.1,	82.2,	30419,	130),
(79475,	16,	1726326047,	624,	18.1,	82.1,	30761,	132),
(79476,	16,	1726326054,	623,	18.1,	82.2,	30403,	132),
(79477,	16,	1726326061,	625,	18.1,	82.2,	30415,	132),
(79478,	16,	1726326069,	626,	18.1,	82.2,	30714,	133),
(79479,	16,	1726326076,	628,	18.1,	82.1,	30355,	127),
(79480,	16,	1726326083,	624,	18.1,	82.1,	30945,	128),
(79481,	16,	1726326090,	626,	18.1,	82.1,	30408,	129),
(79482,	16,	1726326097,	624,	18.1,	82.1,	30417,	124),
(79483,	16,	1726326104,	625,	18.1,	82.1,	30401,	126),
(79484,	16,	1726326111,	628,	18.1,	82,	29844,	127),
(79485,	16,	1726326118,	631,	18.1,	82,	30427,	127),
(79486,	16,	1726326125,	627,	18.2,	82,	30424,	123),
(79487,	16,	1726326132,	625,	18.1,	82,	30706,	124),
(79488,	16,	1726326139,	626,	18.1,	82,	30419,	125),
(79489,	16,	1726326146,	626,	18.1,	81.9,	30439,	124),
(79490,	16,	1726326153,	628,	18.1,	81.9,	30451,	125),
(79491,	16,	1726326161,	627,	18.1,	81.9,	30952,	127),
(79492,	16,	1726326168,	628,	18.1,	81.9,	30351,	137),
(79493,	16,	1726326175,	629,	18.1,	81.9,	30343,	139),
(79494,	16,	1726326182,	632,	18.1,	81.9,	30415,	139),
(79495,	16,	1726326189,	628,	18.1,	81.9,	30289,	136),
(79496,	16,	1726326196,	629,	18.1,	81.9,	30467,	143),
(79497,	16,	1726326203,	632,	18.1,	81.9,	30235,	145),
(79498,	16,	1726326210,	635,	18.1,	81.9,	30309,	146),
(79499,	16,	1726326217,	633,	18.1,	81.9,	30332,	146),
(79500,	16,	1726326224,	634,	18.1,	81.9,	30359,	145),
(79501,	16,	1726326231,	633,	18.1,	82,	30410,	143),
(79502,	16,	1726326238,	634,	18.1,	82,	30437,	140),
(79503,	16,	1726326245,	632,	18.1,	82.1,	30471,	137),
(79504,	16,	1726326252,	633,	18.1,	82.1,	30860,	134),
(79505,	16,	1726326259,	632,	18.1,	82.1,	30521,	130),
(79506,	16,	1726326266,	633,	18.1,	82.1,	29966,	127),
(79507,	16,	1726326273,	631,	18.1,	82.1,	30855,	125),
(79508,	16,	1726326280,	632,	18.1,	82,	30530,	124),
(79509,	16,	1726326287,	631,	18.1,	82.1,	30481,	130),
(79510,	16,	1726326294,	633,	18.1,	82,	31246,	128),
(79511,	16,	1726326301,	631,	18.1,	81.9,	30507,	125),
(79512,	16,	1726326308,	632,	18.1,	81.9,	30461,	122),
(79513,	16,	1726326315,	635,	18.1,	81.9,	30501,	120),
(79514,	16,	1726326322,	637,	18.1,	82,	30495,	118),
(79515,	16,	1726326329,	633,	18.1,	82,	30438,	117),
(79516,	16,	1726326336,	634,	18.1,	82,	30476,	116),
(79517,	16,	1726326343,	633,	18.1,	81.9,	31015,	114),
(79518,	16,	1726326350,	635,	18.1,	82,	30454,	114),
(79519,	16,	1726326357,	637,	18.1,	82,	30399,	114),
(79520,	16,	1726326364,	638,	18.1,	82,	30437,	114),
(79521,	16,	1726326371,	640,	18.1,	82,	30427,	115),
(79522,	16,	1726326379,	643,	18.1,	82,	30390,	115),
(79523,	16,	1726326386,	639,	18.1,	82,	30840,	115),
(79524,	16,	1726326393,	640,	18.1,	81.9,	30383,	130),
(79525,	16,	1726326400,	642,	18.1,	81.9,	30330,	130),
(79526,	16,	1726326407,	645,	18.2,	81.9,	30357,	142),
(79527,	16,	1726326414,	641,	18.2,	81.9,	30307,	142),
(79528,	16,	1726326421,	639,	18.1,	81.8,	30902,	137),
(79529,	16,	1726326428,	640,	18.1,	81.8,	30282,	138),
(79530,	16,	1726326435,	641,	18.1,	81.8,	30273,	152),
(79531,	16,	1726326442,	635,	18.1,	81.8,	29796,	152),
(79532,	16,	1726326449,	637,	18.1,	81.8,	29697,	145),
(79533,	16,	1726326457,	638,	18.1,	81.8,	30298,	138),
(79534,	16,	1726326464,	641,	18.2,	81.8,	30899,	141),
(79535,	16,	1726326471,	643,	18.1,	81.7,	30314,	142),
(79536,	16,	1726326478,	641,	18.1,	81.8,	30322,	143),
(79537,	16,	1726326485,	642,	18.1,	81.8,	30395,	142),
(79538,	16,	1726326492,	643,	18.2,	81.8,	30388,	141),
(79539,	16,	1726326499,	640,	18.1,	81.8,	30389,	141),
(79540,	16,	1726326506,	642,	18.1,	81.8,	29775,	141),
(79541,	16,	1726326513,	642,	18.2,	81.8,	30345,	136),
(79542,	16,	1726326520,	644,	18.1,	81.8,	30956,	137),
(79543,	16,	1726326527,	634,	18.2,	81.8,	30329,	139),
(79544,	16,	1726326534,	631,	18.2,	81.9,	30294,	140),
(79545,	16,	1726326541,	633,	18.2,	81.9,	29689,	140),
(79546,	16,	1726326548,	636,	18.1,	81.9,	30293,	142),
(79547,	16,	1726326555,	632,	18.2,	81.8,	30274,	144),
(79548,	16,	1726326562,	630,	18.2,	81.9,	30265,	146),
(79549,	16,	1726326569,	631,	18.1,	81.9,	30235,	148),
(79550,	16,	1726326576,	633,	18.1,	81.9,	30242,	150),
(79551,	16,	1726326583,	631,	18.1,	82,	30231,	151),
(79552,	16,	1726326590,	629,	18.1,	82.1,	30286,	150),
(79553,	16,	1726326597,	631,	18.2,	82.1,	30309,	152),
(79554,	16,	1726326604,	632,	18.2,	82.2,	30271,	150),
(79555,	16,	1726326611,	630,	18.2,	82.2,	30650,	149),
(79556,	16,	1726326618,	629,	18.2,	82.1,	30343,	147),
(79557,	16,	1726326625,	629,	18.2,	82.2,	30359,	145),
(79558,	16,	1726326632,	632,	18.2,	82.1,	30380,	143),
(79559,	16,	1726326639,	630,	18.2,	82.2,	30337,	141),
(79560,	16,	1726326646,	631,	18.2,	82.1,	30329,	140),
(79561,	16,	1726326653,	629,	18.2,	82.1,	30422,	139),
(79562,	16,	1726326660,	631,	18.2,	82.1,	30314,	139),
(79563,	16,	1726326667,	629,	18.2,	82.1,	30246,	148),
(79564,	16,	1726326674,	630,	18.2,	82.1,	30303,	147),
(79565,	16,	1726326681,	628,	18.2,	82.1,	30300,	146),
(79566,	16,	1726326689,	629,	18.2,	82.1,	30270,	145),
(79567,	16,	1726326696,	629,	18.2,	82.1,	30288,	143),
(79568,	16,	1726326703,	628,	18.2,	82,	30324,	141),
(79569,	16,	1726326710,	629,	18.2,	82,	30560,	140),
(79570,	16,	1726326717,	630,	18.2,	82.1,	30298,	147),
(79571,	16,	1726326724,	628,	18.2,	82.1,	30299,	145),
(79572,	16,	1726326731,	625,	18.2,	82.1,	30340,	142),
(79573,	16,	1726326738,	626,	18.2,	82.1,	30327,	140),
(79574,	16,	1726326745,	628,	18.2,	82.1,	30311,	138),
(79575,	16,	1726326752,	626,	18.2,	82.1,	30340,	136),
(79576,	16,	1726326759,	625,	18.2,	82.1,	30324,	135),
(79577,	16,	1726326766,	625,	18.2,	82.1,	30276,	135),
(79578,	16,	1726326773,	627,	18.2,	82.1,	30307,	133),
(79579,	16,	1726326780,	625,	18.2,	82,	30274,	131),
(79580,	16,	1726326787,	624,	18.2,	82.1,	30337,	129),
(79581,	16,	1726326794,	624,	18.2,	82.1,	30396,	127),
(79582,	16,	1726326801,	625,	18.2,	82.1,	30377,	121),
(79583,	16,	1726326808,	624,	18.2,	82.1,	30308,	120),
(79584,	16,	1726326815,	624,	18.2,	82.1,	30394,	118),
(79585,	16,	1726326822,	625,	18.2,	82.2,	30444,	117),
(79586,	16,	1726326829,	627,	18.2,	82.2,	30394,	128),
(79587,	16,	1726326836,	629,	18.2,	82.2,	31025,	125),
(79588,	16,	1726326843,	628,	18.2,	82.2,	30475,	121),
(79589,	16,	1726326850,	629,	18.2,	82.2,	30471,	118),
(79590,	16,	1726326857,	631,	18.2,	82.2,	30500,	115),
(79591,	16,	1726326864,	629,	18.2,	82.1,	31040,	114),
(79592,	16,	1726326871,	630,	18.2,	82.1,	30380,	110),
(79593,	16,	1726326878,	628,	18.2,	82.1,	30337,	110),
(79594,	16,	1726326885,	630,	18.2,	82.1,	30128,	109),
(79595,	16,	1726326892,	629,	18.2,	82.1,	30435,	108),
(79596,	16,	1726326899,	629,	18.2,	82.1,	30459,	107),
(79597,	16,	1726326906,	628,	18.2,	82.1,	30056,	106),
(79598,	16,	1726326913,	631,	18.2,	82.2,	30506,	105),
(79599,	16,	1726326920,	629,	18.2,	82.2,	30535,	111),
(79600,	16,	1726326928,	630,	18.2,	82.2,	30475,	110),
(79601,	16,	1726326935,	632,	18.2,	82.2,	30481,	109),
(79602,	16,	1726326942,	634,	18.2,	82.2,	30422,	108),
(79603,	16,	1726326949,	633,	18.2,	82.1,	30517,	107),
(79604,	16,	1726326956,	633,	18.2,	82.1,	30458,	107),
(79605,	16,	1726326963,	634,	18.2,	82.1,	30393,	107),
(79606,	16,	1726326970,	637,	18.2,	82.1,	30433,	107),
(79607,	16,	1726326977,	636,	18.2,	82.1,	30423,	107),
(79608,	16,	1726326984,	635,	18.2,	82.1,	30411,	107),
(79609,	16,	1726326991,	637,	18.2,	82,	30418,	106),
(79610,	16,	1726326998,	639,	18.2,	82,	30847,	106),
(79611,	16,	1726327005,	638,	18.2,	82,	30395,	106),
(79612,	16,	1726327012,	636,	18.2,	82,	30389,	106),
(79613,	16,	1726327019,	637,	18.2,	81.9,	30683,	106),
(79614,	16,	1726327026,	640,	18.2,	81.9,	30399,	106),
(79615,	16,	1726327033,	638,	18.2,	81.9,	30382,	106),
(79616,	16,	1726327040,	637,	18.2,	82,	30394,	106),
(79617,	16,	1726327047,	638,	18.2,	82,	30395,	112),
(79618,	16,	1726327054,	640,	18.2,	82,	30211,	115),
(79619,	16,	1726327061,	639,	18.2,	82,	30298,	115),
(79620,	16,	1726327068,	638,	18.2,	82,	30342,	115),
(79621,	16,	1726327075,	639,	18.2,	82,	29879,	115),
(79622,	16,	1726327082,	640,	18.2,	82,	30666,	116),
(79623,	16,	1726327089,	640,	18.2,	82.1,	30334,	117),
(79624,	16,	1726327096,	641,	18.2,	82.1,	30325,	114),
(79625,	16,	1726327103,	642,	18.2,	82,	29850,	114),
(79626,	16,	1726327110,	643,	18.2,	82,	30389,	113),
(79627,	16,	1726327117,	642,	18.2,	82,	30398,	112),
(79628,	16,	1726327124,	641,	18.2,	82.1,	30492,	111),
(79629,	16,	1726327132,	642,	18.2,	82.1,	30468,	116),
(79630,	16,	1726327139,	643,	18.2,	82.1,	30505,	114),
(79631,	16,	1726327146,	642,	18.2,	82.1,	30473,	112),
(79632,	16,	1726327153,	642,	18.2,	82.1,	30478,	111),
(79633,	16,	1726327160,	642,	18.2,	82.1,	30455,	110),
(79634,	16,	1726327167,	643,	18.2,	82.1,	30850,	109),
(79635,	16,	1726327174,	642,	18.2,	82.1,	30481,	108),
(79636,	16,	1726327181,	643,	18.2,	82.1,	29912,	107),
(79637,	16,	1726327188,	643,	18.2,	82.1,	30831,	107),
(79638,	16,	1726327195,	644,	18.3,	82.1,	30535,	106),
(79639,	16,	1726327202,	644,	18.2,	82.1,	30524,	106),
(79640,	16,	1726327209,	645,	18.2,	82.2,	30529,	106),
(79641,	16,	1726327216,	645,	18.3,	82.2,	30516,	106),
(79642,	16,	1726327223,	647,	18.2,	82.2,	30080,	106),
(79643,	16,	1726327230,	647,	18.2,	82.2,	30571,	105),
(79644,	16,	1726327237,	647,	18.3,	82.3,	30575,	105),
(79645,	16,	1726327244,	649,	18.3,	82.3,	30561,	105),
(79646,	16,	1726327251,	651,	18.3,	82.4,	30906,	105),
(79647,	16,	1726327258,	651,	18.3,	82.4,	30587,	105),
(79648,	16,	1726327265,	652,	18.3,	82.5,	30571,	104),
(79649,	16,	1726327272,	652,	18.3,	82.5,	30577,	104),
(79650,	16,	1726327279,	654,	18.3,	82.4,	30553,	104),
(79651,	16,	1726327286,	656,	18.3,	82.5,	30547,	104),
(79652,	16,	1726327293,	660,	18.3,	82.4,	30539,	104),
(79653,	16,	1726327300,	661,	18.3,	82.4,	30542,	104),
(79654,	16,	1726327307,	664,	18.3,	82.4,	30538,	103),
(79655,	16,	1726327314,	663,	18.3,	82.4,	30510,	103),
(79656,	16,	1726327321,	661,	18.3,	82.5,	30531,	103),
(79657,	16,	1726327328,	662,	18.3,	82.4,	30521,	102),
(79658,	16,	1726327335,	665,	18.3,	82.4,	31054,	102),
(79659,	16,	1726327342,	664,	18.3,	82.4,	30456,	103),
(79660,	16,	1726327349,	666,	18.3,	82.4,	30467,	108),
(79661,	16,	1726327356,	666,	18.3,	82.4,	30466,	109),
(79662,	16,	1726327364,	667,	18.3,	82.4,	30424,	120),
(79663,	16,	1726327371,	666,	18.3,	82.4,	30371,	122),
(79664,	16,	1726327378,	667,	18.3,	82.4,	30400,	122),
(79665,	16,	1726327385,	665,	18.3,	82.4,	30410,	124),
(79666,	16,	1726327392,	666,	18.3,	82.5,	30368,	125),
(79667,	16,	1726327399,	660,	18.3,	82.5,	30436,	124),
(79668,	16,	1726327406,	660,	18.3,	82.5,	30409,	126),
(79669,	16,	1726327413,	659,	18.3,	82.5,	30378,	126),
(79670,	16,	1726327420,	660,	18.3,	82.5,	30441,	125),
(79671,	16,	1726327427,	659,	18.3,	82.5,	30456,	125),
(79672,	16,	1726327434,	661,	18.3,	82.5,	30415,	125),
(79673,	16,	1726327441,	660,	18.3,	82.4,	30461,	124),
(79674,	16,	1726327448,	664,	18.3,	82.4,	30439,	124),
(79675,	16,	1726327455,	664,	18.3,	82.4,	30379,	124),
(79676,	16,	1726327462,	666,	18.3,	82.4,	30475,	124),
(79677,	16,	1726327469,	669,	18.3,	82.4,	30413,	132),
(79678,	16,	1726327476,	673,	18.3,	82.4,	30200,	135),
(79679,	16,	1726327483,	672,	18.3,	82.4,	30277,	136),
(79680,	16,	1726327490,	673,	18.3,	82.4,	30319,	131),
(79681,	16,	1726327497,	673,	18.3,	82.4,	30731,	133),
(79682,	16,	1726327504,	676,	18.3,	82.4,	30325,	133),
(79683,	16,	1726327511,	674,	18.3,	82.4,	30307,	129),
(79684,	16,	1726327518,	674,	18.3,	82.4,	29913,	128),
(79685,	16,	1726327525,	676,	18.3,	82.5,	30727,	127),
(79686,	16,	1726327532,	676,	18.3,	82.6,	30447,	125),
(79687,	16,	1726327539,	670,	18.3,	82.7,	30466,	123),
(79688,	16,	1726327546,	670,	18.3,	82.6,	30467,	121),
(79689,	16,	1726327553,	665,	18.3,	82.6,	30501,	118),
(79690,	16,	1726327560,	667,	18.3,	82.6,	30602,	116),
(79691,	16,	1726327567,	662,	18.3,	82.6,	30472,	112),
(79692,	16,	1726327575,	663,	18.3,	82.6,	30443,	112),
(79693,	16,	1726327582,	662,	18.3,	82.5,	30451,	112),
(79694,	16,	1726327589,	664,	18.3,	82.5,	30475,	112),
(79695,	16,	1726327596,	662,	18.3,	82.5,	30410,	112),
(79696,	16,	1726327603,	661,	18.3,	82.5,	30421,	112),
(79697,	16,	1726327610,	662,	18.3,	82.5,	29828,	112),
(79698,	16,	1726327617,	664,	18.3,	82.6,	30444,	111),
(79699,	16,	1726327624,	662,	18.3,	82.6,	31014,	111),
(79700,	16,	1726327631,	660,	18.3,	82.5,	30406,	112),
(79701,	16,	1726327638,	660,	18.3,	82.6,	30385,	113),
(79702,	16,	1726327645,	662,	18.3,	82.6,	30424,	114),
(79703,	16,	1726327652,	659,	18.3,	82.6,	30392,	116),
(79704,	16,	1726327659,	658,	18.3,	82.6,	30340,	117),
(79705,	16,	1726327666,	659,	18.3,	82.6,	30411,	117),
(79706,	16,	1726327673,	661,	18.3,	82.6,	30420,	129),
(79707,	16,	1726327680,	660,	18.3,	82.6,	30406,	128),
(79708,	16,	1726327687,	662,	18.3,	82.6,	30440,	127),
(79709,	16,	1726327694,	664,	18.3,	82.6,	30444,	125),
(79710,	16,	1726327701,	665,	18.3,	82.6,	30437,	124),
(79711,	16,	1726327708,	663,	18.3,	82.7,	30513,	122),
(79712,	16,	1726327715,	664,	18.3,	82.7,	30455,	128),
(79713,	16,	1726327722,	664,	18.3,	82.7,	30274,	129),
(79714,	16,	1726327729,	666,	18.3,	82.7,	30380,	128),
(79715,	16,	1726327736,	668,	18.3,	82.7,	30391,	140),
(79716,	16,	1726327743,	671,	18.3,	82.7,	30367,	139),
(79717,	16,	1726327750,	674,	18.3,	82.6,	30472,	136),
(79718,	16,	1726327757,	677,	18.3,	82.6,	30431,	147),
(79719,	16,	1726327764,	679,	18.3,	82.6,	30401,	144),
(79720,	16,	1726327771,	680,	18.3,	82.6,	30369,	142),
(79721,	16,	1726327778,	683,	18.3,	82.6,	30387,	142),
(79722,	16,	1726327785,	685,	18.3,	82.6,	30337,	140),
(79723,	16,	1726327792,	672,	18.3,	82.5,	30431,	137),
(79724,	16,	1726327799,	674,	18.3,	82.5,	30414,	146),
(79725,	16,	1726327806,	670,	18.3,	82.5,	30411,	143),
(79726,	16,	1726327814,	673,	18.3,	82.6,	30444,	140),
(79727,	16,	1726327821,	669,	18.3,	82.6,	30433,	133),
(79728,	16,	1726327828,	669,	18.3,	82.6,	30417,	144),
(79729,	16,	1726327835,	667,	18.3,	82.6,	30588,	140),
(79730,	16,	1726327842,	669,	18.3,	82.7,	30492,	136),
(79731,	16,	1726327849,	667,	18.3,	82.7,	30469,	133),
(79732,	16,	1726327856,	668,	18.3,	82.7,	31066,	130),
(79733,	16,	1726327863,	669,	18.3,	82.7,	30485,	127),
(79734,	16,	1726327870,	671,	18.3,	82.7,	30471,	124),
(79735,	16,	1726327877,	667,	18.3,	82.7,	30535,	121),
(79736,	16,	1726327884,	668,	18.3,	82.7,	30498,	119),
(79737,	16,	1726327891,	666,	18.3,	82.7,	30485,	118),
(79738,	16,	1726327898,	668,	18.3,	82.7,	29910,	117),
(79739,	16,	1726327905,	668,	18.3,	82.6,	30406,	117),
(79740,	16,	1726327912,	669,	18.3,	82.6,	30406,	116),
(79741,	16,	1726327919,	668,	18.3,	82.6,	30428,	116),
(79742,	16,	1726327926,	671,	18.3,	82.6,	30388,	117),
(79743,	16,	1726327933,	669,	18.3,	82.6,	30324,	117),
(79744,	16,	1726327940,	670,	18.3,	82.6,	30631,	118),
(79745,	16,	1726327947,	673,	18.3,	82.6,	30357,	119),
(79746,	16,	1726327954,	676,	18.3,	82.6,	30300,	121),
(79747,	16,	1726327961,	680,	18.3,	82.6,	30323,	121),
(79748,	16,	1726327968,	681,	18.3,	82.6,	30296,	123),
(79749,	16,	1726327975,	677,	18.3,	82.6,	30289,	124),
(79750,	16,	1726327982,	679,	18.3,	82.6,	30344,	124),
(79751,	16,	1726327989,	667,	18.4,	82.6,	30328,	120),
(79752,	16,	1726327996,	669,	18.3,	82.6,	30292,	131),
(79753,	16,	1726328003,	665,	18.4,	82.6,	30583,	128),
(79754,	16,	1726328010,	672,	18.3,	82.5,	30428,	126),
(79755,	16,	1726328017,	674,	18.4,	82.6,	30365,	126),
(79756,	16,	1726328024,	676,	18.3,	82.5,	30613,	123),
(79757,	16,	1726328031,	676,	18.4,	82.5,	30438,	121),
(79758,	16,	1726328038,	680,	18.3,	82.7,	30372,	121),
(79759,	16,	1726328045,	678,	18.3,	82.8,	30605,	121),
(79760,	16,	1726328052,	679,	18.4,	82.8,	30332,	122),
(79761,	16,	1726328059,	679,	18.3,	82.8,	30288,	123),
(79762,	16,	1726328066,	679,	18.4,	82.9,	30326,	123),
(79763,	16,	1726328074,	672,	18.4,	82.9,	30318,	131),
(79764,	16,	1726328081,	671,	18.4,	82.9,	30298,	131),
(79765,	16,	1726328088,	672,	18.4,	82.9,	30283,	131),
(79766,	16,	1726328095,	672,	18.3,	82.8,	30348,	130),
(79767,	16,	1726328102,	670,	18.4,	82.8,	30320,	125),
(79768,	16,	1726328109,	670,	18.4,	82.8,	30292,	126),
(79769,	16,	1726328116,	670,	18.4,	82.8,	30297,	126),
(79770,	16,	1726328123,	671,	18.4,	82.7,	30267,	126),
(79771,	16,	1726328130,	667,	18.3,	82.7,	29734,	126),
(79772,	16,	1726328137,	667,	18.4,	82.7,	30284,	127),
(79773,	16,	1726328144,	669,	18.4,	82.7,	30257,	128),
(79774,	16,	1726328151,	675,	18.4,	82.7,	30260,	128),
(79775,	16,	1726328158,	672,	18.4,	82.6,	30265,	141),
(79776,	16,	1726328165,	673,	18.4,	82.6,	30257,	141),
(79777,	16,	1726328172,	676,	18.4,	82.6,	30244,	141),
(79778,	16,	1726328179,	679,	18.4,	82.6,	30216,	136),
(79779,	16,	1726328186,	681,	18.4,	82.5,	30808,	137),
(79780,	16,	1726328193,	682,	18.4,	82.4,	30215,	138),
(79781,	16,	1726328200,	681,	18.4,	82.5,	30199,	138),
(79782,	16,	1726328207,	683,	18.4,	82.4,	30250,	138),
(79783,	16,	1726328214,	684,	18.4,	82.4,	30252,	140),
(79784,	16,	1726328221,	686,	18.4,	82.3,	30180,	140),
(79785,	16,	1726328228,	681,	18.4,	82.4,	30203,	140),
(79786,	16,	1726328235,	681,	18.3,	82.4,	30606,	138),
(79787,	16,	1726328242,	675,	18.4,	82.4,	30318,	135),
(79788,	16,	1726328249,	675,	18.4,	82.5,	30349,	132),
(79789,	16,	1726328256,	670,	18.4,	82.5,	29819,	130),
(79790,	16,	1726328263,	671,	18.4,	82.5,	30320,	139),
(79791,	16,	1726328270,	671,	18.4,	82.5,	29979,	135),
(79792,	16,	1726328277,	671,	18.4,	82.5,	30428,	132),
(79793,	16,	1726328284,	672,	18.4,	82.5,	30384,	129),
(79794,	16,	1726328291,	674,	18.4,	82.4,	30417,	125),
(79795,	16,	1726328298,	662,	18.4,	82.4,	29936,	122),
(79796,	16,	1726328305,	662,	18.4,	82.4,	30444,	120),
(79797,	16,	1726328312,	663,	18.4,	82.4,	30444,	118),
(79798,	16,	1726328319,	667,	18.4,	82.4,	29948,	117),
(79799,	16,	1726328326,	662,	18.4,	82.4,	30147,	116),
(79800,	16,	1726328334,	662,	18.4,	82.4,	30412,	115),
(79801,	16,	1726328341,	663,	18.4,	82.5,	30395,	115),
(79802,	16,	1726328348,	664,	18.4,	82.5,	30720,	115),
(79803,	16,	1726328355,	663,	18.4,	82.5,	30167,	117),
(79804,	16,	1726328362,	664,	18.4,	82.5,	30381,	117),
(79805,	16,	1726328369,	673,	18.4,	82.5,	30382,	116),
(79806,	16,	1726328376,	674,	18.4,	82.5,	30401,	116),
(79807,	16,	1726328383,	668,	18.4,	82.4,	29452,	115),
(79808,	16,	1726328390,	668,	18.4,	82.5,	30374,	115),
(79809,	16,	1726328397,	669,	18.4,	82.4,	30322,	115),
(79810,	16,	1726328404,	670,	18.4,	82.4,	30979,	115),
(79811,	16,	1726328411,	671,	18.4,	82.5,	30056,	117),
(79812,	16,	1726328418,	671,	18.4,	82.5,	30183,	118),
(79813,	16,	1726328425,	671,	18.4,	82.5,	30296,	118),
(79814,	16,	1726328432,	660,	18.4,	82.5,	30320,	118),
(79815,	16,	1726328439,	649,	18.4,	82.5,	31199,	118),
(79816,	16,	1726328446,	651,	18.4,	82.5,	29777,	117),
(79817,	16,	1726328453,	654,	18.4,	82.4,	30375,	117),
(79818,	16,	1726328460,	642,	18.4,	82.4,	31014,	116),
(79819,	16,	1726328467,	616,	18.4,	82.5,	30369,	116),
(79820,	16,	1726328474,	617,	18.4,	82.4,	30325,	116),
(79821,	16,	1726328481,	620,	18.4,	82.4,	30635,	116),
(79822,	16,	1726328488,	594,	18.4,	82.4,	30498,	115),
(79823,	16,	1726328495,	591,	18.4,	82.4,	30437,	115),
(79824,	16,	1726328502,	596,	18.4,	82.5,	30432,	115),
(79825,	16,	1726328509,	604,	18.4,	82.5,	30444,	115),
(79826,	16,	1726328516,	599,	18.4,	82.4,	30993,	115),
(79827,	16,	1726328523,	597,	18.4,	82.4,	30438,	115),
(79828,	16,	1726328530,	599,	18.4,	82.4,	30430,	115),
(79829,	16,	1726328537,	605,	18.4,	82.4,	29967,	115),
(79830,	16,	1726328544,	602,	18.4,	82.4,	30483,	114),
(79831,	16,	1726328551,	602,	18.4,	82.5,	30483,	113),
(79832,	16,	1726328558,	603,	18.4,	82.4,	30886,	113),
(79833,	16,	1726328565,	604,	18.4,	82.5,	30545,	112),
(79834,	16,	1726328572,	599,	18.4,	82.6,	30537,	112),
(79835,	16,	1726328579,	598,	18.4,	82.6,	30602,	111),
(79836,	16,	1726328586,	599,	18.4,	82.6,	30540,	110),
(79837,	16,	1726328593,	600,	18.4,	82.7,	30470,	110),
(79838,	16,	1726328600,	599,	18.4,	82.7,	30520,	109),
(79839,	16,	1726328608,	598,	18.4,	82.6,	30634,	110),
(79840,	16,	1726328615,	599,	18.4,	82.6,	30514,	109),
(79841,	16,	1726328622,	601,	18.4,	82.6,	30488,	109),
(79842,	16,	1726328629,	600,	18.4,	82.6,	30969,	109),
(79843,	16,	1726328636,	601,	18.4,	82.6,	30500,	109),
(79844,	16,	1726328643,	602,	18.4,	82.6,	30413,	109),
(79845,	16,	1726328650,	606,	18.4,	82.6,	30420,	109),
(79846,	16,	1726328657,	603,	18.4,	82.7,	30401,	109),
(79847,	16,	1726328664,	602,	18.4,	82.7,	29923,	110),
(79848,	16,	1726328671,	603,	18.4,	82.7,	30397,	111),
(79849,	16,	1726328678,	605,	18.4,	82.7,	30332,	110),
(79850,	16,	1726328685,	604,	18.4,	82.6,	30342,	111),
(79851,	16,	1726328692,	607,	18.4,	82.6,	30329,	112),
(79852,	16,	1726328699,	608,	18.4,	82.6,	30285,	112),
(79853,	16,	1726328706,	613,	18.4,	82.5,	29753,	114),
(79854,	16,	1726328713,	614,	18.4,	82.5,	30234,	117),
(79855,	16,	1726328720,	613,	18.4,	82.5,	29744,	120),
(79856,	16,	1726328727,	613,	18.4,	82.5,	30202,	124),
(79857,	16,	1726328734,	615,	18.4,	82.4,	30179,	131),
(79858,	16,	1726328741,	613,	18.4,	82.4,	30498,	133),
(79859,	16,	1726328748,	611,	18.4,	82.4,	30200,	135),
(79860,	16,	1726328755,	613,	18.4,	82.4,	30195,	138),
(79861,	16,	1726328762,	614,	18.4,	82.3,	30768,	138),
(79862,	16,	1726328769,	613,	18.4,	82.1,	30259,	138),
(79863,	16,	1726328776,	611,	18.4,	82.1,	30207,	142),
(79864,	16,	1726328783,	612,	18.4,	82.2,	30154,	144),
(79865,	16,	1726328790,	614,	18.4,	82.2,	30250,	144),
(79866,	16,	1726328797,	613,	18.4,	82,	30201,	144),
(79867,	16,	1726328804,	612,	18.4,	81.9,	30173,	148),
(79868,	16,	1726328811,	613,	18.4,	81.9,	30028,	151),
(79869,	16,	1726328818,	614,	18.4,	81.9,	30098,	147),
(79870,	16,	1726328826,	613,	18.4,	82,	30293,	145),
(79871,	16,	1726328833,	612,	18.4,	81.9,	30220,	146),
(79872,	16,	1726328840,	613,	18.4,	82,	30197,	145),
(79873,	16,	1726328847,	614,	18.4,	82,	29723,	144),
(79874,	16,	1726328854,	612,	18.4,	81.9,	30229,	143),
(79875,	16,	1726328861,	612,	18.4,	81.9,	30232,	160),
(79876,	16,	1726328868,	613,	18.4,	81.9,	29690,	157),
(79877,	16,	1726328875,	613,	18.4,	82,	30256,	153),
(79878,	16,	1726328882,	613,	18.4,	82,	30277,	147),
(79879,	16,	1726328889,	611,	18.4,	82,	30814,	145),
(79880,	16,	1726328896,	612,	18.4,	82,	30218,	143),
(79881,	16,	1726328903,	613,	18.4,	82,	30286,	140),
(79882,	16,	1726328910,	613,	18.4,	82,	30269,	137),
(79883,	16,	1726328917,	611,	18.4,	82,	29816,	146),
(79884,	16,	1726328924,	612,	18.4,	81.9,	30243,	144),
(79885,	16,	1726328931,	612,	18.4,	81.9,	30234,	141),
(79886,	16,	1726328938,	612,	18.4,	81.8,	30754,	138),
(79887,	16,	1726328945,	611,	18.3,	81.8,	30224,	138),
(79888,	16,	1726328952,	612,	18.4,	81.7,	30156,	138),
(79889,	16,	1726328959,	612,	18.4,	81.7,	30153,	137),
(79890,	16,	1726328966,	611,	18.4,	81.7,	30159,	135),
(79891,	16,	1726328973,	610,	18.4,	81.7,	29696,	135),
(79892,	16,	1726328980,	611,	18.4,	81.7,	29733,	135),
(79893,	16,	1726328987,	612,	18.4,	81.7,	30136,	133),
(79894,	16,	1726328994,	610,	18.4,	81.7,	30754,	133),
(79895,	16,	1726329001,	609,	18.4,	81.7,	30177,	132),
(79896,	16,	1726329008,	610,	18.3,	81.7,	30158,	132),
(79897,	16,	1726329015,	610,	18.3,	81.7,	30164,	131),
(79898,	16,	1726329022,	605,	18.3,	81.7,	30196,	128),
(79899,	16,	1726329029,	604,	18.3,	81.7,	30246,	127),
(79900,	16,	1726329036,	605,	18.3,	81.8,	30209,	125),
(79901,	16,	1726329043,	606,	18.3,	81.8,	30218,	124),
(79902,	16,	1726329050,	605,	18.3,	81.8,	30213,	123),
(79903,	16,	1726329057,	606,	18.3,	81.8,	30215,	134),
(79904,	16,	1726329065,	606,	18.3,	81.9,	30202,	131),
(79905,	16,	1726329072,	608,	18.3,	81.8,	30273,	129),
(79906,	16,	1726329079,	606,	18.3,	81.9,	30228,	128),
(79907,	16,	1726329086,	609,	18.3,	81.8,	30221,	142),
(79908,	16,	1726329093,	610,	18.3,	81.8,	29638,	140),
(79909,	16,	1726329100,	615,	18.3,	81.7,	30186,	137),
(79910,	16,	1726329107,	612,	18.3,	81.8,	30201,	135),
(79911,	16,	1726329114,	610,	18.3,	81.8,	30251,	133),
(79912,	16,	1726329121,	610,	18.3,	81.7,	30179,	131),
(79913,	16,	1726329128,	612,	18.3,	81.6,	30207,	129),
(79914,	16,	1726329135,	611,	18.3,	81.6,	30190,	127),
(79915,	16,	1726329142,	614,	18.3,	81.7,	30197,	126),
(79916,	16,	1726329149,	615,	18.3,	81.6,	30187,	125),
(79917,	16,	1726329156,	614,	18.3,	81.6,	30189,	124),
(79918,	16,	1726329163,	617,	18.3,	81.6,	30160,	124),
(79919,	16,	1726329170,	620,	18.3,	81.6,	30179,	123),
(79920,	16,	1726329177,	621,	18.3,	81.6,	30181,	123),
(79921,	16,	1726329184,	619,	18.3,	81.5,	30164,	122),
(79922,	16,	1726329192,	621,	18.3,	81.5,	29740,	121),
(79923,	16,	1726329199,	617,	18.3,	81.5,	30189,	121),
(79924,	16,	1726329206,	617,	18.3,	81.5,	30211,	120),
(79925,	16,	1726329213,	615,	18.3,	81.6,	30157,	120),
(79926,	16,	1726329220,	617,	18.3,	81.7,	30220,	120),
(79927,	16,	1726329227,	615,	18.3,	81.7,	30186,	125),
(79928,	16,	1726329234,	616,	18.3,	81.7,	30181,	124),
(79929,	16,	1726329241,	614,	18.3,	81.7,	30195,	123),
(79930,	16,	1726329248,	615,	18.3,	81.7,	30180,	123),
(79931,	16,	1726329255,	613,	18.3,	81.7,	30140,	123),
(79932,	16,	1726329262,	614,	18.3,	81.7,	30250,	122),
(79933,	16,	1726329269,	612,	18.3,	81.7,	30222,	121),
(79934,	16,	1726329276,	613,	18.3,	81.6,	30112,	121),
(79935,	16,	1726329283,	610,	18.3,	81.5,	30451,	121),
(79936,	16,	1726329290,	611,	18.3,	81.5,	30270,	120),
(79937,	16,	1726329297,	613,	18.3,	81.5,	30267,	120),
(79938,	16,	1726329304,	614,	18.3,	81.5,	30222,	120),
(79939,	16,	1726329311,	617,	18.3,	81.5,	30175,	120),
(79940,	16,	1726329318,	619,	18.3,	81.5,	30138,	120),
(79941,	16,	1726329325,	615,	18.3,	81.5,	30221,	120),
(79942,	16,	1726329332,	617,	18.3,	81.5,	30178,	120),
(79943,	16,	1726329339,	613,	18.3,	81.6,	29882,	120),
(79944,	16,	1726329346,	615,	18.3,	81.6,	30751,	120),
(79945,	16,	1726329353,	617,	18.3,	81.6,	30187,	119),
(79946,	16,	1726329360,	619,	18.3,	81.6,	30139,	119),
(79947,	16,	1726329367,	615,	18.3,	81.5,	30109,	120),
(79948,	16,	1726329374,	616,	18.3,	81.5,	30084,	120),
(79949,	16,	1726329381,	619,	18.3,	81.5,	29660,	120),
(79950,	16,	1726329388,	623,	18.3,	81.5,	30110,	120),
(79951,	16,	1726329395,	620,	18.3,	81.5,	29863,	120),
(79952,	16,	1726329402,	621,	18.3,	81.4,	30178,	120),
(79953,	16,	1726329409,	625,	18.3,	81.5,	30190,	120),
(79954,	16,	1726329416,	628,	18.3,	81.5,	30191,	120),
(79955,	16,	1726329423,	626,	18.3,	81.5,	30171,	120),
(79956,	16,	1726329430,	627,	18.3,	81.4,	30169,	119),
(79957,	16,	1726329437,	629,	18.3,	81.5,	29731,	119),
(79958,	16,	1726329444,	624,	18.3,	81.4,	30154,	120),
(79959,	16,	1726329452,	623,	18.3,	81.4,	30143,	120),
(79960,	16,	1726329459,	623,	18.3,	81.3,	30143,	120),
(79961,	16,	1726329466,	621,	18.3,	81.3,	30142,	120),
(79962,	16,	1726329473,	622,	18.3,	81.3,	30140,	124),
(79963,	16,	1726329480,	620,	18.3,	81.3,	29971,	127),
(79964,	16,	1726329487,	621,	18.3,	81.4,	30055,	128),
(79965,	16,	1726329494,	619,	18.3,	81.4,	30076,	129),
(79966,	16,	1726329501,	621,	18.3,	81.4,	30077,	130),
(79967,	16,	1726329508,	621,	18.3,	81.5,	30061,	130),
(79968,	16,	1726329515,	622,	18.3,	81.5,	30362,	127),
(79969,	16,	1726329522,	624,	18.3,	81.6,	30175,	126),
(79970,	16,	1726329529,	626,	18.3,	81.6,	30147,	126),
(79971,	16,	1726329536,	629,	18.3,	81.6,	29743,	125),
(79972,	16,	1726329543,	630,	18.3,	81.6,	30160,	125),
(79973,	16,	1726329550,	626,	18.3,	81.7,	30142,	125),
(79974,	16,	1726329557,	628,	18.3,	81.7,	30131,	124),
(79975,	16,	1726329564,	625,	18.3,	81.6,	30133,	124),
(79976,	16,	1726329571,	626,	18.3,	81.6,	30158,	123),
(79977,	16,	1726329578,	625,	18.3,	81.7,	30158,	122),
(79978,	16,	1726329585,	627,	18.3,	81.6,	29660,	122),
(79979,	16,	1726329592,	621,	18.3,	81.7,	30190,	122),
(79980,	16,	1726329599,	622,	18.3,	81.7,	30182,	121),
(79981,	16,	1726329606,	625,	18.2,	81.7,	30176,	121),
(79982,	16,	1726329614,	627,	18.3,	81.7,	30164,	121),
(79983,	16,	1726329621,	616,	18.3,	81.8,	30164,	120),
(79984,	16,	1726329628,	618,	18.2,	81.7,	29669,	120),
(79985,	16,	1726329635,	622,	18.3,	81.7,	30169,	120),
(79986,	16,	1726329642,	625,	18.3,	81.7,	30163,	120),
(79987,	16,	1726329649,	622,	18.3,	81.6,	30223,	120),
(79988,	16,	1726329656,	624,	18.3,	81.6,	30211,	120),
(79989,	16,	1726329663,	627,	18.3,	81.6,	30221,	120),
(79990,	16,	1726329670,	630,	18.3,	81.5,	30227,	120),
(79991,	16,	1726329677,	626,	18.3,	81.5,	30189,	120),
(79992,	16,	1726329684,	627,	18.3,	81.4,	30189,	120),
(79993,	16,	1726329691,	626,	18.2,	81.5,	30230,	120),
(79994,	16,	1726329698,	629,	18.3,	81.4,	30204,	120),
(79995,	16,	1726329705,	628,	18.3,	81.4,	30024,	121),
(79996,	16,	1726329712,	630,	18.3,	81.5,	30133,	120),
(79997,	16,	1726329719,	630,	18.3,	81.4,	30175,	120),
(79998,	16,	1726329726,	639,	18.3,	81.4,	30815,	120),
(79999,	16,	1726329733,	635,	18.3,	81.4,	30212,	124),
(80000,	16,	1726329740,	636,	18.3,	81.4,	30228,	123),
(80001,	16,	1726329747,	639,	18.3,	81.4,	30321,	123),
(80002,	16,	1726329754,	641,	18.2,	81.3,	30239,	122),
(80003,	16,	1726329761,	660,	18.3,	81.3,	30231,	122),
(80004,	16,	1726329768,	660,	18.3,	81.3,	29661,	122),
(80005,	16,	1726329775,	648,	18.2,	81.3,	30180,	127),
(80006,	16,	1726329782,	647,	18.3,	81.2,	30167,	127),
(80007,	16,	1726329789,	631,	18.3,	81.2,	30194,	126),
(80008,	16,	1726329796,	632,	18.3,	81.2,	30177,	126),
(80009,	16,	1726329803,	632,	18.3,	81.2,	30178,	126),
(80010,	16,	1726329810,	635,	18.3,	81.2,	30113,	125),
(80011,	16,	1726329817,	631,	18.3,	81.2,	30167,	125),
(80012,	16,	1726329824,	631,	18.3,	81.3,	30172,	125),
(80013,	16,	1726329831,	629,	18.3,	81.2,	30150,	126),
(80014,	16,	1726329838,	630,	18.3,	81.2,	30101,	126),
(80015,	16,	1726329845,	628,	18.3,	81.3,	30195,	126),
(80016,	16,	1726329852,	629,	18.3,	81.3,	30166,	126),
(80017,	16,	1726329859,	628,	18.3,	81.3,	30137,	126),
(80018,	16,	1726329867,	631,	18.3,	81.2,	30403,	125),
(80019,	16,	1726329874,	628,	18.3,	81.1,	30248,	124),
(80020,	16,	1726329881,	629,	18.3,	81.1,	30220,	123),
(80021,	16,	1726329888,	628,	18.3,	81.1,	29698,	123),
(80022,	16,	1726329895,	629,	18.3,	81.2,	30210,	123),
(80023,	16,	1726329902,	624,	18.3,	81.2,	30199,	123),
(80024,	16,	1726329909,	624,	18.3,	81.3,	30211,	123),
(80025,	16,	1726329916,	624,	18.3,	81.3,	30305,	123),
(80026,	16,	1726329923,	626,	18.3,	81.3,	30233,	123),
(80027,	16,	1726329930,	625,	18.3,	81.3,	29344,	123),
(80028,	16,	1726329937,	625,	18.3,	81.3,	30179,	123),
(80029,	16,	1726329944,	628,	18.3,	81.3,	30188,	123),
(80030,	16,	1726329951,	632,	18.3,	81.2,	29713,	122),
(80031,	16,	1726329958,	630,	18.3,	81.2,	30179,	122),
(80032,	16,	1726329965,	631,	18.3,	81.3,	30199,	122),
(80033,	16,	1726329972,	636,	18.3,	81.2,	30701,	122),
(80034,	16,	1726329979,	640,	18.3,	81.3,	30249,	122),
(80035,	16,	1726329986,	643,	18.2,	81.3,	30180,	122),
(80036,	16,	1726329993,	645,	18.3,	81.3,	30131,	122),
(80037,	16,	1726330000,	649,	18.3,	81.3,	30148,	123),
(80038,	16,	1726330007,	660,	18.2,	81.3,	30147,	123),
(80039,	16,	1726330014,	648,	18.2,	81.3,	30145,	122),
(80040,	16,	1726330021,	649,	18.3,	81.4,	29677,	122),
(80041,	16,	1726330028,	636,	18.2,	81.4,	30165,	122),
(80042,	16,	1726330035,	637,	18.2,	81.3,	30142,	122),
(80043,	16,	1726330042,	632,	18.2,	81.4,	30811,	122),
(80044,	16,	1726330049,	633,	18.2,	81.4,	30187,	122),
(80045,	16,	1726330056,	629,	18.2,	81.4,	30785,	122),
(80046,	16,	1726330063,	631,	18.2,	81.4,	30470,	122),
(80047,	16,	1726330070,	619,	18.2,	81.5,	29995,	122),
(80048,	16,	1726330077,	621,	18.2,	81.5,	30221,	122),
(80049,	16,	1726330084,	622,	18.2,	81.5,	29719,	122),
(80050,	16,	1726330091,	624,	18.2,	81.5,	30160,	122),
(80051,	16,	1726330099,	619,	18.2,	81.4,	30156,	122),
(80052,	16,	1726330106,	620,	18.2,	81.5,	30164,	122),
(80053,	16,	1726330113,	622,	18.2,	81.4,	30130,	122),
(80054,	16,	1726330120,	624,	18.2,	81.4,	30139,	122),
(80055,	16,	1726330127,	621,	18.2,	81.3,	30160,	122),
(80056,	16,	1726330134,	622,	18.2,	81.3,	30218,	122),
(80057,	16,	1726330141,	621,	18.2,	81.3,	30278,	122),
(80058,	16,	1726330148,	623,	18.2,	81.3,	30213,	122),
(80059,	16,	1726330155,	621,	18.2,	81.3,	30180,	121),
(80060,	16,	1726330162,	622,	18.2,	81.2,	30189,	121),
(80061,	16,	1726330169,	623,	18.2,	81.2,	30182,	121),
(80062,	16,	1726330176,	627,	18.2,	81.1,	30731,	121),
(80063,	16,	1726330183,	623,	18.2,	81.1,	30150,	121),
(80064,	16,	1726330190,	624,	18.2,	81.1,	30144,	121),
(80065,	16,	1726330197,	626,	18.2,	81.1,	30148,	122),
(80066,	16,	1726330204,	623,	18.2,	81.1,	30128,	121),
(80067,	16,	1726330211,	624,	18.2,	81.1,	30972,	121),
(80068,	16,	1726330218,	625,	18.2,	81.1,	30132,	122),
(80069,	16,	1726330225,	627,	18.2,	81.2,	30099,	122),
(80070,	16,	1726330232,	614,	18.2,	81.1,	30123,	122),
(80071,	16,	1726330239,	612,	18.2,	81.1,	30176,	122),
(80072,	16,	1726330246,	614,	18.2,	81.1,	30731,	122),
(80073,	16,	1726330253,	617,	18.2,	81.1,	30144,	122),
(80074,	16,	1726330260,	618,	18.2,	81.1,	30149,	122),
(80075,	16,	1726330267,	614,	18.2,	81.1,	30207,	122),
(80076,	16,	1726330274,	615,	18.2,	81.1,	30148,	121),
(80077,	16,	1726330281,	617,	18.2,	81.1,	30106,	121),
(80078,	16,	1726330288,	621,	18.2,	81.2,	30125,	121),
(80079,	16,	1726330295,	624,	18.2,	81.2,	30147,	121),
(80080,	16,	1726330302,	625,	18.2,	81.2,	30142,	121),
(80081,	16,	1726330309,	628,	18.2,	81.3,	30427,	121),
(80082,	16,	1726330316,	626,	18.2,	81.3,	30245,	121),
(80083,	16,	1726330323,	624,	18.2,	81.3,	30163,	121),
(80084,	16,	1726330330,	624,	18.2,	81.3,	30255,	121),
(80085,	16,	1726330337,	625,	18.2,	81.3,	30174,	121),
(80086,	16,	1726330344,	623,	18.2,	81.3,	30147,	121),
(80087,	16,	1726330351,	621,	18.2,	81.2,	30158,	121),
(80088,	16,	1726330358,	622,	18.2,	81.2,	30130,	121),
(80089,	16,	1726330366,	624,	18.2,	81.3,	30161,	121),
(80090,	16,	1726330373,	622,	18.2,	81.3,	30115,	129),
(80091,	16,	1726330380,	619,	18.2,	81.3,	30156,	128),
(80092,	16,	1726330387,	621,	18.2,	81.3,	30147,	128),
(80093,	16,	1726330394,	622,	18.2,	81.3,	30134,	127),
(80094,	16,	1726330401,	620,	18.2,	81.3,	29571,	127),
(80095,	16,	1726330408,	614,	18.1,	81.4,	30158,	134),
(80096,	16,	1726330415,	615,	18.2,	81.4,	30171,	133),
(80097,	16,	1726330422,	617,	18.2,	81.3,	30099,	142),
(80098,	16,	1726330429,	614,	18.2,	81.3,	30277,	138),
(80099,	16,	1726330436,	613,	18.2,	81.3,	30193,	155),
(80100,	16,	1726330443,	614,	18.2,	81.3,	30153,	151),
(80101,	16,	1726330450,	616,	18.2,	81.3,	30220,	147),
(80102,	16,	1726330457,	615,	18.2,	81.3,	30170,	143),
(80103,	16,	1726330464,	613,	18.2,	81.4,	30172,	139),
(80104,	16,	1726330471,	614,	18.1,	81.4,	30632,	137),
(80105,	16,	1726330478,	616,	18.2,	81.4,	30159,	135),
(80106,	16,	1726330485,	610,	18.1,	81.4,	30136,	133),
(80107,	16,	1726330492,	608,	18.2,	81.4,	30182,	130),
(80108,	16,	1726330499,	609,	18.1,	81.5,	30106,	128),
(80109,	16,	1726330506,	610,	18.2,	81.5,	30081,	127),
(80110,	16,	1726330513,	609,	18.2,	81.5,	30139,	127),
(80111,	16,	1726330520,	607,	18.2,	81.4,	30144,	127),
(80112,	16,	1726330527,	608,	18.2,	81.4,	30202,	126),
(80113,	16,	1726330534,	610,	18.2,	81.4,	30202,	133),
(80114,	16,	1726330541,	609,	18.2,	81.4,	30183,	132),
(80115,	16,	1726330548,	611,	18.2,	81.3,	30427,	130),
(80116,	16,	1726330555,	612,	18.2,	81.3,	30263,	129),
(80117,	16,	1726330562,	614,	18.2,	81.3,	30721,	129),
(80118,	16,	1726330569,	611,	18.1,	81.2,	30142,	128),
(80119,	16,	1726330576,	609,	18.2,	81.2,	30179,	128),
(80120,	16,	1726330583,	610,	18.2,	81.2,	30074,	128),
(80121,	16,	1726330590,	613,	18.2,	81.2,	29567,	128),
(80122,	16,	1726330597,	612,	18.2,	81.1,	30165,	127),
(80123,	16,	1726330604,	611,	18.2,	81.1,	30698,	127),
(80124,	16,	1726330611,	612,	18.2,	81.1,	30154,	127),
(80125,	16,	1726330618,	614,	18.2,	81,	30131,	127),
(80126,	16,	1726330625,	613,	18.2,	81.1,	30240,	127),
(80127,	16,	1726330632,	614,	18.2,	81.1,	30174,	127),
(80128,	16,	1726330639,	612,	18.2,	81,	30263,	127),
(80129,	16,	1726330646,	614,	18.2,	81,	30180,	127),
(80130,	16,	1726330653,	612,	18.2,	81.1,	29680,	127),
(80131,	16,	1726330661,	613,	18.2,	81,	30720,	127),
(80132,	16,	1726330668,	614,	18.2,	81,	30121,	126),
(80133,	16,	1726330675,	615,	18.2,	81,	30704,	126),
(80134,	16,	1726330682,	612,	18.2,	81.1,	30105,	126),
(80135,	16,	1726330689,	613,	18.2,	81,	29731,	126),
(80136,	16,	1726330696,	616,	18.2,	81,	30148,	126),
(80137,	16,	1726330703,	621,	18.2,	81.1,	30149,	126),
(80138,	16,	1726330710,	617,	18.2,	81.1,	29609,	126),
(80139,	16,	1726330717,	618,	18.2,	81,	30106,	127),
(80140,	16,	1726330724,	616,	18.2,	81,	30108,	127),
(80141,	16,	1726330731,	619,	18.2,	81,	30126,	138),
(80142,	16,	1726330738,	617,	18.2,	80.9,	29609,	137),
(80143,	16,	1726330745,	619,	18.2,	80.9,	30702,	136),
(80144,	16,	1726330752,	621,	18.2,	80.9,	30158,	135),
(80145,	16,	1726330759,	624,	18.2,	80.9,	30179,	134),
(80146,	16,	1726330766,	614,	18.1,	80.9,	30193,	141),
(80147,	16,	1726330773,	615,	18.2,	81,	29785,	139),
(80148,	16,	1726330780,	619,	18.2,	81,	30440,	136),
(80149,	16,	1726330787,	621,	18.2,	81,	30274,	133),
(80150,	16,	1726330794,	622,	18.2,	81,	30158,	133),
(80151,	16,	1726330801,	623,	18.2,	81,	30923,	133),
(80152,	16,	1726330808,	625,	18.2,	81,	30141,	132),
(80153,	16,	1726330815,	627,	18.2,	81,	30745,	132),
(80154,	16,	1726330822,	613,	18.2,	81,	30175,	131),
(80155,	16,	1726330829,	616,	18.2,	80.9,	30169,	131),
(80156,	16,	1726330836,	613,	18.2,	80.9,	30177,	131),
(80157,	16,	1726330843,	617,	18.2,	80.9,	30420,	131),
(80158,	16,	1726330850,	614,	18.2,	80.9,	30156,	130),
(80159,	16,	1726330857,	615,	18.2,	80.9,	30757,	130),
(80160,	16,	1726330865,	618,	18.2,	80.9,	30148,	130),
(80161,	16,	1726330872,	621,	18.2,	80.9,	30178,	130),
(80162,	16,	1726330879,	617,	18.2,	81,	30167,	129),
(80163,	16,	1726330886,	617,	18.2,	81,	30252,	129),
(80164,	16,	1726330893,	620,	18.1,	80.9,	30175,	129),
(80165,	16,	1726330900,	622,	18.2,	80.9,	30362,	129),
(80166,	16,	1726330907,	619,	18.2,	80.8,	30032,	129),
(80167,	16,	1726330914,	621,	18.2,	80.7,	30068,	129),
(80168,	16,	1726330921,	620,	18.2,	80.8,	30032,	130),
(80169,	16,	1726330928,	647,	18.2,	80.8,	30137,	129),
(80170,	16,	1726330935,	642,	18.2,	80.8,	30654,	129),
(80171,	16,	1726330942,	645,	18.2,	80.8,	30249,	131),
(80172,	16,	1726330949,	634,	18.2,	80.8,	30228,	130),
(80173,	16,	1726330956,	637,	18.2,	80.7,	30220,	130),
(80174,	16,	1726330963,	647,	18.2,	80.7,	30236,	130),
(80175,	16,	1726330970,	647,	18.2,	80.7,	30303,	130),
(80176,	16,	1726330977,	647,	18.2,	80.7,	30252,	129),
(80177,	16,	1726330984,	648,	18.2,	80.7,	30803,	129),
(80178,	16,	1726330991,	633,	18.2,	80.7,	30244,	129),
(80179,	16,	1726330998,	633,	18.2,	80.7,	30235,	129),
(80180,	16,	1726331005,	634,	18.2,	80.7,	30241,	130),
(80181,	16,	1726331012,	635,	18.2,	80.7,	29889,	129),
(80182,	16,	1726331019,	635,	18.2,	80.7,	30281,	129),
(80183,	16,	1726331026,	634,	18.2,	80.7,	30243,	129),
(80184,	16,	1726331033,	629,	18.2,	80.8,	30839,	129),
(80185,	16,	1726331040,	630,	18.2,	80.7,	30238,	129),
(80186,	16,	1726331047,	618,	18.2,	80.8,	30062,	129),
(80187,	16,	1726331054,	619,	18.2,	80.8,	30173,	129),
(80188,	16,	1726331061,	615,	18.2,	80.7,	30264,	129),
(80189,	16,	1726331068,	620,	18.1,	80.7,	30243,	129),
(80190,	16,	1726331075,	616,	18.2,	80.7,	30231,	131),
(80191,	16,	1726331082,	619,	18.2,	80.8,	30719,	131),
(80192,	16,	1726331089,	620,	18.1,	80.7,	30181,	130),
(80193,	16,	1726331096,	623,	18.2,	80.7,	30219,	130),
(80194,	16,	1726331103,	645,	18.2,	80.7,	30209,	130),
(80195,	16,	1726331110,	653,	18.2,	80.7,	30185,	130),
(80196,	16,	1726331117,	647,	18.1,	80.7,	30127,	130),
(80197,	16,	1726331124,	648,	18.2,	80.7,	30171,	129),
(80198,	16,	1726331131,	635,	18.2,	80.7,	29910,	129),
(80199,	16,	1726331138,	638,	18.2,	80.6,	30232,	129),
(80200,	16,	1726331145,	640,	18.2,	80.6,	30286,	129),
(80201,	16,	1726331152,	642,	18.2,	80.6,	30204,	128),
(80202,	16,	1726331159,	637,	18.2,	80.6,	29937,	128),
(80203,	16,	1726331166,	639,	18.2,	80.6,	30271,	128),
(80204,	16,	1726331173,	641,	18.2,	80.5,	30267,	128),
(80205,	16,	1726331180,	643,	18.2,	80.5,	30299,	128),
(80206,	16,	1726331187,	643,	18.2,	80.6,	31407,	127),
(80207,	16,	1726331194,	644,	18.2,	80.6,	30304,	127),
(80208,	16,	1726331201,	647,	18.2,	80.7,	30311,	127),
(80209,	16,	1726331208,	644,	18.2,	80.6,	30350,	127),
(80210,	16,	1726331215,	643,	18.2,	80.6,	30004,	127),
(80211,	16,	1726331222,	645,	18.2,	80.6,	30357,	126),
(80212,	16,	1726331229,	659,	18.2,	80.6,	30359,	126),
(80213,	16,	1726331237,	670,	18.2,	80.6,	30346,	125),
(80214,	16,	1726331244,	669,	18.2,	80.6,	30850,	124),
(80215,	16,	1726331251,	670,	18.2,	80.6,	30357,	121),
(80216,	16,	1726331258,	677,	18.2,	80.5,	30261,	121),
(80217,	16,	1726331265,	684,	18.2,	80.5,	30270,	121),
(80218,	16,	1726331272,	674,	18.2,	80.5,	30268,	121),
(80219,	16,	1726331279,	676,	18.2,	80.4,	30258,	121),
(80220,	16,	1726331286,	820,	18.2,	80.5,	30242,	121),
(80221,	16,	1726331293,	777,	18.2,	80.5,	30524,	121),
(80222,	16,	1726331300,	736,	18.2,	80.6,	30248,	121),
(80223,	16,	1726331307,	739,	18.2,	80.6,	30293,	121),
(80224,	16,	1726331314,	746,	18.2,	80.6,	30264,	121),
(80225,	16,	1726331321,	737,	18.2,	80.5,	30178,	121),
(80226,	16,	1726331328,	687,	18.2,	80.6,	29254,	121),
(80227,	16,	1726331335,	688,	18.2,	80.6,	30240,	121),
(80228,	16,	1726331342,	688,	18.2,	80.6,	30166,	121),
(80229,	16,	1726331349,	655,	18.2,	80.5,	30202,	121),
(80230,	16,	1726331356,	650,	18.2,	80.5,	30155,	121),
(80231,	16,	1726331363,	653,	18.2,	80.5,	29743,	121),
(80232,	16,	1726331370,	661,	18.2,	80.5,	30267,	124),
(80233,	16,	1726331377,	639,	18.2,	80.5,	30224,	124),
(80234,	16,	1726331384,	633,	18.3,	80.4,	30231,	124),
(80235,	16,	1726331391,	643,	18.2,	80.5,	30261,	123),
(80236,	16,	1726331398,	659,	18.2,	80.5,	30241,	123),
(80237,	16,	1726331405,	656,	18.3,	80.4,	30236,	123),
(80238,	16,	1726331412,	658,	18.2,	80.4,	30786,	124),
(80239,	16,	1726331419,	664,	18.3,	80.4,	30091,	124),
(80240,	16,	1726331426,	669,	18.3,	80.5,	30731,	124),
(80241,	16,	1726331433,	656,	18.2,	80.4,	30265,	127),
(80242,	16,	1726331440,	632,	18.2,	80.3,	30050,	128),
(80243,	16,	1726331447,	636,	18.2,	80.4,	30134,	128),
(80244,	16,	1726331454,	642,	18.2,	80.3,	30192,	128),
(80245,	16,	1726331461,	647,	18.2,	80.3,	30543,	127),
(80246,	16,	1726331468,	638,	18.2,	80.4,	30204,	126),
(80247,	16,	1726331475,	643,	18.3,	80.4,	30765,	126),
(80248,	16,	1726331482,	648,	18.3,	80.4,	30301,	125),
(80249,	16,	1726331489,	644,	18.3,	80.3,	30236,	125),
(80250,	16,	1726331496,	642,	18.3,	80.3,	29819,	125),
(80251,	16,	1726331504,	645,	18.3,	80.3,	30208,	125),
(80252,	16,	1726331511,	649,	18.3,	80.3,	30168,	125),
(80253,	16,	1726331518,	647,	18.2,	80.4,	30193,	125),
(80254,	16,	1726331525,	645,	18.3,	80.4,	30215,	133),
(80255,	16,	1726331532,	646,	18.3,	80.4,	30381,	131),
(80256,	16,	1726331539,	647,	18.2,	80.4,	30272,	136),
(80257,	16,	1726331546,	648,	18.2,	80.4,	30039,	136),
(80258,	16,	1726331553,	646,	18.3,	80.4,	30135,	136),
(80259,	16,	1726331560,	647,	18.3,	80.4,	30152,	135),
(80260,	16,	1726331567,	648,	18.3,	80.4,	29728,	134),
(80261,	16,	1726331574,	645,	18.3,	80.4,	30151,	132),
(80262,	16,	1726331581,	644,	18.3,	80.4,	30199,	132),
(80263,	16,	1726331588,	644,	18.3,	80.4,	29667,	131),
(80264,	16,	1726331595,	646,	18.3,	80.4,	30178,	138),
(80265,	16,	1726331602,	644,	18.3,	80.4,	29773,	136),
(80266,	16,	1726331609,	643,	18.3,	80.3,	30219,	134),
(80267,	16,	1726331616,	645,	18.3,	80.2,	30210,	133),
(80268,	16,	1726331623,	646,	18.3,	80.2,	30199,	138),
(80269,	16,	1726331630,	645,	18.3,	80.1,	30240,	136),
(80270,	16,	1726331637,	644,	18.3,	80.1,	30253,	134),
(80271,	16,	1726331644,	645,	18.3,	80.2,	30230,	133),
(80272,	16,	1726331651,	646,	18.3,	80.2,	30152,	132),
(80273,	16,	1726331658,	646,	18.3,	80.1,	30208,	131),
(80274,	16,	1726331665,	646,	18.2,	80.2,	30198,	130),
(80275,	16,	1726331672,	647,	18.2,	80.2,	29909,	129),
(80276,	16,	1726331679,	649,	18.2,	80.2,	30264,	129),
(80277,	16,	1726331686,	649,	18.3,	80.2,	29725,	128),
(80278,	16,	1726331693,	650,	18.2,	80.2,	30280,	128),
(80279,	16,	1726331700,	649,	18.3,	80.2,	30251,	128),
(80280,	16,	1726331707,	650,	18.2,	80.2,	30289,	128),
(80281,	16,	1726331714,	650,	18.3,	80.2,	30322,	127),
(80282,	16,	1726331721,	651,	18.2,	80.2,	30283,	127),
(80283,	16,	1726331728,	650,	18.3,	80.2,	30315,	127),
(80284,	16,	1726331735,	652,	18.3,	80.3,	30305,	126),
(80285,	16,	1726331742,	651,	18.3,	80.3,	30281,	126),
(80286,	16,	1726331749,	655,	18.3,	80.3,	30252,	125),
(80287,	16,	1726331756,	665,	18.3,	80.2,	30257,	125),
(80288,	16,	1726331763,	670,	18.3,	80.2,	30823,	125),
(80289,	16,	1726331771,	668,	18.3,	80.2,	30302,	124),
(80290,	16,	1726331778,	670,	18.3,	80.2,	30267,	123),
(80291,	16,	1726331785,	668,	18.3,	80.2,	30309,	122),
(80292,	16,	1726331792,	670,	18.3,	80.2,	30255,	122),
(80293,	16,	1726331799,	668,	18.3,	80.3,	30249,	122),
(80294,	16,	1726331806,	670,	18.3,	80.3,	30225,	121),
(80295,	16,	1726331813,	674,	18.3,	80.3,	30251,	121),
(80296,	16,	1726331820,	692,	18.3,	80.3,	30237,	121),
(80297,	16,	1726331827,	679,	18.3,	80.3,	30226,	120),
(80298,	16,	1726331834,	680,	18.3,	80.2,	30230,	120),
(80299,	16,	1726331841,	681,	18.3,	80.2,	30221,	120),
(80300,	16,	1726331848,	681,	18.3,	80.2,	30227,	120),
(80301,	16,	1726331855,	675,	18.3,	80.2,	30236,	120),
(80302,	16,	1726331862,	675,	18.3,	80.2,	30253,	119),
(80303,	16,	1726331869,	678,	18.3,	80.2,	30871,	119),
(80304,	16,	1726331876,	682,	18.3,	80.2,	30264,	116),
(80305,	16,	1726331883,	671,	18.3,	80.1,	30275,	116),
(80306,	16,	1726331890,	672,	18.3,	80.1,	30263,	116),
(80307,	16,	1726331897,	668,	18.3,	80.2,	30197,	116),
(80308,	16,	1726331904,	675,	18.3,	80.1,	30236,	116),
(80309,	16,	1726331911,	671,	18.3,	80.2,	30186,	116),
(80310,	16,	1726331918,	672,	18.3,	80.2,	30208,	116),
(80311,	16,	1726331925,	670,	18.3,	80.1,	30168,	117),
(80312,	16,	1726331932,	670,	18.3,	80.2,	30157,	117),
(80313,	16,	1726331939,	668,	18.3,	80.2,	29648,	117),
(80314,	16,	1726331946,	667,	18.3,	80.2,	30221,	119),
(80315,	16,	1726331953,	667,	18.3,	80.2,	30342,	119),
(80316,	16,	1726331960,	667,	18.3,	80.1,	30246,	119),
(80317,	16,	1726331967,	666,	18.3,	80.2,	30211,	118),
(80318,	16,	1726331974,	671,	18.3,	80.2,	30226,	120),
(80319,	16,	1726331981,	689,	18.3,	80.2,	30065,	121),
(80320,	16,	1726331988,	675,	18.3,	80.1,	30171,	121),
(80321,	16,	1726331995,	672,	18.3,	80.2,	30615,	120),
(80322,	16,	1726332002,	687,	18.3,	80.2,	30250,	120),
(80323,	16,	1726332009,	771,	18.3,	80.2,	30267,	119),
(80324,	16,	1726332016,	720,	18.3,	80.1,	30241,	119),
(80325,	16,	1726332023,	673,	18.3,	80.1,	30640,	119),
(80326,	16,	1726332030,	689,	18.3,	80.1,	30306,	119),
(80327,	16,	1726332037,	741,	18.2,	80.1,	30329,	119),
(80328,	16,	1726332044,	725,	18.3,	80,	30812,	119),
(80329,	16,	1726332051,	695,	18.3,	80.1,	30309,	119),
(80330,	16,	1726332058,	735,	18.3,	80.1,	30256,	118),
(80331,	16,	1726332066,	774,	18.3,	80.1,	30552,	118),
(80332,	16,	1726332073,	844,	18.2,	80.1,	30250,	118),
(80333,	16,	1726332080,	829,	18.3,	80.1,	30284,	118),
(80334,	16,	1726332087,	828,	18.3,	80,	30283,	118),
(80335,	16,	1726332094,	828,	18.3,	80,	30257,	118),
(80336,	16,	1726332101,	827,	18.3,	80,	30826,	117),
(80337,	16,	1726332108,	775,	18.3,	80,	30285,	117),
(80338,	16,	1726332115,	775,	18.3,	80,	30294,	117),
(80339,	16,	1726332122,	746,	18.3,	80,	30263,	117),
(80340,	16,	1726332129,	782,	18.3,	80,	30218,	117),
(80341,	16,	1726332136,	749,	18.3,	80,	30252,	117),
(80342,	16,	1726332143,	776,	18.3,	80,	30231,	117),
(80343,	16,	1726332150,	809,	18.2,	80,	29730,	117),
(80344,	16,	1726332157,	840,	18.3,	80,	30299,	116),
(80345,	16,	1726332164,	809,	18.3,	80,	30372,	116),
(80346,	16,	1726332171,	811,	18.2,	80,	30337,	116),
(80347,	16,	1726332178,	859,	18.3,	80,	30886,	115),
(80348,	16,	1726332185,	876,	18.3,	80,	30263,	115),
(80349,	16,	1726332192,	818,	18.3,	80,	30207,	115),
(80350,	16,	1726332199,	823,	18.3,	80,	30257,	115),
(80351,	16,	1726332206,	820,	18.3,	80,	30235,	115),
(80352,	16,	1726332213,	788,	18.3,	80,	30336,	115),
(80353,	16,	1726332220,	772,	18.2,	80,	29896,	114),
(80354,	16,	1726332227,	810,	18.3,	80,	30258,	114),
(80355,	16,	1726332234,	848,	18.2,	80,	30291,	114),
(80356,	16,	1726332241,	845,	18.3,	80,	30257,	114),
(80357,	16,	1726332248,	813,	18.2,	80,	29879,	114),
(80358,	16,	1726332255,	818,	18.2,	80,	29870,	114),
(80359,	16,	1726332262,	848,	18.3,	80,	30258,	114),
(80360,	16,	1726332269,	858,	18.3,	79.9,	30260,	114),
(80361,	16,	1726332276,	822,	18.2,	80,	30166,	114),
(80362,	16,	1726332283,	852,	18.3,	80,	30178,	114),
(80363,	16,	1726332290,	880,	18.3,	80.1,	30512,	114),
(80364,	16,	1726332298,	889,	18.3,	80.1,	30193,	114),
(80365,	16,	1726332305,	859,	18.3,	80.1,	29846,	114),
(80366,	16,	1726332312,	861,	18.3,	80.1,	30177,	114),
(80367,	16,	1726332319,	927,	18.3,	80.1,	30139,	114),
(80368,	16,	1726332326,	937,	18.3,	80,	30182,	114),
(80369,	16,	1726332333,	848,	18.3,	80,	30180,	114),
(80370,	16,	1726332340,	812,	18.3,	80,	30215,	114),
(80371,	16,	1726332347,	770,	18.3,	80,	30234,	114),
(80372,	16,	1726332354,	711,	18.3,	80,	30317,	114),
(80373,	16,	1726332361,	702,	18.3,	80,	30251,	114),
(80374,	16,	1726332368,	703,	18.3,	80,	30238,	114),
(80375,	16,	1726332375,	701,	18.3,	79.9,	30256,	114),
(80376,	16,	1726332382,	686,	18.3,	79.9,	30244,	113),
(80377,	16,	1726332389,	682,	18.3,	79.9,	30804,	117),
(80378,	16,	1726332396,	683,	18.3,	79.9,	30346,	117),
(80379,	16,	1726332403,	684,	18.3,	79.9,	30836,	117),
(80380,	16,	1726332410,	685,	18.2,	79.8,	30290,	120),
(80381,	16,	1726332417,	685,	18.2,	79.8,	30307,	119),
(80382,	16,	1726332424,	686,	18.3,	79.9,	29877,	119),
(80383,	16,	1726332431,	690,	18.3,	79.9,	30329,	118),
(80384,	16,	1726332438,	679,	18.2,	79.8,	30306,	118),
(80385,	16,	1726332445,	667,	18.2,	79.9,	30755,	118),
(80386,	16,	1726332452,	669,	18.2,	79.9,	30378,	118),
(80387,	16,	1726332459,	673,	18.2,	79.9,	30330,	118),
(80388,	16,	1726332466,	671,	18.2,	79.8,	30325,	117),
(80389,	16,	1726332473,	668,	18.2,	79.9,	30265,	117),
(80390,	16,	1726332480,	669,	18.2,	79.9,	30282,	117),
(80391,	16,	1726332487,	673,	18.2,	79.8,	30363,	117),
(80392,	16,	1726332494,	672,	18.2,	79.9,	30292,	117),
(80393,	16,	1726332501,	670,	18.2,	79.9,	30222,	117),
(80394,	16,	1726332508,	671,	18.2,	79.9,	30258,	117),
(80395,	16,	1726332515,	674,	18.2,	79.9,	30258,	117),
(80396,	16,	1726332522,	672,	18.2,	79.9,	30280,	117),
(80397,	16,	1726332530,	670,	18.2,	79.9,	30298,	116),
(80398,	16,	1726332537,	671,	18.2,	79.9,	30232,	116),
(80399,	16,	1726332544,	673,	18.2,	79.9,	30274,	116),
(80400,	16,	1726332551,	675,	18.2,	79.9,	30275,	116),
(80401,	16,	1726332558,	673,	18.2,	79.9,	30253,	116),
(80402,	16,	1726332565,	674,	18.2,	80,	30280,	116),
(80403,	16,	1726332572,	676,	18.2,	80,	30273,	116),
(80404,	16,	1726332579,	664,	18.2,	80,	29894,	116),
(80405,	16,	1726332586,	665,	18.2,	80,	30253,	116),
(80406,	16,	1726332593,	667,	18.2,	80,	30236,	115),
(80407,	16,	1726332600,	671,	18.3,	80,	29800,	116),
(80408,	16,	1726332607,	667,	18.3,	79.9,	30232,	116),
(80409,	16,	1726332614,	662,	18.3,	79.9,	30213,	116),
(80410,	16,	1726332621,	663,	18.3,	79.9,	30277,	116),
(80411,	16,	1726332628,	666,	18.3,	79.9,	30214,	115),
(80412,	16,	1726332635,	669,	18.3,	79.8,	30296,	115),
(80413,	16,	1726332642,	658,	18.3,	79.9,	30334,	115),
(80414,	16,	1726332649,	660,	18.3,	79.8,	30307,	115),
(80415,	16,	1726332656,	663,	18.3,	79.8,	30316,	115),
(80416,	16,	1726332663,	660,	18.3,	79.8,	30251,	115),
(80417,	16,	1726332670,	649,	18.3,	79.8,	30232,	115),
(80418,	16,	1726332677,	652,	18.3,	79.8,	30216,	115),
(80419,	16,	1726332684,	655,	18.3,	79.8,	30287,	115),
(80420,	16,	1726332691,	654,	18.3,	79.7,	30320,	114),
(80421,	16,	1726332698,	651,	18.3,	79.7,	30350,	114),
(80422,	16,	1726332705,	655,	18.3,	79.8,	30345,	112),
(80423,	16,	1726332712,	662,	18.3,	79.8,	30395,	112),
(80424,	16,	1726332719,	659,	18.3,	79.8,	30363,	111),
(80425,	16,	1726332726,	657,	18.3,	79.7,	30943,	112),
(80426,	16,	1726332733,	658,	18.3,	79.8,	30158,	111),
(80427,	16,	1726332740,	660,	18.3,	79.7,	30359,	111),
(80428,	16,	1726332747,	659,	18.3,	79.8,	30332,	111),
(80429,	16,	1726332755,	658,	18.3,	79.7,	30290,	109),
(80430,	16,	1726332762,	657,	18.3,	79.7,	30564,	107),
(80431,	16,	1726332769,	658,	18.2,	79.7,	30311,	107),
(80432,	16,	1726332776,	659,	18.3,	79.7,	30379,	107),
(80433,	16,	1726332783,	657,	18.3,	79.7,	30339,	108),
(80434,	16,	1726332790,	656,	18.2,	79.7,	30299,	108),
(80435,	16,	1726332797,	657,	18.3,	79.7,	30324,	108),
(80436,	16,	1726332804,	659,	18.3,	79.7,	29769,	108),
(80437,	16,	1726332811,	657,	18.3,	79.7,	30372,	108),
(80438,	16,	1726332818,	656,	18.3,	79.8,	30315,	108),
(80439,	16,	1726332826,	657,	18.3,	79.7,	30312,	108),
(80440,	16,	1726332833,	658,	18.3,	79.7,	30397,	108),
(80441,	16,	1726332840,	658,	18.3,	79.7,	30343,	108),
(80442,	16,	1726332847,	658,	18.3,	79.7,	30384,	108),
(80443,	16,	1726332854,	661,	18.3,	79.7,	30331,	108),
(80444,	16,	1726332861,	663,	18.3,	79.7,	30286,	108),
(80445,	16,	1726332868,	665,	18.2,	79.7,	30342,	108),
(80446,	16,	1726332875,	663,	18.3,	79.7,	30343,	108),
(80447,	16,	1726332882,	665,	18.3,	79.7,	30334,	108),
(80448,	16,	1726332889,	673,	18.3,	79.7,	30376,	115),
(80449,	16,	1726332896,	671,	18.2,	79.7,	30401,	115),
(80450,	16,	1726332903,	683,	18.2,	79.7,	30369,	114),
(80451,	16,	1726332910,	684,	18.2,	79.7,	29898,	114),
(80452,	16,	1726332917,	688,	18.2,	79.7,	30373,	113),
(80453,	16,	1726332924,	676,	18.2,	79.7,	30369,	114),
(80454,	16,	1726332931,	675,	18.2,	79.7,	30679,	114),
(80455,	16,	1726332938,	679,	18.2,	79.7,	30376,	113),
(80456,	16,	1726332945,	688,	18.2,	79.7,	30827,	113),
(80457,	16,	1726332952,	686,	18.2,	79.6,	30410,	113),
(80458,	16,	1726332959,	692,	18.2,	79.7,	30370,	113),
(80459,	16,	1726332966,	690,	18.2,	79.7,	30375,	113),
(80460,	16,	1726332973,	698,	18.2,	79.6,	30324,	113),
(80461,	16,	1726332980,	700,	18.2,	79.6,	30723,	113),
(80462,	16,	1726332987,	706,	18.2,	79.6,	30325,	112),
(80463,	16,	1726332994,	704,	18.2,	79.7,	30342,	112),
(80464,	16,	1726333001,	713,	18.2,	79.6,	30293,	112),
(80465,	16,	1726333008,	711,	18.2,	79.6,	30354,	112),
(80466,	16,	1726333015,	715,	18.2,	79.6,	30316,	112),
(80467,	16,	1726333022,	713,	18.2,	79.6,	30867,	113),
(80468,	16,	1726333029,	722,	18.2,	79.6,	29983,	113),
(80469,	16,	1726333036,	720,	18.2,	79.6,	30249,	113),
(80470,	16,	1726333043,	723,	18.2,	79.6,	30938,	113),
(80471,	16,	1726333050,	729,	18.2,	79.6,	30293,	113),
(80472,	16,	1726333057,	734,	18.2,	79.6,	30292,	113),
(80473,	16,	1726333064,	722,	18.2,	79.6,	30883,	113),
(80474,	16,	1726333071,	733,	18.2,	79.6,	30386,	113),
(80475,	16,	1726333078,	731,	18.2,	79.6,	30317,	113),
(80476,	16,	1726333085,	744,	18.2,	79.6,	30306,	113),
(80477,	16,	1726333092,	745,	18.2,	79.6,	30326,	113),
(80478,	16,	1726333099,	773,	18.2,	79.6,	30340,	113),
(80479,	16,	1726333106,	759,	18.2,	79.6,	30306,	113),
(80480,	16,	1726333113,	826,	18.2,	79.7,	30384,	113),
(80481,	16,	1726333120,	774,	18.2,	79.7,	30373,	113),
(80482,	16,	1726333128,	780,	18.2,	79.7,	30365,	113),
(80483,	16,	1726333135,	769,	18.2,	79.6,	29861,	113),
(80484,	16,	1726333142,	786,	18.2,	79.5,	30353,	119),
(80485,	16,	1726333149,	754,	18.2,	79.5,	30278,	119),
(80486,	16,	1726333156,	760,	18.2,	79.5,	30279,	119),
(80487,	16,	1726333163,	756,	18.2,	79.4,	30321,	119),
(80488,	16,	1726333170,	778,	18.2,	79.4,	30283,	119),
(80489,	16,	1726333177,	748,	18.2,	79.4,	30335,	119),
(80490,	16,	1726333184,	767,	18.2,	79.4,	30295,	126),
(80491,	16,	1726333191,	731,	18.2,	79.3,	30336,	125),
(80492,	16,	1726333198,	737,	18.2,	79.3,	30848,	124),
(80493,	16,	1726333205,	695,	18.2,	79.3,	30336,	122),
(80494,	16,	1726333212,	716,	18.2,	79.2,	30908,	122),
(80495,	16,	1726333219,	707,	18.2,	79.2,	30269,	124),
(80496,	16,	1726333226,	728,	18.2,	79.3,	29769,	123),
(80497,	16,	1726333233,	716,	18.2,	79.4,	30698,	123),
(80498,	16,	1726333240,	722,	18.2,	79.4,	30339,	123),
(80499,	16,	1726333247,	728,	18.2,	79.4,	30341,	122),
(80500,	16,	1726333254,	737,	18.2,	79.5,	30340,	122),
(80501,	16,	1726333261,	728,	18.2,	79.5,	30281,	122),
(80502,	16,	1726333268,	735,	18.2,	79.5,	30305,	122),
(80503,	16,	1726333275,	747,	18.2,	79.5,	30307,	122),
(80504,	16,	1726333282,	722,	18.2,	79.5,	30356,	121),
(80505,	16,	1726333289,	712,	18.2,	79.4,	30038,	121),
(80506,	16,	1726333296,	727,	18.2,	79.4,	30346,	130),
(80507,	16,	1726333303,	757,	18.2,	79.4,	30486,	128),
(80508,	16,	1726333310,	775,	18.2,	79.4,	30409,	126),
(80509,	16,	1726333317,	780,	18.2,	79.4,	30854,	125),
(80510,	16,	1726333324,	785,	18.2,	79.4,	30385,	128),
(80511,	16,	1726333331,	791,	18.2,	79.3,	30175,	129),
(80512,	16,	1726333338,	757,	18.2,	79.2,	30261,	129),
(80513,	16,	1726333345,	740,	18.2,	79.2,	30274,	128),
(80514,	16,	1726333352,	743,	18.2,	79.2,	30361,	127),
(80515,	16,	1726333359,	754,	18.2,	79.2,	30277,	127),
(80516,	16,	1726333366,	727,	18.2,	79.2,	30876,	126),
(80517,	16,	1726333373,	696,	18.2,	79.2,	30258,	127),
(80518,	16,	1726333380,	723,	18.2,	79.2,	29838,	126),
(80519,	16,	1726333387,	756,	18.2,	79.1,	30260,	127),
(80520,	16,	1726333394,	722,	18.2,	79.2,	30239,	127),
(80521,	16,	1726333401,	706,	18.2,	79.2,	29765,	131),
(80522,	16,	1726333409,	727,	18.2,	79.2,	30116,	129),
(80523,	16,	1726333416,	760,	18.2,	79.1,	30408,	128),
(80524,	16,	1726333423,	751,	18.2,	79.1,	30090,	128),
(80525,	16,	1726333430,	715,	18.2,	79.1,	30708,	128),
(80526,	16,	1726333437,	719,	18.2,	79.1,	30714,	128),
(80527,	16,	1726333444,	721,	18.2,	79.1,	30231,	130),
(80528,	16,	1726333451,	683,	18.2,	79.2,	30163,	130),
(80529,	16,	1726333458,	656,	18.2,	79.2,	30190,	130),
(80530,	16,	1726333465,	668,	18.2,	79.1,	30215,	130),
(80531,	16,	1726333472,	684,	18.2,	79.1,	30202,	130),
(80532,	16,	1726333479,	656,	18.2,	79.1,	30216,	131),
(80533,	16,	1726333486,	649,	18.2,	79,	30187,	131),
(80534,	16,	1726333493,	652,	18.2,	79.1,	30231,	130),
(80535,	16,	1726333500,	657,	18.2,	79.1,	30244,	129),
(80536,	16,	1726333507,	658,	18.2,	79,	30780,	129),
(80537,	16,	1726333514,	644,	18.2,	79,	30327,	133),
(80538,	16,	1726333521,	646,	18.2,	79.1,	30114,	132),
(80539,	16,	1726333528,	649,	18.2,	79.1,	30238,	131),
(80540,	16,	1726333535,	637,	18.2,	79,	30249,	130),
(80541,	16,	1726333542,	626,	18.2,	79,	30270,	136),
(80542,	16,	1726333549,	629,	18.2,	79,	30264,	147),
(80543,	16,	1726333556,	635,	18.2,	79,	29727,	148),
(80544,	16,	1726333563,	632,	18.2,	78.9,	30156,	147),
(80545,	16,	1726333570,	621,	18.2,	79,	30210,	144),
(80546,	16,	1726333577,	623,	18.2,	79,	30242,	148),
(80547,	16,	1726333584,	627,	18.2,	79,	29693,	145),
(80548,	16,	1726333592,	638,	18.2,	78.9,	30209,	142),
(80549,	16,	1726333599,	631,	18.2,	79,	30238,	137),
(80550,	16,	1726333606,	634,	18.2,	79,	30240,	135),
(80551,	16,	1726333613,	634,	18.2,	78.9,	29728,	133),
(80552,	16,	1726333620,	638,	18.1,	78.9,	30304,	132),
(80553,	16,	1726333627,	634,	18.2,	78.9,	30283,	130),
(80554,	16,	1726333634,	635,	18.2,	78.9,	30286,	130),
(80555,	16,	1726333641,	637,	18.2,	78.8,	30787,	129),
(80556,	16,	1726333648,	641,	18.2,	78.9,	30224,	128),
(80557,	16,	1726333655,	637,	18.2,	78.9,	29778,	128),
(80558,	16,	1726333662,	638,	18.1,	78.9,	30216,	128),
(80559,	16,	1726333669,	641,	18.1,	78.8,	30197,	128),
(80560,	16,	1726333676,	645,	18.1,	78.9,	29613,	128),
(80561,	16,	1726333683,	641,	18.1,	78.9,	30261,	128),
(80562,	16,	1726333690,	642,	18.1,	78.9,	30245,	130),
(80563,	16,	1726333697,	645,	18.1,	78.9,	30755,	129),
(80564,	16,	1726333704,	649,	18.1,	79,	30337,	129),
(80565,	16,	1726333711,	650,	18.1,	79,	30281,	132),
(80566,	16,	1726333718,	651,	18.1,	78.9,	30222,	132),
(80567,	16,	1726333725,	649,	18.1,	78.9,	30246,	131),
(80568,	16,	1726333732,	650,	18.1,	78.8,	30207,	131),
(80569,	16,	1726333739,	649,	18.1,	78.9,	30906,	130),
(80570,	16,	1726333746,	650,	18.1,	78.8,	30278,	133),
(80571,	16,	1726333753,	648,	18.1,	78.8,	30059,	133),
(80572,	16,	1726333760,	651,	18.1,	78.8,	30536,	131),
(80573,	16,	1726333767,	646,	18.1,	78.8,	30002,	131),
(80574,	16,	1726333774,	647,	18.1,	78.8,	29775,	130),
(80575,	16,	1726333781,	651,	18.1,	78.8,	30211,	130),
(80576,	16,	1726333788,	657,	18.1,	78.9,	30232,	130),
(80577,	16,	1726333795,	660,	18.1,	78.9,	29578,	130),
(80578,	16,	1726333802,	662,	18.1,	78.9,	30271,	130),
(80579,	16,	1726333809,	666,	18.1,	78.9,	30261,	130),
(80580,	16,	1726333816,	664,	18.1,	78.9,	30261,	130),
(80581,	16,	1726333823,	666,	18.1,	78.9,	30230,	133),
(80582,	16,	1726333830,	668,	18.1,	78.9,	30243,	132),
(80583,	16,	1726333838,	672,	18.1,	78.8,	30265,	132),
(80584,	16,	1726333845,	676,	18.1,	78.9,	30249,	131),
(80585,	16,	1726333852,	663,	18.1,	78.8,	30345,	131),
(80586,	16,	1726333859,	665,	18.1,	78.9,	30264,	131),
(80587,	16,	1726333866,	669,	18.1,	78.8,	30261,	131),
(80588,	16,	1726333873,	659,	18.1,	78.8,	30275,	131),
(80589,	16,	1726333880,	663,	18.1,	78.8,	30326,	131),
(80590,	16,	1726333887,	665,	18.1,	78.8,	30305,	130),
(80591,	16,	1726333894,	670,	18.1,	78.8,	30325,	131),
(80592,	16,	1726333901,	658,	18.1,	78.8,	30131,	131),
(80593,	16,	1726333908,	658,	18.1,	78.8,	30782,	131),
(80594,	16,	1726333915,	660,	18.1,	78.7,	30268,	130),
(80595,	16,	1726333922,	664,	18.1,	78.8,	30245,	130),
(80596,	16,	1726333929,	665,	18.1,	78.8,	30278,	130),
(80597,	16,	1726333936,	661,	18.1,	78.8,	30895,	130),
(80598,	16,	1726333943,	663,	18.1,	78.7,	30201,	130),
(80599,	16,	1726333950,	667,	18.1,	78.7,	30222,	130),
(80600,	16,	1726333957,	670,	18.1,	78.7,	30243,	129),
(80601,	16,	1726333964,	659,	18.1,	78.7,	30210,	129),
(80602,	16,	1726333971,	660,	18.1,	78.7,	30238,	129),
(80603,	16,	1726333978,	663,	18.1,	78.7,	30206,	129),
(80604,	16,	1726333985,	661,	18.1,	78.7,	30261,	129),
(80605,	16,	1726333992,	652,	18.1,	78.7,	30487,	129),
(80606,	16,	1726333999,	660,	18.1,	78.7,	30217,	128),
(80607,	16,	1726334006,	675,	18.1,	78.7,	29768,	128),
(80608,	16,	1726334013,	654,	18.1,	78.7,	30254,	128),
(80609,	16,	1726334020,	673,	18.1,	78.8,	30265,	127),
(80610,	16,	1726334027,	686,	18.1,	78.8,	30851,	127),
(80611,	16,	1726334034,	710,	18.1,	78.8,	30253,	127),
(80612,	16,	1726334041,	722,	18.1,	78.8,	30822,	127),
(80613,	16,	1726334049,	687,	18.1,	78.7,	30532,	127),
(80614,	16,	1726334056,	695,	18.1,	78.7,	30206,	126),
(80615,	16,	1726334063,	699,	18.1,	78.7,	30236,	126),
(80616,	16,	1726334070,	708,	18.1,	78.7,	30325,	126),
(80617,	16,	1726334078,	683,	18.1,	78.7,	30274,	126),
(80618,	16,	1726334085,	699,	18.1,	78.7,	30212,	127),
(80619,	16,	1726334092,	706,	18.1,	78.7,	30252,	127),
(80620,	16,	1726334099,	716,	18.1,	78.8,	30235,	127),
(80621,	16,	1726334106,	722,	18.1,	78.8,	30277,	127),
(80622,	16,	1726334113,	692,	18.1,	78.7,	30633,	127),
(80623,	16,	1726334120,	718,	18.1,	78.7,	29757,	127),
(80624,	16,	1726334127,	741,	18.1,	78.7,	30229,	127),
(80625,	16,	1726334134,	759,	18.1,	78.7,	30225,	127),
(80626,	16,	1726334141,	704,	18.1,	78.7,	30201,	127),
(80627,	16,	1726334148,	706,	18.1,	78.6,	30210,	127),
(80628,	16,	1726334155,	713,	18.1,	78.6,	30590,	127),
(80629,	16,	1726334162,	690,	18.1,	78.6,	30283,	127),
(80630,	16,	1726334169,	680,	18.1,	78.6,	30256,	126),
(80631,	16,	1726334176,	701,	18.1,	78.6,	30273,	126),
(80632,	16,	1726334183,	734,	18.1,	78.6,	29846,	126),
(80633,	16,	1726334190,	721,	18.1,	78.6,	30274,	126),
(80634,	16,	1726334197,	703,	18.1,	78.5,	30235,	126),
(80635,	16,	1726334204,	729,	18.1,	78.5,	30243,	126),
(80636,	16,	1726334211,	764,	18.1,	78.5,	30224,	126),
(80637,	16,	1726334218,	753,	18.1,	78.5,	29754,	126),
(80638,	16,	1726334225,	704,	18.1,	78.5,	30299,	127),
(80639,	16,	1726334233,	707,	18.1,	78.5,	30289,	135),
(80640,	16,	1726334241,	718,	18.1,	78.5,	30302,	133),
(80641,	16,	1726334248,	724,	18.1,	78.5,	30246,	132),
(80642,	16,	1726334256,	740,	18.1,	78.5,	30238,	132),
(80643,	16,	1726334265,	775,	18.1,	78.4,	30225,	131),
(80644,	16,	1726334277,	778,	18.1,	78.5,	30224,	131),
(80645,	16,	1726334284,	762,	18.1,	78.5,	30220,	131),
(80646,	16,	1726334292,	746,	18.1,	78.4,	30202,	130),
(80647,	16,	1726334299,	739,	18.1,	78.4,	30216,	130),
(80648,	16,	1726334306,	723,	18.1,	78.5,	31872,	130),
(80649,	16,	1726334313,	718,	18.1,	78.5,	30265,	130),
(80650,	16,	1726334320,	715,	18.1,	78.5,	30198,	130),
(80651,	16,	1726334327,	719,	18.1,	78.5,	30189,	129),
(80652,	16,	1726334334,	722,	18.1,	78.5,	30212,	129),
(80653,	16,	1726334341,	724,	18.1,	78.5,	30198,	129),
(80654,	16,	1726334348,	725,	18.1,	78.5,	30200,	129),
(80655,	16,	1726334356,	729,	18.1,	78.5,	30200,	129),
(80656,	16,	1726334363,	729,	18.1,	78.4,	30168,	129),
(80657,	16,	1726334370,	712,	18.1,	78.4,	30198,	129),
(80658,	16,	1726334378,	713,	18.1,	78.4,	30191,	129),
(80659,	16,	1726334385,	712,	18.1,	78.4,	30166,	129),
(80660,	16,	1726334392,	711,	18.1,	78.4,	30243,	129),
(80661,	16,	1726334399,	693,	18.1,	78.4,	30234,	128),
(80662,	16,	1726334406,	680,	18.1,	78.4,	30182,	137),
(80663,	16,	1726334413,	682,	18.1,	78.3,	30218,	136),
(80664,	16,	1726334420,	686,	18.1,	78.3,	30486,	135),
(80665,	16,	1726334427,	690,	18.1,	78.3,	30251,	135),
(80666,	16,	1726334434,	678,	18.1,	78.3,	30233,	134),
(80667,	16,	1726334441,	684,	18.1,	78.3,	30242,	134),
(80668,	16,	1726334449,	675,	18.1,	78.3,	30289,	133),
(80669,	16,	1726334456,	694,	18.1,	78.3,	30367,	133),
(80670,	16,	1726334463,	672,	18.1,	78.3,	30420,	133),
(80671,	16,	1726334470,	652,	18.1,	78.3,	30429,	133),
(80672,	16,	1726334478,	669,	18.1,	78.3,	30118,	133),
(80673,	16,	1726334485,	692,	18.1,	78.2,	30256,	133),
(80674,	16,	1726334492,	705,	18.1,	78.1,	30307,	132),
(80675,	16,	1726334500,	675,	18.1,	78.1,	30361,	132),
(80676,	16,	1726334508,	669,	18.1,	78.1,	30529,	131),
(80677,	16,	1726334515,	683,	18.1,	78.1,	30417,	130),
(80678,	16,	1726334522,	693,	18.1,	78.1,	30398,	130),
(80679,	16,	1726334529,	724,	18.1,	78.1,	30372,	129),
(80680,	16,	1726334537,	749,	18.1,	78.1,	30334,	129),
(80681,	16,	1726334544,	752,	18.1,	78.1,	30345,	128),
(80682,	16,	1726334551,	711,	18.1,	78.1,	30604,	127),
(80683,	16,	1726334559,	737,	18.1,	78.1,	30292,	127),
(80684,	16,	1726334566,	782,	18.1,	78.1,	30841,	126),
(80685,	16,	1726334573,	816,	18.1,	78.1,	29785,	126),
(80686,	16,	1726334580,	773,	18.1,	78,	30516,	125),
(80687,	16,	1726334587,	788,	18.1,	78.1,	29780,	125),
(80688,	16,	1726334594,	806,	18.1,	78,	30192,	125),
(80689,	16,	1726334602,	808,	18.1,	78.1,	30208,	125),
(80690,	16,	1726334609,	763,	18.1,	78.1,	29786,	124),
(80691,	16,	1726334617,	771,	18.1,	78.2,	30864,	124),
(80692,	16,	1726334624,	784,	18.1,	78.2,	30198,	124),
(80693,	16,	1726334631,	749,	18.1,	78.1,	30203,	124),
(80694,	16,	1726334639,	755,	18.1,	78.1,	30243,	124),
(80695,	16,	1726334646,	749,	18.1,	78.1,	29790,	124),
(80696,	16,	1726334653,	778,	18.1,	78.1,	30246,	124),
(80697,	16,	1726334660,	738,	18.1,	78.1,	30259,	122),
(80698,	16,	1726334667,	751,	18.1,	78.1,	30531,	122),
(80699,	16,	1726334674,	783,	18.1,	78.1,	30243,	120),
(80700,	16,	1726334681,	805,	18.1,	78.1,	30323,	120),
(80701,	16,	1726334688,	767,	18.1,	78.1,	30281,	120),
(80702,	16,	1726334695,	759,	18.1,	78.1,	30214,	120),
(80703,	16,	1726334702,	716,	18.1,	78.1,	30228,	120),
(80704,	16,	1726334709,	724,	18.1,	78.1,	30233,	120),
(80705,	16,	1726334716,	724,	18.1,	78.1,	30246,	122),
(80706,	16,	1726334723,	689,	18.1,	78.1,	29794,	122),
(80707,	16,	1726334730,	695,	18.1,	78.1,	30150,	122),
(80708,	16,	1726334737,	701,	18.1,	78.1,	30218,	122),
(80709,	16,	1726334744,	658,	18.1,	78.1,	30268,	122),
(80710,	16,	1726334751,	634,	18.1,	78,	30255,	122),
(80711,	16,	1726334758,	640,	18.1,	78,	30280,	122),
(80712,	16,	1726334765,	659,	18.1,	77.9,	30272,	121),
(80713,	16,	1726334772,	635,	18.1,	78,	30256,	121),
(80714,	16,	1726334780,	624,	18.1,	78,	30249,	121),
(80715,	16,	1726334787,	638,	18.1,	78,	30256,	121),
(80716,	16,	1726334794,	659,	18.1,	78,	30932,	121),
(80717,	16,	1726334801,	636,	18.1,	77.9,	30250,	121),
(80718,	16,	1726334808,	632,	18.1,	78,	30799,	121),
(80719,	16,	1726334815,	637,	18.1,	78,	30272,	121),
(80720,	16,	1726334822,	643,	18.1,	78,	30271,	121),
(80721,	16,	1726334829,	619,	18.1,	78,	29764,	121),
(80722,	16,	1726334836,	614,	18.1,	77.9,	30216,	121),
(80723,	16,	1726334843,	620,	18.1,	77.9,	30216,	121),
(80724,	16,	1726334850,	630,	18.1,	77.9,	30232,	121),
(80725,	16,	1726334857,	623,	18.1,	77.9,	30229,	121),
(80726,	16,	1726334864,	629,	18.1,	77.9,	30237,	121),
(80727,	16,	1726334871,	626,	18.1,	77.9,	30226,	120),
(80728,	16,	1726334878,	631,	18.1,	78,	29748,	120),
(80729,	16,	1726334885,	635,	18.1,	77.9,	30261,	120),
(80730,	16,	1726334892,	637,	18.1,	78,	30212,	120),
(80731,	16,	1726334899,	642,	18.1,	78,	30249,	120),
(80732,	16,	1726334906,	647,	18.1,	77.9,	30238,	120),
(80733,	16,	1726334913,	644,	18.1,	77.9,	30290,	120),
(80734,	16,	1726334920,	646,	18.1,	77.8,	30231,	119),
(80735,	16,	1726334927,	645,	18.1,	77.9,	30280,	119),
(80736,	16,	1726334934,	647,	18.1,	77.9,	30247,	121),
(80737,	16,	1726334941,	644,	18.1,	77.9,	30195,	121),
(80738,	16,	1726334948,	645,	18.1,	77.9,	30229,	121),
(80739,	16,	1726334955,	644,	18.1,	77.9,	30259,	121),
(80740,	16,	1726334962,	646,	18.1,	77.9,	30248,	120),
(80741,	16,	1726334969,	644,	18.1,	77.9,	30254,	120),
(80742,	16,	1726334976,	646,	18.1,	77.9,	30259,	120),
(80743,	16,	1726334983,	648,	18.1,	77.9,	30269,	120),
(80744,	16,	1726334990,	651,	18.1,	77.9,	30259,	120),
(80745,	16,	1726334997,	640,	18.1,	78,	30281,	120),
(80746,	16,	1726335004,	649,	18.1,	77.9,	30270,	120),
(80747,	16,	1726335011,	647,	18.1,	77.9,	30304,	120),
(80748,	16,	1726335018,	654,	18.1,	77.9,	30290,	120),
(80749,	16,	1726335025,	645,	18.1,	77.9,	30290,	119),
(80750,	16,	1726335032,	648,	18.1,	78,	30283,	119),
(80751,	16,	1726335039,	649,	18.1,	78,	30273,	119),
(80752,	16,	1726335046,	656,	18.1,	77.9,	30299,	118),
(80753,	16,	1726335053,	647,	18.1,	77.9,	30306,	118),
(80754,	16,	1726335060,	648,	18.1,	77.9,	30277,	118),
(80755,	16,	1726335067,	652,	18.1,	77.9,	30331,	117),
(80756,	16,	1726335074,	649,	18.1,	77.8,	30282,	117),
(80757,	16,	1726335081,	637,	18.1,	77.8,	29057,	116),
(80758,	16,	1726335088,	639,	18.1,	77.8,	30246,	117),
(80759,	16,	1726335095,	644,	18.1,	77.8,	30247,	117),
(80760,	16,	1726335103,	648,	18.1,	77.9,	30286,	117),
(80761,	16,	1726335110,	646,	18.1,	77.9,	29924,	117),
(80762,	16,	1726335117,	649,	18.1,	77.8,	29774,	117),
(80763,	16,	1726335124,	655,	18.1,	77.9,	30291,	117),
(80764,	16,	1726335131,	661,	18.1,	77.8,	30270,	117),
(80765,	16,	1726335138,	649,	18.1,	77.8,	30300,	116),
(80766,	16,	1726335145,	651,	18.1,	77.8,	30295,	116),
(80767,	16,	1726335152,	641,	18.1,	77.9,	30400,	115),
(80768,	16,	1726335159,	647,	18.1,	77.8,	30333,	115),
(80769,	16,	1726335166,	655,	18.1,	77.8,	30401,	114),
(80770,	16,	1726335173,	659,	18.1,	77.8,	30306,	114),
(80771,	16,	1726335180,	651,	18.1,	77.8,	30307,	113),
(80772,	16,	1726335187,	667,	18.1,	77.8,	30314,	113),
(80773,	16,	1726335194,	645,	18.1,	77.8,	30332,	112),
(80774,	16,	1726335201,	664,	18.1,	77.8,	30324,	111),
(80775,	16,	1726335208,	652,	18.1,	77.7,	30894,	111),
(80776,	16,	1726335215,	667,	18.1,	77.7,	30306,	110),
(80777,	16,	1726335222,	645,	18.1,	77.7,	30338,	109),
(80778,	16,	1726335229,	661,	18.1,	77.7,	30329,	109),
(80779,	16,	1726335236,	657,	18.1,	77.7,	30313,	108),
(80780,	16,	1726335243,	671,	18.1,	77.7,	30344,	107),
(80781,	16,	1726335250,	666,	18.1,	77.7,	30374,	107),
(80782,	16,	1726335257,	671,	18.1,	77.8,	30367,	105),
(80783,	16,	1726335264,	678,	18.1,	77.8,	29827,	105),
(80784,	16,	1726335271,	681,	18.1,	77.8,	30324,	104),
(80785,	16,	1726335278,	646,	18.1,	77.8,	30364,	103),
(80786,	16,	1726335285,	650,	18.1,	77.8,	30402,	102),
(80787,	16,	1726335293,	636,	18.1,	77.7,	30348,	99),
(80788,	16,	1726335300,	655,	18.1,	77.7,	30270,	101),
(80789,	16,	1726335307,	633,	18.1,	77.7,	30248,	101),
(80790,	16,	1726335314,	639,	18.1,	77.7,	30332,	101),
(80791,	16,	1726335321,	635,	18,	77.7,	30326,	100),
(80792,	16,	1726335328,	646,	18.1,	77.7,	30498,	99),
(80793,	16,	1726335335,	641,	18.1,	77.7,	30385,	97),
(80794,	16,	1726335342,	648,	18.1,	77.6,	30486,	96),
(80795,	16,	1726335349,	661,	18.1,	77.6,	30365,	100),
(80796,	16,	1726335356,	669,	18.1,	77.6,	29791,	100),
(80797,	16,	1726335363,	648,	18.1,	77.6,	30337,	100),
(80798,	16,	1726335370,	671,	18.1,	77.6,	30320,	100),
(80799,	16,	1726335377,	670,	18.1,	77.6,	30315,	100),
(80800,	16,	1726335384,	704,	18.1,	77.5,	30315,	100),
(80801,	16,	1726335391,	716,	18.1,	77.6,	30302,	100),
(80802,	16,	1726335398,	721,	18.1,	77.6,	30327,	100),
(80803,	16,	1726335405,	721,	18.1,	77.6,	30313,	100),
(80804,	16,	1726335412,	737,	18.1,	77.6,	30296,	100),
(80805,	16,	1726335419,	684,	18.1,	77.6,	30704,	100),
(80806,	16,	1726335426,	688,	18.1,	77.6,	30313,	100),
(80807,	16,	1726335433,	685,	18.1,	77.6,	30451,	100),
(80808,	16,	1726335440,	715,	18.1,	77.6,	30347,	99),
(80809,	16,	1726335447,	701,	18.1,	77.6,	29772,	99),
(80810,	16,	1726335454,	707,	18.1,	77.6,	30288,	100),
(80811,	16,	1726335461,	705,	18.1,	77.6,	29819,	100),
(80812,	16,	1726335468,	713,	18.1,	77.6,	30289,	100),
(80813,	16,	1726335475,	685,	18.1,	77.6,	30293,	100),
(80814,	16,	1726335482,	698,	18.1,	77.6,	30313,	100),
(80815,	16,	1726335489,	728,	18.1,	77.6,	30286,	100),
(80816,	16,	1726335496,	752,	18.1,	77.6,	30863,	100),
(80817,	16,	1726335503,	727,	18.1,	77.6,	30285,	100),
(80818,	16,	1726335510,	742,	18.1,	77.5,	30339,	100),
(80819,	16,	1726335517,	766,	18.1,	77.6,	30325,	100),
(80820,	16,	1726335524,	728,	18.1,	77.6,	30878,	100),
(80821,	16,	1726335531,	700,	18.1,	77.5,	31262,	99),
(80822,	16,	1726335538,	719,	18.1,	77.5,	30257,	99),
(80823,	16,	1726335545,	747,	18.1,	77.5,	30296,	100),
(80824,	16,	1726335552,	717,	18.1,	77.5,	30259,	100),
(80825,	16,	1726335559,	685,	18.1,	77.5,	30204,	100),
(80826,	16,	1726335566,	716,	18.1,	77.4,	30533,	100),
(80827,	16,	1726335573,	744,	18.1,	77.5,	30409,	100),
(80828,	16,	1726335580,	709,	18.1,	77.5,	30485,	99),
(80829,	16,	1726335587,	676,	18.1,	77.5,	30365,	99),
(80830,	16,	1726335594,	681,	18.1,	77.6,	29907,	99),
(80831,	16,	1726335601,	691,	18.1,	77.6,	30347,	99),
(80832,	16,	1726335608,	683,	18.1,	77.6,	30291,	99),
(80833,	16,	1726335615,	693,	18.1,	77.5,	30354,	100),
(80834,	16,	1726335623,	696,	18.1,	77.5,	30333,	100),
(80835,	16,	1726335630,	703,	18.1,	77.4,	30976,	100),
(80836,	16,	1726335637,	680,	18.1,	77.5,	30315,	100),
(80837,	16,	1726335644,	757,	18.1,	77.4,	30287,	107),
(80838,	16,	1726335653,	760,	18.1,	77.4,	30557,	106),
(80839,	16,	1726335661,	784,	18.1,	77.4,	30388,	106),
(80840,	16,	1726335668,	743,	18.1,	77.3,	30353,	106),
(80841,	16,	1726335675,	748,	18.1,	77.3,	30364,	105),
(80842,	16,	1726335682,	762,	18.1,	77.4,	30397,	105),
(80843,	16,	1726335689,	715,	18.1,	77.4,	30392,	105),
(80844,	16,	1726335696,	701,	18.1,	77.4,	30747,	105),
(80845,	16,	1726335703,	717,	18.1,	77.4,	30567,	104),
(80846,	16,	1726335710,	714,	18.1,	77.5,	30448,	103),
(80847,	16,	1726335717,	779,	18.1,	77.4,	30354,	103),
(80848,	16,	1726335724,	738,	18.1,	77.5,	29914,	103),
(80849,	16,	1726335731,	759,	18.1,	77.5,	30348,	103),
(80850,	16,	1726335738,	724,	18.1,	77.4,	30365,	103),
(80851,	16,	1726335745,	758,	18.1,	77.4,	30351,	103),
(80852,	16,	1726335752,	742,	18.1,	77.4,	30364,	103),
(80853,	16,	1726335759,	760,	18.1,	77.4,	30365,	103),
(80854,	16,	1726335766,	759,	18.1,	77.3,	31000,	103),
(80855,	16,	1726335773,	773,	18.1,	77.4,	30394,	103),
(80856,	16,	1726335781,	739,	18.1,	77.3,	30399,	103),
(80857,	16,	1726335788,	746,	18.1,	77.3,	30416,	102),
(80858,	16,	1726335795,	755,	18.1,	77.3,	30406,	103),
(80859,	16,	1726335802,	765,	18.1,	77.2,	30400,	103),
(80860,	16,	1726335809,	725,	18.1,	77.2,	30405,	103),
(80861,	16,	1726335824,	765,	18.1,	77.2,	30497,	103),
(80862,	16,	1726335831,	778,	18.1,	77.2,	30486,	102),
(80863,	16,	1726335838,	777,	18.1,	77.2,	30467,	102),
(80864,	16,	1726335846,	726,	18.1,	77.1,	30488,	102),
(80865,	16,	1726335853,	695,	18.1,	77.2,	30497,	101),
(80866,	16,	1726335860,	712,	18.1,	77.1,	29859,	101),
(80867,	16,	1726335868,	744,	0,	0,	32303,	99),
(80868,	16,	1726335875,	766,	18.1,	77,	30425,	99),
(80869,	16,	1726335882,	723,	18.1,	77.1,	30378,	100),
(80870,	16,	1726335889,	679,	18.1,	77.1,	30489,	100),
(80871,	16,	1726335896,	684,	18.1,	77.1,	30420,	100),
(80872,	16,	1726335903,	679,	18.1,	77.1,	30387,	100),
(80873,	16,	1726335911,	690,	18.1,	77.1,	30408,	101),
(80874,	16,	1726335919,	666,	18.1,	77.1,	30377,	101),
(80875,	16,	1726335926,	699,	18.1,	77.1,	30475,	101),
(80876,	16,	1726335933,	675,	18.1,	77.1,	30495,	101),
(80877,	16,	1726335942,	659,	18.1,	77.1,	30459,	101),
(80878,	16,	1726335950,	663,	18.1,	77.1,	30712,	101),
(80879,	16,	1726335957,	632,	18.1,	77.1,	30084,	101),
(80880,	16,	1726335964,	644,	18.1,	77.1,	30431,	101),
(80881,	16,	1726335972,	638,	18.1,	77.1,	30816,	101),
(80882,	16,	1726335979,	645,	18.1,	77.2,	31031,	101),
(80883,	16,	1726335986,	649,	18.1,	77.2,	30458,	101),
(80884,	16,	1726335993,	626,	18.1,	77.2,	30932,	101),
(80885,	16,	1726336000,	642,	18.1,	77.1,	30469,	101),
(80886,	16,	1726336007,	665,	18.1,	77.1,	30522,	100),
(80887,	16,	1726336014,	641,	18.1,	77.1,	30502,	100),
(80888,	16,	1726336022,	645,	18.1,	77.1,	32635,	100),
(80889,	16,	1726336029,	648,	18.1,	77.1,	30515,	100),
(80890,	16,	1726336036,	652,	18.1,	77.1,	30753,	100),
(80891,	16,	1726336043,	657,	18.1,	77.1,	30435,	100),
(80892,	16,	1726336050,	629,	18.1,	77.1,	30445,	99),
(80893,	16,	1726336057,	621,	18.1,	77.1,	30447,	98),
(80894,	16,	1726336065,	627,	18.1,	77.1,	30472,	98),
(80895,	16,	1726336072,	637,	18.1,	77.1,	30436,	99),
(80896,	16,	1726336079,	646,	18.1,	77.1,	30390,	99),
(80897,	16,	1726336086,	624,	18.1,	77.1,	30404,	99),
(80898,	16,	1726336093,	638,	18.1,	77.1,	30531,	99),
(80899,	16,	1726336101,	632,	18.1,	77.2,	30549,	99),
(80900,	16,	1726336109,	629,	18.1,	77.1,	30467,	99),
(80901,	16,	1726336116,	639,	18.1,	77.1,	30523,	99),
(80902,	16,	1726336123,	648,	18.1,	77.1,	30557,	99),
(80903,	16,	1726336131,	623,	18.1,	77.1,	29904,	99),
(80904,	16,	1726336138,	625,	18.1,	77.1,	30676,	99),
(80905,	16,	1726336145,	632,	18.1,	77.1,	30393,	99),
(80906,	16,	1726336153,	636,	18.1,	77.1,	30982,	99),
(80907,	16,	1726336161,	646,	18.1,	77.2,	30407,	99),
(80908,	16,	1726336168,	655,	18.1,	77.1,	29876,	99),
(80909,	16,	1726336175,	659,	18.1,	77.1,	30691,	99),
(80910,	16,	1726336183,	651,	18.1,	77.1,	30608,	99),
(80911,	16,	1726336190,	655,	18.1,	77.1,	30507,	99),
(80912,	16,	1726336197,	645,	18.1,	77.1,	29853,	99),
(80913,	16,	1726336204,	663,	18.1,	77.1,	30477,	99),
(80914,	16,	1726336211,	656,	18.1,	77,	30420,	99),
(80915,	16,	1726336220,	631,	18.1,	77,	30536,	99),
(80916,	16,	1726336227,	629,	18.1,	77,	30116,	99),
(80917,	16,	1726336234,	637,	18.1,	77,	30410,	99),
(80918,	16,	1726336241,	648,	18.1,	77,	30427,	99),
(80919,	16,	1726336248,	656,	18.1,	77,	30982,	99),
(80920,	16,	1726336255,	636,	18.1,	77,	30457,	99),
(80921,	16,	1726336264,	631,	18.1,	77,	30513,	99),
(80922,	16,	1726336271,	629,	18.1,	76.9,	30880,	101),
(80923,	16,	1726336278,	636,	18.1,	77,	30629,	101),
(80924,	16,	1726336286,	632,	18.1,	76.9,	30477,	101),
(80925,	16,	1726336293,	632,	18.1,	76.9,	30434,	101),
(80926,	16,	1726336300,	638,	18.1,	76.9,	30734,	101),
(80927,	16,	1726336309,	636,	18.1,	77,	30414,	109),
(80928,	16,	1726336316,	635,	18.1,	77,	30457,	109),
(80929,	16,	1726336323,	636,	18.1,	77,	30452,	108),
(80930,	16,	1726336330,	638,	18.1,	77,	30510,	108),
(80931,	16,	1726336339,	640,	18.1,	77.1,	30451,	108),
(80932,	16,	1726336347,	636,	18.1,	77.1,	30406,	107),
(80933,	16,	1726336354,	638,	18.1,	77.2,	30481,	107),
(80934,	16,	1726336361,	638,	18.1,	77.1,	30490,	107),
(80935,	16,	1726336368,	641,	18.1,	77.1,	30473,	107),
(80936,	16,	1726336375,	642,	18.1,	77.1,	30536,	107),
(80937,	16,	1726336384,	644,	18.1,	77.1,	30453,	107),
(80938,	16,	1726336391,	647,	18.1,	77,	30432,	107),
(80939,	16,	1726336398,	650,	18.1,	77,	30394,	107),
(80940,	16,	1726336405,	656,	18.1,	77,	30392,	107),
(80941,	16,	1726336412,	654,	18.1,	77,	30425,	107),
(80942,	16,	1726336419,	653,	18.1,	76.9,	30444,	106),
(80943,	16,	1726336426,	655,	18.1,	76.9,	30997,	106),
(80944,	16,	1726336433,	659,	18.1,	76.9,	30405,	106),
(80945,	16,	1726336440,	663,	18.1,	76.9,	30412,	106),
(80946,	16,	1726336447,	652,	18.1,	77,	30470,	106),
(80947,	16,	1726336454,	655,	18.1,	77,	30440,	106),
(80948,	16,	1726336461,	658,	18.1,	77,	30435,	106),
(80949,	16,	1726336468,	648,	18.1,	77,	30002,	106),
(80950,	16,	1726336475,	636,	18.1,	76.9,	30439,	106),
(80951,	16,	1726336482,	643,	18.1,	76.9,	30429,	106),
(80952,	16,	1726336489,	651,	18.1,	76.9,	30434,	106),
(80953,	16,	1726336496,	650,	18.1,	76.9,	30544,	106),
(80954,	16,	1726336503,	652,	18.1,	76.9,	30445,	106),
(80955,	16,	1726336510,	643,	18.1,	76.9,	30528,	106),
(80956,	16,	1726336517,	648,	18.1,	77,	30435,	106),
(80957,	16,	1726336524,	638,	18.1,	76.9,	30389,	106),
(80958,	16,	1726336531,	644,	18.1,	77,	30463,	106),
(80959,	16,	1726336538,	654,	18.1,	77,	30399,	106),
(80960,	16,	1726336545,	661,	18.1,	76.9,	30392,	106),
(80961,	16,	1726336552,	635,	18,	77,	30355,	106),
(80962,	16,	1726336559,	651,	18.1,	77,	30932,	106),
(80963,	16,	1726336566,	667,	18.1,	77,	30309,	106),
(80964,	16,	1726336573,	677,	18.1,	77,	30406,	106),
(80965,	16,	1726336580,	684,	18.1,	77,	30379,	106),
(80966,	16,	1726336587,	684,	18.1,	77,	29843,	106),
(80967,	16,	1726336594,	691,	18,	77,	30330,	107),
(80968,	16,	1726336601,	691,	18.1,	77,	30325,	117),
(80969,	16,	1726336608,	660,	18.1,	77,	30346,	118),
(80970,	16,	1726336615,	664,	18.1,	77,	30345,	117),
(80971,	16,	1726336622,	669,	18.1,	76.9,	30412,	117),
(80972,	16,	1726336629,	673,	18.1,	76.9,	30403,	128),
(80973,	16,	1726336636,	643,	18.1,	76.9,	29924,	125),
(80974,	16,	1726336644,	649,	18.1,	76.8,	30475,	134),
(80975,	16,	1726336651,	642,	18.1,	76.9,	30450,	131),
(80976,	16,	1726336658,	651,	18.1,	76.9,	30456,	129),
(80977,	16,	1726336665,	629,	18,	76.8,	30459,	127),
(80978,	16,	1726336672,	647,	18.1,	76.9,	30387,	125),
(80979,	16,	1726336679,	645,	18.1,	76.9,	30437,	123),
(80980,	16,	1726336686,	654,	18.1,	76.8,	30459,	122),
(80981,	16,	1726336693,	650,	18.1,	76.9,	30469,	122),
(80982,	16,	1726336700,	656,	18.1,	76.9,	30376,	121),
(80983,	16,	1726336707,	648,	18.1,	76.8,	30404,	121),
(80984,	16,	1726336714,	652,	18,	76.8,	30415,	120),
(80985,	16,	1726336721,	648,	18.1,	76.9,	29810,	120),
(80986,	16,	1726336728,	651,	18.1,	76.9,	30403,	129),
(80987,	16,	1726336735,	655,	18,	76.8,	30624,	129),
(80988,	16,	1726336742,	660,	18,	76.9,	30368,	128),
(80989,	16,	1726336749,	661,	18,	76.8,	30325,	127),
(80990,	16,	1726336756,	662,	18,	76.9,	30383,	126),
(80991,	16,	1726336763,	665,	18,	76.8,	30416,	125),
(80992,	16,	1726336770,	671,	18,	76.8,	29883,	124),
(80993,	16,	1726336777,	660,	18,	76.8,	30126,	124),
(80994,	16,	1726336784,	663,	18,	76.8,	30444,	123),
(80995,	16,	1726336791,	667,	18,	76.7,	30417,	123),
(80996,	16,	1726336798,	667,	18,	76.8,	30386,	123),
(80997,	16,	1726336805,	655,	18,	76.8,	30746,	123),
(80998,	16,	1726336812,	656,	18,	76.8,	30384,	123),
(80999,	16,	1726336819,	659,	18,	76.8,	30912,	122),
(81000,	16,	1726336826,	657,	18,	76.8,	30388,	122),
(81001,	16,	1726336833,	646,	18,	76.9,	30332,	122),
(81002,	16,	1726336840,	649,	18.1,	76.9,	29910,	122),
(81003,	16,	1726336847,	652,	18.1,	76.9,	30404,	122),
(81004,	16,	1726336854,	639,	18,	76.9,	30382,	122),
(81005,	16,	1726336861,	621,	18,	76.9,	30393,	122),
(81006,	16,	1726336868,	637,	18.1,	76.9,	30388,	122),
(81007,	16,	1726336875,	656,	18.1,	76.8,	30363,	122),
(81008,	16,	1726336882,	662,	18,	76.8,	30411,	122),
(81009,	16,	1726336889,	670,	18,	76.8,	30409,	122),
(81010,	16,	1726336896,	671,	18,	76.8,	29887,	122),
(81011,	16,	1726336903,	676,	18.1,	76.8,	30332,	122),
(81012,	16,	1726336910,	646,	18,	76.8,	30362,	122),
(81013,	16,	1726336917,	641,	18.1,	76.7,	30363,	122),
(81014,	16,	1726336924,	646,	18.1,	76.7,	30372,	122),
(81015,	16,	1726336931,	654,	18.1,	76.7,	30374,	125),
(81016,	16,	1726336939,	631,	18,	76.7,	30388,	125),
(81017,	16,	1726336946,	625,	18,	76.8,	30394,	124),
(81018,	16,	1726336953,	631,	18,	76.8,	30369,	124),
(81019,	16,	1726336960,	642,	18,	76.8,	30370,	124),
(81020,	16,	1726336967,	622,	18,	76.7,	30355,	124),
(81021,	16,	1726336974,	627,	18,	76.7,	30361,	124),
(81022,	16,	1726336981,	634,	18,	76.7,	30336,	124),
(81023,	16,	1726336988,	645,	18,	76.7,	30333,	124),
(81024,	16,	1726336995,	643,	18.1,	76.7,	30571,	123),
(81025,	16,	1726337002,	637,	18,	76.7,	30424,	123),
(81026,	16,	1726337009,	642,	18,	76.7,	30324,	123),
(81027,	16,	1726337016,	653,	18,	76.8,	30326,	123),
(81028,	16,	1726337023,	655,	18,	76.8,	30309,	124),
(81029,	16,	1726337030,	660,	18.1,	76.9,	30317,	124),
(81030,	16,	1726337037,	663,	18,	77,	30299,	124),
(81031,	16,	1726337044,	669,	18.1,	77,	30304,	125),
(81032,	16,	1726337051,	669,	18.1,	77,	30304,	124),
(81033,	16,	1726337058,	659,	18.1,	77,	30576,	124),
(81034,	16,	1726337065,	666,	18.1,	77,	30318,	124),
(81035,	16,	1726337072,	676,	18.1,	77,	30308,	124),
(81036,	16,	1726337079,	655,	18.1,	77.1,	29872,	124),
(81037,	16,	1726337086,	660,	18.1,	77.1,	30308,	124),
(81038,	16,	1726337093,	667,	18.1,	77.1,	30330,	124),
(81039,	16,	1726337100,	681,	18.1,	77.2,	30321,	124),
(81040,	16,	1726337107,	661,	18.1,	77.1,	30281,	124),
(81041,	16,	1726337114,	684,	18.1,	77.1,	30239,	125),
(81042,	16,	1726337121,	696,	18.1,	77.2,	30289,	125),
(81043,	16,	1726337128,	718,	18.1,	77.2,	30260,	125),
(81044,	16,	1726337135,	689,	18.1,	77.1,	30816,	125),
(81045,	16,	1726337142,	687,	18.1,	77.2,	30319,	125),
(81046,	16,	1726337149,	693,	18.1,	77.1,	30261,	126),
(81047,	16,	1726337156,	703,	18.1,	77.1,	30282,	126),
(81048,	16,	1726337163,	681,	18.1,	77.1,	30290,	125),
(81049,	16,	1726337170,	683,	18.1,	77.1,	30870,	125),
(81050,	16,	1726337177,	688,	18,	77,	30306,	125),
(81051,	16,	1726337184,	700,	18.1,	77.1,	30293,	125),
(81052,	16,	1726337191,	676,	18.1,	77.1,	30769,	125),
(81053,	16,	1726337198,	666,	18.1,	77.1,	30256,	126),
(81054,	16,	1726337205,	684,	18.1,	77.1,	30254,	126),
(81055,	16,	1726337213,	709,	18.1,	77.1,	30586,	126),
(81056,	16,	1726337220,	688,	18.1,	77.1,	30247,	138),
(81057,	16,	1726337227,	700,	18.1,	77.1,	30880,	137),
(81058,	16,	1726337234,	689,	18.1,	77.2,	30252,	136),
(81059,	16,	1726337241,	715,	18.1,	77.2,	30294,	135),
(81060,	16,	1726337248,	700,	18.1,	77.3,	30270,	144),
(81061,	16,	1726337255,	706,	18.1,	77.4,	29847,	142),
(81062,	16,	1726337262,	721,	18,	77.4,	30265,	141),
(81063,	16,	1726337269,	731,	18,	77.4,	30259,	140),
(81064,	16,	1726337276,	703,	18.1,	77.4,	30242,	138),
(81065,	16,	1726337283,	728,	18.1,	77.5,	30267,	137),
(81066,	16,	1726337290,	717,	18,	77.5,	30258,	136),
(81067,	16,	1726337297,	741,	18,	77.5,	30208,	135),
(81068,	16,	1726337304,	706,	18,	77.5,	30596,	134),
(81069,	16,	1726337311,	726,	18,	77.5,	30265,	139),
(81070,	16,	1726337318,	718,	18,	77.5,	30089,	139),
(81071,	16,	1726337325,	763,	18,	77.5,	30199,	138),
(81072,	16,	1726337332,	719,	18,	77.5,	30233,	136),
(81073,	16,	1726337339,	720,	18,	77.5,	30267,	135),
(81074,	16,	1726337346,	721,	18,	77.6,	30237,	134),
(81075,	16,	1726337353,	725,	18,	77.5,	30210,	134),
(81076,	16,	1726337360,	690,	18,	77.6,	30267,	133),
(81077,	16,	1726337367,	694,	18,	77.6,	30239,	132),
(81078,	16,	1726337374,	701,	18,	77.7,	30211,	132),
(81079,	16,	1726337381,	706,	18,	77.7,	30212,	131),
(81080,	16,	1726337388,	679,	18,	77.7,	30228,	131),
(81081,	16,	1726337395,	685,	18,	77.7,	29765,	130),
(81082,	16,	1726337402,	681,	18,	77.7,	30273,	130),
(81083,	16,	1726337409,	692,	18,	77.7,	30235,	128),
(81084,	16,	1726337416,	670,	18,	77.7,	30448,	128),
(81085,	16,	1726337423,	684,	18,	77.8,	30315,	128),
(81086,	16,	1726337430,	681,	18,	77.8,	30145,	128),
(81087,	16,	1726337437,	693,	18,	77.8,	30225,	128),
(81088,	16,	1726337444,	686,	18,	77.8,	30244,	128),
(81089,	16,	1726337451,	692,	18,	77.8,	30256,	128),
(81090,	16,	1726337458,	686,	18,	77.8,	30285,	127),
(81091,	16,	1726337465,	696,	18,	77.9,	30282,	127),
(81092,	16,	1726337472,	697,	18,	77.8,	29687,	127),
(81093,	16,	1726337479,	699,	18.1,	77.8,	30451,	127),
(81094,	16,	1726337486,	702,	18.1,	77.8,	30292,	127),
(81095,	16,	1726337493,	706,	18.1,	77.8,	30317,	127),
(81096,	16,	1726337500,	706,	18.1,	77.8,	30246,	127),
(81097,	16,	1726337507,	707,	18,	77.7,	30175,	127),
(81098,	16,	1726337514,	710,	18.1,	77.7,	30174,	127),
(81099,	16,	1726337521,	695,	18,	77.7,	30191,	127),
(81100,	16,	1726337528,	686,	18.1,	77.6,	29939,	127),
(81101,	16,	1726337535,	688,	18.1,	77.6,	30215,	127),
(81102,	16,	1726337542,	694,	18.1,	77.7,	29876,	127),
(81103,	16,	1726337549,	696,	18.1,	77.7,	30230,	127),
(81104,	16,	1726337556,	685,	18.1,	77.7,	30203,	127),
(81105,	16,	1726337563,	688,	18.1,	77.7,	30239,	127),
(81106,	16,	1726337570,	692,	18.1,	77.7,	30260,	127),
(81107,	16,	1726337577,	690,	18.1,	77.8,	30258,	127),
(81108,	16,	1726337584,	694,	18.1,	77.8,	30280,	134),
(81109,	16,	1726337591,	696,	18.1,	77.8,	30568,	133),
(81110,	16,	1726337598,	699,	18.1,	77.8,	30273,	132),
(81111,	16,	1726337605,	689,	18.1,	77.8,	29793,	131),
(81112,	16,	1726337613,	693,	18.1,	77.8,	30279,	130),
(81113,	16,	1726337620,	696,	18,	77.7,	30310,	130),
(81114,	16,	1726337627,	700,	18,	77.7,	30297,	130),
(81115,	16,	1726337634,	690,	18.1,	77.7,	30276,	130),
(81116,	16,	1726337641,	688,	18.1,	77.7,	30361,	130),
(81117,	16,	1726337648,	690,	18.1,	77.7,	30307,	130),
(81118,	16,	1726337655,	696,	18.1,	77.6,	30355,	129),
(81119,	16,	1726337662,	685,	18.1,	77.7,	30275,	130),
(81120,	16,	1726337669,	689,	18,	77.7,	30048,	130),
(81121,	16,	1726337676,	692,	18,	77.7,	30172,	130),
(81122,	16,	1726337683,	697,	18,	77.7,	30543,	130),
(81123,	16,	1726337690,	694,	18.1,	77.7,	30258,	130),
(81124,	16,	1726337697,	693,	18.1,	77.6,	30222,	130),
(81125,	16,	1726337704,	695,	18.1,	77.7,	30232,	130),
(81126,	16,	1726337711,	697,	18.1,	77.6,	30234,	130),
(81127,	16,	1726337718,	687,	18.1,	77.7,	29824,	130),
(81128,	16,	1726337725,	690,	18.1,	77.6,	30268,	129),
(81129,	16,	1726337732,	688,	18.1,	77.5,	30337,	129),
(81130,	16,	1726337739,	694,	18.1,	77.5,	30268,	129),
(81131,	16,	1726337746,	693,	18.1,	77.5,	30273,	129),
(81132,	16,	1726337753,	696,	18.1,	77.5,	30284,	129),
(81133,	16,	1726337760,	692,	18.1,	77.5,	30256,	129),
(81134,	16,	1726337767,	700,	18.1,	77.5,	30241,	129),
(81135,	16,	1726337774,	699,	18,	77.5,	30280,	129),
(81136,	16,	1726337781,	701,	18.1,	77.5,	30279,	129),
(81137,	16,	1726337788,	698,	18.1,	77.5,	30280,	128),
(81138,	16,	1726337795,	702,	18.1,	77.4,	30032,	129),
(81139,	16,	1726337802,	690,	18.1,	77.4,	30183,	128),
(81140,	16,	1726337809,	692,	18.1,	77.4,	30317,	128),
(81141,	16,	1726337816,	697,	18.1,	77.4,	30303,	126),
(81142,	16,	1726337823,	700,	18.1,	77.4,	29820,	126),
(81143,	16,	1726337830,	703,	18.1,	77.3,	30267,	126),
(81144,	16,	1726337837,	704,	18.1,	77.4,	30253,	124),
(81145,	16,	1726337844,	693,	18,	77.4,	30275,	124),
(81146,	16,	1726337851,	696,	18.1,	77.4,	30228,	124),
(81147,	16,	1726337858,	685,	18.1,	77.4,	30226,	125),
(81148,	16,	1726337865,	687,	18.1,	77.4,	30219,	125),
(81149,	16,	1726337872,	686,	18.1,	77.4,	30210,	125),
(81150,	16,	1726337879,	691,	18.1,	77.4,	30251,	125),
(81151,	16,	1726337886,	680,	18.1,	77.4,	30249,	125),
(81152,	16,	1726337893,	686,	18.1,	77.4,	29651,	125),
(81153,	16,	1726337900,	685,	18.1,	77.5,	30305,	125),
(81154,	16,	1726337907,	690,	18.1,	77.4,	30278,	125),
(81155,	16,	1726337914,	680,	18,	77.4,	30259,	124),
(81156,	16,	1726337921,	686,	18,	77.5,	29821,	124),
(81157,	16,	1726337928,	685,	18,	77.5,	30299,	124),
(81158,	16,	1726337935,	690,	18,	77.6,	30294,	124),
(81159,	16,	1726337942,	688,	18,	77.5,	30886,	124),
(81160,	16,	1726337949,	692,	18,	77.5,	30320,	124),
(81161,	16,	1726337956,	695,	18,	77.4,	30289,	124),
(81162,	16,	1726337963,	700,	18.1,	77.5,	30283,	124),
(81163,	16,	1726337970,	698,	18,	77.5,	30296,	123),
(81164,	16,	1726337977,	700,	18,	77.5,	30291,	123),
(81165,	16,	1726337985,	703,	18,	77.5,	30628,	123),
(81166,	16,	1726337992,	707,	18,	77.5,	30281,	122),
(81167,	16,	1726337999,	693,	18,	77.5,	29411,	122),
(81168,	16,	1726338006,	696,	18,	77.5,	30329,	122),
(81169,	16,	1726338013,	701,	18,	77.6,	30301,	122),
(81170,	16,	1726338020,	704,	18,	77.6,	30338,	121),
(81171,	16,	1726338027,	691,	18,	77.6,	29948,	119),
(81172,	16,	1726338034,	693,	18.1,	77.6,	29799,	119),
(81173,	16,	1726338041,	698,	18,	77.6,	30383,	119),
(81174,	16,	1726338048,	695,	18,	77.6,	30288,	119),
(81175,	16,	1726338055,	686,	18.1,	77.6,	30311,	119),
(81176,	16,	1726338062,	693,	18.1,	77.6,	30231,	119),
(81177,	16,	1726338069,	705,	18,	77.5,	30276,	119),
(81178,	16,	1726338076,	698,	18.1,	77.5,	30824,	119),
(81179,	16,	1726338083,	689,	18.1,	77.5,	30285,	119),
(81180,	16,	1726338090,	692,	18.1,	77.5,	30210,	119),
(81181,	16,	1726338097,	702,	18.1,	77.5,	30238,	119),
(81182,	16,	1726338104,	711,	18.1,	77.5,	30264,	119),
(81183,	16,	1726338111,	702,	18.1,	77.5,	29910,	119),
(81184,	16,	1726338118,	706,	18.1,	77.4,	30335,	119),
(81185,	16,	1726338125,	718,	18.1,	77.5,	30312,	119),
(81186,	16,	1726338132,	728,	18.1,	77.5,	30307,	119),
(81187,	16,	1726338139,	700,	18.1,	77.5,	30905,	119),
(81188,	16,	1726338146,	720,	18.1,	77.5,	30235,	119),
(81189,	16,	1726338153,	749,	18.1,	77.5,	30275,	119),
(81190,	16,	1726338160,	767,	18.1,	77.5,	30281,	119),
(81191,	16,	1726338167,	768,	18.1,	77.5,	30353,	119),
(81192,	16,	1726338174,	771,	18.1,	77.5,	30328,	119),
(81193,	16,	1726338181,	776,	18.1,	77.4,	30143,	119),
(81194,	16,	1726338188,	744,	18.1,	77.5,	30279,	119),
(81195,	16,	1726338195,	731,	18.1,	77.5,	30279,	119),
(81196,	16,	1726338202,	746,	18.1,	77.5,	30620,	119),
(81197,	16,	1726338209,	771,	18.1,	77.5,	30444,	119),
(81198,	16,	1726338216,	737,	18.1,	77.5,	29858,	119),
(81199,	16,	1726338223,	731,	18.1,	77.4,	30314,	119),
(81200,	16,	1726338230,	737,	18.1,	77.5,	30273,	119),
(81201,	16,	1726338237,	751,	18.1,	77.5,	30215,	119),
(81202,	16,	1726338244,	742,	18.1,	77.5,	30296,	119),
(81203,	16,	1726338251,	718,	18.1,	77.5,	30294,	120),
(81204,	16,	1726338258,	739,	18.1,	77.5,	29964,	120),
(81205,	16,	1726338266,	765,	18.1,	77.5,	30318,	120),
(81206,	16,	1726338273,	794,	18.1,	77.5,	30359,	120),
(81207,	16,	1726338280,	755,	18.1,	77.5,	30300,	120),
(81208,	16,	1726338287,	769,	18.1,	77.5,	30416,	120),
(81209,	16,	1726338294,	770,	18.1,	77.5,	30365,	120),
(81210,	16,	1726338301,	787,	18.1,	77.4,	30326,	119),
(81211,	16,	1726338308,	749,	18.1,	77.5,	30360,	119),
(81212,	16,	1726338315,	755,	18.1,	77.5,	30345,	119),
(81213,	16,	1726338322,	776,	18.1,	77.5,	30803,	119),
(81214,	16,	1726338329,	793,	18.1,	77.5,	30225,	118),
(81215,	16,	1726338336,	801,	18.1,	77.4,	30351,	118),
(81216,	16,	1726338343,	804,	18.1,	77.4,	29846,	118),
(81217,	16,	1726338350,	772,	18.1,	77.4,	30273,	120),
(81218,	16,	1726338357,	779,	18.1,	77.4,	30554,	120),
(81219,	16,	1726338364,	750,	18.1,	77.4,	30280,	123),
(81220,	16,	1726338371,	769,	18.1,	77.4,	30293,	122),
(81221,	16,	1726338378,	767,	18.1,	77.4,	30253,	122),
(81222,	16,	1726338385,	792,	18.1,	77.4,	30300,	122),
(81223,	16,	1726338392,	786,	18.1,	77.4,	30030,	123),
(81224,	16,	1726338399,	795,	18.1,	77.4,	30153,	125),
(81225,	16,	1726338406,	803,	18.1,	77.5,	30203,	125),
(81226,	16,	1726338413,	793,	18.1,	77.4,	30239,	125),
(81227,	16,	1726338420,	797,	18.1,	77.4,	30189,	125),
(81228,	16,	1726338427,	804,	18.1,	77.4,	30255,	124),
(81229,	16,	1726338435,	815,	18.1,	77.4,	30236,	124),
(81230,	16,	1726338442,	788,	18.1,	77.4,	29839,	124),
(81231,	16,	1726338449,	811,	18.1,	77.4,	30255,	124),
(81232,	16,	1726338456,	820,	18.1,	77.5,	29863,	124),
(81233,	16,	1726338463,	837,	18.1,	77.5,	30273,	123),
(81234,	16,	1726338470,	814,	18.1,	77.5,	30221,	123),
(81235,	16,	1726338477,	812,	18.1,	77.5,	30277,	123),
(81236,	16,	1726338484,	848,	18.1,	77.5,	30248,	123),
(81237,	16,	1726338491,	907,	18.1,	77.5,	30250,	123),
(81238,	16,	1726338498,	898,	18.1,	77.4,	30261,	123),
(81239,	16,	1726338505,	891,	18.1,	77.5,	29712,	123),
(81240,	16,	1726338512,	921,	18.1,	77.4,	30225,	123),
(81241,	16,	1726338519,	961,	18.1,	77.5,	30277,	123),
(81242,	16,	1726338526,	925,	18.1,	77.5,	30253,	123),
(81243,	16,	1726338533,	894,	18.1,	77.5,	30242,	123),
(81244,	16,	1726338540,	923,	18.1,	77.4,	30224,	123),
(81245,	16,	1726338547,	971,	18.1,	77.4,	30196,	123),
(81246,	16,	1726338554,	943,	18.1,	77.4,	30235,	123),
(81247,	16,	1726338561,	934,	18.1,	77.4,	30247,	123),
(81248,	16,	1726338568,	976,	18.1,	77.4,	30256,	123),
(81249,	16,	1726338575,	1036,	18.1,	77.5,	30274,	123),
(81250,	16,	1726338582,	992,	18.1,	77.4,	30245,	123),
(81251,	16,	1726338589,	967,	18.1,	77.4,	30757,	123),
(81252,	16,	1726338596,	1003,	18.1,	77.4,	30221,	132),
(81253,	16,	1726338603,	1043,	18.1,	77.4,	29731,	133),
(81254,	16,	1726338610,	984,	18.1,	77.4,	30186,	134),
(81255,	16,	1726338617,	957,	18.1,	77.4,	30192,	135),
(81256,	16,	1726338624,	972,	18.1,	77.4,	30208,	135),
(81257,	16,	1726338631,	993,	18.1,	77.4,	30133,	137),
(81258,	16,	1726338638,	971,	18.1,	77.4,	30160,	137),
(81259,	16,	1726338645,	950,	18.1,	77.4,	30217,	137),
(81260,	16,	1726338652,	986,	18.1,	77.4,	30187,	136),
(81261,	16,	1726338659,	982,	18.1,	77.4,	29755,	134),
(81262,	16,	1726338666,	925,	18.1,	77.3,	30220,	131),
(81263,	16,	1726338673,	898,	18.1,	77.4,	30806,	130),
(81264,	16,	1726338680,	913,	18.1,	77.4,	30283,	130),
(81265,	16,	1726338687,	921,	18.1,	77.4,	30252,	130),
(81266,	16,	1726338695,	932,	18.1,	77.4,	30256,	130),
(81267,	16,	1726338702,	928,	18.1,	77.4,	30236,	130),
(81268,	16,	1726338709,	935,	18.1,	77.4,	30894,	129),
(81269,	16,	1726338716,	952,	18.1,	77.4,	30277,	132),
(81270,	16,	1726338723,	924,	18.1,	77.4,	30085,	133),
(81271,	16,	1726338730,	901,	18.1,	77.4,	30204,	131),
(81272,	16,	1726338737,	933,	18.1,	77.4,	30162,	131),
(81273,	16,	1726338744,	984,	18.1,	77.4,	30205,	131),
(81274,	16,	1726338751,	941,	18.1,	77.4,	30244,	131),
(81275,	16,	1726338758,	932,	18.1,	77.4,	30230,	131),
(81276,	16,	1726338765,	948,	18.1,	77.4,	30244,	143),
(81277,	16,	1726338772,	989,	18.1,	77.3,	30313,	141),
(81278,	16,	1726338779,	941,	18.1,	77.3,	30277,	137),
(81279,	16,	1726338786,	910,	18.1,	77.3,	30517,	135),
(81280,	16,	1726338793,	934,	18.1,	77.3,	30362,	134),
(81281,	16,	1726338800,	969,	18.1,	77.4,	30278,	134),
(81282,	16,	1726338807,	920,	18.1,	77.3,	30276,	133),
(81283,	16,	1726338814,	946,	18.1,	77.3,	30266,	133),
(81284,	16,	1726338821,	928,	18.1,	77.3,	30259,	133),
(81285,	16,	1726338828,	972,	18.1,	77.4,	30271,	132),
(81286,	16,	1726338835,	945,	18.1,	77.4,	30368,	132),
(81287,	16,	1726338842,	951,	18.1,	77.3,	30224,	132),
(81288,	16,	1726338849,	935,	18.1,	77.3,	29803,	132),
(81289,	16,	1726338856,	969,	18.1,	77.4,	30228,	132),
(81290,	16,	1726338863,	918,	18.1,	77.4,	30191,	132),
(81291,	16,	1726338870,	946,	18.1,	77.4,	30234,	132),
(81292,	16,	1726338877,	971,	18.1,	77.4,	30253,	131),
(81293,	16,	1726338884,	1003,	18.1,	77.4,	29819,	131),
(81294,	16,	1726338891,	949,	18.1,	77.3,	30252,	131),
(81295,	16,	1726338898,	974,	18.1,	77.3,	30239,	131),
(81296,	16,	1726338905,	942,	18.1,	77.3,	30284,	131),
(81297,	16,	1726338912,	963,	18.1,	77.4,	30282,	131),
(81298,	16,	1726338919,	921,	18.1,	77.4,	30272,	131),
(81299,	16,	1726338926,	953,	18.1,	77.4,	30283,	131),
(81300,	16,	1726338933,	986,	18.1,	77.4,	30287,	130),
(81301,	16,	1726338940,	990,	18.1,	77.4,	29726,	130),
(81302,	16,	1726338947,	1009,	18.1,	77.3,	30238,	130),
(81303,	16,	1726338954,	1023,	18.1,	77.4,	30246,	130),
(81304,	16,	1726338961,	1026,	18.1,	77.4,	30231,	130),
(81305,	16,	1726338968,	1038,	18.1,	77.3,	30200,	130),
(81306,	16,	1726338975,	984,	18.1,	77.3,	30219,	131),
(81307,	16,	1726338982,	1001,	18.1,	77.3,	30201,	137),
(81308,	16,	1726338989,	1020,	18.1,	77.3,	30425,	136),
(81309,	16,	1726338996,	1025,	18.1,	77.3,	30288,	135),
(81310,	16,	1726339003,	963,	18.1,	77.3,	30243,	135),
(81311,	16,	1726339010,	965,	18.1,	77.3,	30278,	134),
(81312,	16,	1726339017,	943,	18.1,	77.3,	30263,	134),
(81313,	16,	1726339024,	967,	18.1,	77.4,	29874,	133),
(81314,	16,	1726339031,	929,	18.1,	77.4,	30301,	137),
(81315,	16,	1726339038,	958,	18.1,	77.4,	30047,	136),
(81316,	16,	1726339045,	982,	18.1,	77.4,	30250,	135),
(81317,	16,	1726339053,	1007,	18.1,	77.5,	30313,	137),
(81318,	16,	1726339060,	947,	18.1,	77.4,	30464,	136),
(81319,	16,	1726339067,	967,	18.1,	77.4,	30367,	135),
(81320,	16,	1726339074,	998,	18.1,	77.4,	29844,	135),
(81321,	16,	1726339081,	1013,	18.1,	77.4,	30264,	135),
(81322,	16,	1726339088,	1018,	18.1,	77.4,	29904,	134),
(81323,	16,	1726339095,	1016,	18.1,	77.4,	30007,	134),
(81324,	16,	1726339102,	975,	18.1,	77.4,	30314,	134),
(81325,	16,	1726339109,	990,	18.1,	77.4,	29970,	134),
(81326,	16,	1726339116,	984,	18.1,	77.4,	30316,	133),
(81327,	16,	1726339123,	1016,	18.1,	77.4,	30330,	135),
(81328,	16,	1726339130,	999,	18.1,	77.3,	29862,	134),
(81329,	16,	1726339137,	1064,	18.1,	77.3,	30404,	134),
(81330,	16,	1726339144,	1007,	18.1,	77.4,	30373,	134),
(81331,	16,	1726339151,	1025,	18.1,	77.3,	30343,	134),
(81332,	16,	1726339158,	999,	18.1,	77.3,	30406,	134),
(81333,	16,	1726339165,	1047,	18.1,	77.2,	30335,	133),
(81334,	16,	1726339172,	992,	18.1,	77.3,	30356,	133),
(81335,	16,	1726339179,	1035,	18.1,	77.3,	30357,	132),
(81336,	16,	1726339186,	1037,	18.1,	77.3,	30330,	130),
(81337,	16,	1726339193,	1047,	18.1,	77.2,	29774,	130),
(81338,	16,	1726339200,	977,	18.1,	77.3,	30292,	130),
(81339,	16,	1726339207,	1002,	18.1,	77.3,	30321,	130),
(81340,	16,	1726339214,	1010,	18.1,	77.2,	29841,	129),
(81341,	16,	1726339221,	1033,	18.1,	77.2,	30324,	129),
(81342,	16,	1726339228,	980,	18.1,	77.2,	30380,	128),
(81343,	16,	1726339235,	987,	18.1,	77.3,	30359,	127),
(81344,	16,	1726339242,	983,	18.1,	77.2,	30356,	127),
(81345,	16,	1726339249,	1040,	18.1,	77.3,	30375,	126),
(81346,	16,	1726339256,	994,	18.1,	77.3,	30348,	125),
(81347,	16,	1726339263,	1018,	18.1,	77.3,	30287,	125),
(81348,	16,	1726339270,	1016,	18.1,	77.2,	30331,	125),
(81349,	16,	1726339277,	1037,	18.1,	77.3,	30336,	124),
(81350,	16,	1726339284,	980,	18.1,	77.3,	30281,	124),
(81351,	16,	1726339292,	1005,	18.1,	77.3,	29878,	123),
(81352,	16,	1726339299,	1029,	18.1,	77.3,	30379,	124),
(81353,	16,	1726339306,	991,	18.1,	77.3,	29946,	124),
(81354,	16,	1726339313,	1007,	18.1,	77.2,	31976,	124),
(81355,	16,	1726339320,	1014,	18.1,	77.2,	30522,	124),
(81356,	16,	1726339327,	1032,	18.1,	77.2,	30427,	124),
(81357,	16,	1726339334,	1046,	18.1,	77.3,	30887,	123),
(81358,	16,	1726339341,	983,	18.1,	77.2,	30371,	123),
(81359,	16,	1726339348,	1008,	18.1,	77.2,	30316,	123),
(81360,	16,	1726339355,	1056,	18.1,	77.2,	30366,	123),
(81361,	16,	1726339362,	990,	18.1,	77.2,	30364,	123),
(81362,	16,	1726339369,	962,	18.1,	77.2,	29785,	123),
(81363,	16,	1726339376,	1005,	18.1,	77.1,	30362,	122),
(81364,	16,	1726339383,	1034,	18.1,	77.2,	30954,	122),
(81365,	16,	1726339390,	997,	18.1,	77.2,	30343,	122),
(81366,	16,	1726339397,	996,	18.1,	77.2,	30351,	122),
(81367,	16,	1726339404,	995,	18.1,	77.2,	30361,	122),
(81368,	16,	1726339411,	1005,	18.1,	77.2,	30288,	122),
(81369,	16,	1726339418,	995,	18.1,	77.2,	30355,	122),
(81370,	16,	1726339425,	989,	18.1,	77.2,	30352,	122),
(81371,	16,	1726339432,	1040,	18.1,	77.2,	30809,	122),
(81372,	16,	1726339439,	1108,	18.1,	77.2,	30423,	121),
(81373,	16,	1726339446,	1050,	18.1,	77.2,	30444,	120),
(81374,	16,	1726339453,	1111,	18.1,	77.2,	30395,	118),
(81375,	16,	1726339460,	1121,	18.1,	77.2,	30347,	118),
(81376,	16,	1726339467,	1142,	18.1,	77.2,	30017,	118),
(81377,	16,	1726339474,	1102,	18.1,	77.2,	30405,	115),
(81378,	16,	1726339481,	1049,	18.1,	77.2,	30399,	115),
(81379,	16,	1726339488,	1082,	18.1,	77.3,	30500,	114),
(81380,	16,	1726339495,	1131,	18.1,	77.2,	30458,	112),
(81381,	16,	1726339502,	1066,	18.1,	77.3,	30575,	111),
(81382,	16,	1726339509,	1086,	18.1,	77.3,	30453,	113),
(81383,	16,	1726339516,	1051,	18.1,	77.2,	30385,	113),
(81384,	16,	1726339523,	1073,	18.1,	77.2,	30410,	113),
(81385,	16,	1726339530,	1046,	18.1,	77.3,	30406,	113),
(81386,	16,	1726339537,	1108,	18.1,	77.2,	30419,	112),
(81387,	16,	1726339544,	1174,	18.1,	77.2,	30423,	112),
(81388,	16,	1726339551,	1188,	18.1,	77.2,	30467,	112),
(81389,	16,	1726339558,	1110,	18.1,	77.3,	30436,	111),
(81390,	16,	1726339565,	1116,	18.1,	77.3,	30475,	111),
(81391,	16,	1726339572,	1145,	18.1,	77.3,	30422,	110),
(81392,	16,	1726339579,	1146,	18.1,	77.3,	30507,	109),
(81393,	16,	1726339586,	1068,	18.1,	77.3,	30447,	106),
(81394,	16,	1726339593,	1090,	18.1,	77.2,	30977,	106),
(81395,	16,	1726339600,	1135,	18.1,	77.3,	30982,	106),
(81396,	16,	1726339607,	1132,	18.1,	77.2,	30447,	104),
(81397,	16,	1726339614,	1044,	18.1,	77.3,	30501,	104),
(81398,	16,	1726339621,	1050,	18.1,	77.2,	30438,	101),
(81399,	16,	1726339628,	1057,	18.1,	77.2,	29963,	102),
(81400,	16,	1726339635,	1069,	18.1,	77.3,	30425,	102),
(81401,	16,	1726339642,	1001,	18.1,	77.2,	30417,	102),
(81402,	16,	1726339649,	1000,	18.1,	77.2,	30444,	102),
(81403,	16,	1726339656,	973,	18.1,	77.2,	30441,	102),
(81404,	16,	1726339663,	996,	18.1,	77.2,	30498,	102),
(81405,	16,	1726339670,	995,	18.1,	77.2,	30470,	102),
(81406,	16,	1726339677,	1001,	18.1,	77.2,	30441,	102),
(81407,	16,	1726339684,	981,	18.1,	77.1,	30470,	102),
(81408,	16,	1726339691,	1035,	18.1,	77.2,	30505,	101),
(81409,	16,	1726339698,	1003,	18.1,	77.1,	30104,	101),
(81410,	16,	1726339705,	1044,	18.1,	77.2,	29888,	102),
(81411,	16,	1726339712,	1094,	18.1,	77.1,	30431,	102),
(81412,	16,	1726339720,	1123,	18.1,	77.2,	30371,	103),
(81413,	16,	1726339727,	1065,	18.1,	77.2,	30020,	103),
(81414,	16,	1726339734,	1070,	18.1,	77.2,	30407,	103),
(81415,	16,	1726339741,	1082,	18.1,	77.2,	30439,	103),
(81416,	16,	1726339748,	1089,	18.1,	77.2,	30350,	104),
(81417,	16,	1726339755,	1023,	18.1,	77.2,	30294,	104),
(81418,	16,	1726339762,	1061,	18.1,	77.2,	30284,	104),
(81419,	16,	1726339769,	1089,	18.1,	77.1,	29810,	104),
(81420,	16,	1726339776,	1138,	18.1,	77.1,	30413,	104),
(81421,	16,	1726339783,	1048,	18.1,	77.1,	30378,	104),
(81422,	16,	1726339791,	1078,	18.1,	77.2,	30369,	104),
(81423,	16,	1726339798,	1095,	18.1,	77.2,	30377,	104),
(81424,	16,	1726339805,	1109,	18.1,	77.2,	30404,	104),
(81425,	16,	1726339812,	1132,	18.1,	77.2,	30403,	104),
(81426,	16,	1726339819,	1065,	18.1,	77.2,	30514,	104),
(81427,	16,	1726339826,	1085,	18.1,	77.2,	30467,	104),
(81428,	16,	1726339833,	1056,	18.1,	77.1,	30656,	103),
(81429,	16,	1726339840,	1098,	18.1,	77.2,	30528,	104),
(81430,	16,	1726339847,	1042,	18.1,	77.2,	30282,	104),
(81431,	16,	1726339854,	1069,	18.1,	77.1,	30371,	104),
(81432,	16,	1726339861,	1055,	18.1,	77.1,	30389,	104),
(81433,	16,	1726339868,	1090,	18.1,	77.2,	30432,	104),
(81434,	16,	1726339875,	1050,	18.1,	77.2,	30351,	104),
(81435,	16,	1726339882,	1087,	18.1,	77.2,	30428,	104),
(81436,	16,	1726339889,	1153,	18.1,	77.1,	30427,	108),
(81437,	16,	1726339896,	1081,	18.1,	77.2,	30398,	108),
(81438,	16,	1726339903,	1026,	18.1,	77.2,	31378,	108),
(81439,	16,	1726339910,	1062,	18.1,	77.1,	30948,	108),
(81440,	16,	1726339917,	1097,	18.1,	77.1,	30403,	108),
(81441,	16,	1726339924,	1097,	18.1,	77.1,	30349,	108),
(81442,	16,	1726339931,	1023,	18.1,	77.1,	30392,	108),
(81443,	16,	1726339938,	1064,	18.1,	77.2,	30384,	108),
(81444,	16,	1726339945,	1110,	18.1,	77.2,	29992,	108),
(81445,	16,	1726339952,	1059,	18.1,	77.2,	30426,	108),
(81446,	16,	1726339959,	1022,	18.1,	77.2,	30677,	108),
(81447,	16,	1726339966,	1056,	18.1,	77.2,	30542,	108),
(81448,	16,	1726339973,	1122,	18.1,	77.2,	30139,	108),
(81449,	16,	1726339980,	1128,	18.1,	77.2,	30437,	107),
(81450,	16,	1726339987,	1052,	18.1,	77.2,	30518,	109),
(81451,	16,	1726339995,	1095,	18.1,	77.2,	30427,	108),
(81452,	16,	1726340002,	1140,	18.1,	77.2,	29924,	108),
(81453,	16,	1726340009,	1081,	18.1,	77.2,	30463,	110),
(81454,	16,	1726340016,	1028,	18.1,	77.2,	30385,	110),
(81455,	16,	1726340023,	1064,	18.1,	77.2,	30423,	110),
(81456,	16,	1726340030,	1098,	18.1,	77.2,	30410,	110),
(81457,	16,	1726340037,	1037,	18.1,	77.2,	30428,	110),
(81458,	16,	1726340044,	1088,	18.1,	77.2,	30438,	110),
(81459,	16,	1726340051,	1110,	18.1,	77.2,	30196,	110),
(81460,	16,	1726340058,	1158,	18.1,	77.2,	30318,	110),
(81461,	16,	1726340065,	1079,	18.1,	77.2,	30380,	110),
(81462,	16,	1726340072,	1109,	18.1,	77.2,	30374,	110),
(81463,	16,	1726340079,	1077,	18.1,	77.1,	30438,	110),
(81464,	16,	1726340086,	1109,	18.1,	77.1,	30395,	111),
(81465,	16,	1726340093,	1036,	18.1,	77.1,	30205,	113),
(81466,	16,	1726340100,	1086,	18.1,	77.1,	30261,	113),
(81467,	16,	1726340107,	1054,	18.1,	77.1,	30296,	115),
(81468,	16,	1726340114,	1115,	18.1,	77.2,	30246,	116),
(81469,	16,	1726340121,	1062,	18.1,	77.1,	30224,	128),
(81470,	16,	1726340128,	1094,	18.1,	77.1,	30347,	127),
(81471,	16,	1726340135,	1085,	18.1,	77.1,	30317,	126),
(81472,	16,	1726340142,	1170,	18.1,	77.1,	30330,	125),
(81473,	16,	1726340149,	1089,	18.1,	77.1,	30352,	137),
(81474,	16,	1726340156,	1116,	18.1,	77.1,	29824,	134),
(81475,	16,	1726340163,	1126,	18.1,	77.1,	30349,	132),
(81476,	16,	1726340170,	1149,	18.1,	77.1,	30367,	130),
(81477,	16,	1726340177,	1090,	18.1,	77.1,	30383,	128),
(81478,	16,	1726340184,	1095,	18.1,	77.1,	30356,	126),
(81479,	16,	1726340191,	1099,	18.1,	77.1,	30411,	125),
(81480,	16,	1726340198,	1142,	18.1,	77,	30378,	123),
(81481,	16,	1726340205,	943,	18.1,	77.1,	30779,	122),
(81482,	16,	1726340212,	907,	18.1,	77.1,	30464,	122),
(81483,	16,	1726340219,	846,	18.1,	77.1,	31075,	121),
(81484,	16,	1726340226,	834,	18.1,	77.1,	30432,	121),
(81485,	16,	1726340233,	776,	18.1,	77.1,	31083,	121),
(81486,	16,	1726340240,	781,	18.1,	77.1,	30446,	121),
(81487,	16,	1726340247,	786,	18.1,	77.1,	30429,	121),
(81488,	16,	1726340254,	791,	18.1,	77.1,	30390,	121),
(81489,	16,	1726340261,	758,	18.1,	77.1,	30406,	120),
(81490,	16,	1726340268,	763,	18.1,	77.1,	30520,	120),
(81491,	16,	1726340275,	786,	18.1,	77.1,	30511,	119),
(81492,	16,	1726340282,	799,	18.1,	77.1,	29944,	118),
(81493,	16,	1726340289,	783,	18.1,	77.1,	30513,	117),
(81494,	16,	1726340296,	791,	18.1,	77.1,	29966,	116),
(81495,	16,	1726340303,	804,	18.1,	77.1,	30472,	115),
(81496,	16,	1726340310,	826,	18.1,	77.1,	30470,	114),
(81497,	16,	1726340317,	789,	18.1,	77,	30584,	112),
(81498,	16,	1726340324,	810,	18.1,	77.1,	30496,	110),
(81499,	16,	1726340331,	831,	18.1,	77.1,	30021,	108),
(81500,	16,	1726340338,	788,	18.1,	77.1,	30521,	108),
(81501,	16,	1726340345,	766,	18.1,	77.1,	30453,	107),
(81502,	16,	1726340352,	792,	18.1,	77.1,	30479,	106),
(81503,	16,	1726340359,	840,	18.1,	77.1,	30516,	105),
(81504,	16,	1726340366,	819,	18.1,	77.1,	30258,	106),
(81505,	16,	1726340373,	794,	18.1,	77.1,	30397,	102),
(81506,	16,	1726340380,	833,	18.1,	77.1,	30751,	100),
(81507,	16,	1726340387,	867,	18.1,	77.1,	30709,	97),
(81508,	16,	1726340394,	834,	18.1,	77.1,	30592,	95),
(81509,	16,	1726340401,	796,	18.1,	77.1,	31040,	100),
(81510,	16,	1726340408,	817,	18.1,	77.1,	30493,	100),
(81511,	16,	1726340415,	855,	18.1,	77.1,	30490,	99),
(81512,	16,	1726340422,	852,	18.1,	77.1,	30200,	98),
(81513,	16,	1726340430,	827,	18.1,	77,	30522,	97),
(81514,	16,	1726340437,	847,	18.1,	77,	30585,	96),
(81515,	16,	1726340444,	879,	18.1,	77.1,	30526,	96),
(81516,	16,	1726340451,	840,	18.1,	77.1,	30504,	95),
(81517,	16,	1726340458,	814,	18.1,	77.1,	30516,	94),
(81518,	16,	1726340465,	845,	18.1,	77,	30527,	94),
(81519,	16,	1726340472,	867,	18.1,	77.1,	30497,	94),
(81520,	16,	1726340479,	816,	18.1,	77.1,	30586,	93),
(81521,	16,	1726340486,	793,	18.1,	77.1,	30523,	92),
(81522,	16,	1726340493,	820,	18.1,	77.1,	30024,	93),
(81523,	16,	1726340500,	863,	18.1,	77.1,	30461,	94),
(81524,	16,	1726340507,	874,	18.1,	77,	30463,	96),
(81525,	16,	1726340514,	825,	18.1,	77.1,	30748,	96),
(81526,	16,	1726340521,	842,	18.1,	77,	30491,	95),
(81527,	16,	1726340528,	866,	18.1,	77.1,	30461,	95),
(81528,	16,	1726340535,	821,	18.1,	77,	30478,	95),
(81529,	16,	1726340542,	841,	18.1,	77.1,	30484,	95),
(81530,	16,	1726340549,	834,	18.1,	77.1,	30488,	95),
(81531,	16,	1726340556,	863,	18.1,	77.1,	30413,	93),
(81532,	16,	1726340563,	831,	18.1,	77.1,	31066,	94),
(81533,	16,	1726340570,	852,	18.1,	77.1,	30426,	92),
(81534,	16,	1726340577,	890,	18.1,	77.1,	30395,	93),
(81535,	16,	1726340584,	898,	18.1,	77,	30732,	93),
(81536,	16,	1726340591,	856,	18.1,	77.1,	30486,	91),
(81537,	16,	1726340598,	874,	18.1,	77,	30529,	91),
(81538,	16,	1726340605,	885,	18.1,	77.1,	30528,	91),
(81539,	16,	1726340612,	898,	18.1,	77.1,	30536,	91),
(81540,	16,	1726340619,	850,	18.1,	77.1,	30463,	92),
(81541,	16,	1726340626,	868,	18.1,	77.1,	30453,	93),
(81542,	16,	1726340633,	892,	18.1,	77.1,	31140,	93),
(81543,	16,	1726340640,	906,	18.1,	77,	30497,	93),
(81544,	16,	1726340647,	832,	18.1,	77,	31100,	93),
(81545,	16,	1726340654,	837,	18.1,	77,	30500,	93),
(81546,	16,	1726340661,	815,	18.1,	77,	30502,	93),
(81547,	16,	1726340668,	839,	18.1,	76.9,	31066,	93),
(81548,	16,	1726340675,	815,	18.1,	77,	30520,	93),
(81549,	16,	1726340682,	835,	18.1,	77,	30538,	93),
(81550,	16,	1726340689,	844,	18.1,	77,	30513,	93),
(81551,	16,	1726340696,	852,	18.1,	77.1,	30527,	93),
(81552,	16,	1726340703,	850,	18.1,	77,	30511,	93),
(81553,	16,	1726340710,	852,	18.1,	77,	30618,	93),
(81554,	16,	1726340717,	863,	18.1,	77,	30571,	92),
(81555,	16,	1726340724,	876,	18.1,	77,	30039,	92),
(81556,	16,	1726340731,	872,	18.1,	77,	30577,	93),
(81557,	16,	1726340738,	873,	18.1,	77,	29904,	93),
(81558,	16,	1726340745,	845,	18.1,	77,	30511,	94),
(81559,	16,	1726340752,	844,	18.1,	77,	30162,	94),
(81560,	16,	1726340759,	784,	18.1,	77,	30513,	97),
(81561,	16,	1726340766,	787,	18.1,	77,	30474,	97),
(81562,	16,	1726340773,	797,	18.1,	77,	30497,	97),
(81563,	16,	1726340780,	799,	18.1,	77,	30472,	97),
(81564,	16,	1726340788,	757,	18.1,	77,	30157,	97),
(81565,	16,	1726340795,	763,	18.1,	77,	30490,	97),
(81566,	16,	1726340802,	778,	18.1,	77,	30510,	97),
(81567,	16,	1726340809,	774,	18.1,	77,	30526,	97),
(81568,	16,	1726340816,	753,	18.1,	76.9,	30141,	97),
(81569,	16,	1726340823,	784,	18.1,	77,	30590,	97),
(81570,	16,	1726340830,	810,	18.1,	77,	30078,	97),
(81571,	16,	1726340837,	770,	18.1,	76.9,	30500,	97),
(81572,	16,	1726340844,	746,	18.1,	77,	30119,	97),
(81573,	16,	1726340851,	772,	18.1,	77,	30568,	97),
(81574,	16,	1726340858,	801,	18.1,	76.9,	30487,	97),
(81575,	16,	1726340865,	774,	18.1,	77,	30547,	97),
(81576,	16,	1726340872,	747,	18.1,	77,	30526,	97),
(81577,	16,	1726340879,	775,	18.1,	76.9,	30528,	97),
(81578,	16,	1726340886,	809,	18.1,	77,	30547,	97),
(81579,	16,	1726340893,	822,	18.1,	77,	30547,	97),
(81580,	16,	1726340900,	782,	18.1,	76.9,	30517,	97),
(81581,	16,	1726340907,	803,	18.1,	77,	30506,	97),
(81582,	16,	1726340914,	830,	18.1,	76.9,	30512,	97),
(81583,	16,	1726340921,	796,	18.1,	76.9,	30508,	97),
(81584,	16,	1726340928,	773,	18.1,	76.9,	30878,	97),
(81585,	16,	1726340935,	788,	18.1,	76.9,	30521,	97),
(81586,	16,	1726340942,	816,	18.1,	76.9,	30572,	97),
(81587,	16,	1726340949,	776,	18.1,	76.9,	30562,	97),
(81588,	16,	1726340956,	803,	18.1,	76.9,	31028,	97),
(81589,	16,	1726340963,	811,	18.1,	76.9,	30575,	97),
(81590,	16,	1726340970,	827,	18.1,	76.9,	30483,	97),
(81591,	16,	1726340977,	793,	18.1,	76.9,	31048,	97),
(81592,	16,	1726340984,	811,	18.1,	76.9,	30314,	97),
(81593,	16,	1726340991,	781,	18.1,	76.9,	30361,	97),
(81594,	16,	1726340998,	789,	18.1,	77,	30411,	97),
(81595,	16,	1726341005,	752,	18.1,	76.9,	30394,	101),
(81596,	16,	1726341012,	768,	18.1,	77,	29959,	101),
(81597,	16,	1726341019,	768,	18.1,	76.9,	30367,	104),
(81598,	16,	1726341026,	781,	18.1,	76.9,	30325,	106),
(81599,	16,	1726341033,	752,	18.1,	76.9,	30353,	107),
(81600,	16,	1726341040,	774,	18.1,	76.9,	30377,	108),
(81601,	16,	1726341047,	761,	18.1,	76.9,	30054,	116),
(81602,	16,	1726341054,	787,	18.1,	76.9,	30233,	113),
(81603,	16,	1726341061,	763,	18.1,	76.9,	31001,	114),
(81604,	16,	1726341068,	782,	18.1,	76.9,	30350,	112),
(81605,	16,	1726341075,	779,	18.1,	76.9,	30291,	113),
(81606,	16,	1726341082,	818,	18.1,	76.9,	30356,	115),
(81607,	16,	1726341089,	798,	18.1,	77,	30370,	116),
(81608,	16,	1726341096,	827,	18.1,	76.9,	30409,	116),
(81609,	16,	1726341103,	848,	18.1,	76.9,	30364,	115),
(81610,	16,	1726341110,	864,	18.1,	77,	29948,	114),
(81611,	16,	1726341117,	825,	18.1,	77,	30183,	114),
(81612,	16,	1726341124,	839,	18.1,	77,	30397,	114),
(81613,	16,	1726341131,	856,	18.1,	76.9,	29906,	114),
(81614,	16,	1726341138,	860,	18.1,	76.9,	30474,	114),
(81615,	16,	1726341145,	809,	18.1,	76.9,	29964,	113),
(81616,	16,	1726341152,	808,	18.1,	77,	30486,	113),
(81617,	16,	1726341159,	805,	18.1,	76.9,	30458,	113),
(81618,	16,	1726341166,	808,	18.1,	76.9,	30436,	113),
(81619,	16,	1726341173,	796,	18.1,	77,	30464,	113),
(81620,	16,	1726341180,	797,	18.1,	77,	30510,	113),
(81621,	16,	1726341187,	799,	18.1,	77,	30489,	113),
(81622,	16,	1726341194,	800,	18.1,	76.9,	30528,	115),
(81623,	16,	1726341221,	774,	18.1,	76.9,	30184,	0),
(81624,	16,	1726341228,	779,	18.1,	76.9,	30279,	0),
(81625,	16,	1726341235,	785,	18.1,	76.9,	30428,	0),
(81626,	16,	1726341242,	768,	18.1,	76.9,	30474,	0),
(81627,	16,	1726341249,	776,	18.1,	76.9,	30522,	0),
(81628,	16,	1726341256,	772,	18.1,	76.8,	30546,	0),
(81629,	16,	1726341263,	789,	18.1,	76.8,	30555,	0),
(81630,	16,	1726341270,	774,	18.1,	76.8,	30548,	0),
(81631,	16,	1726341277,	801,	18.1,	76.8,	30067,	0),
(81632,	16,	1726341284,	784,	18.1,	76.8,	30551,	0),
(81633,	16,	1726341291,	793,	18.1,	76.8,	30561,	0),
(81634,	16,	1726341298,	755,	18.1,	76.8,	30604,	0),
(81635,	16,	1726341305,	770,	18.1,	76.8,	30583,	0),
(81636,	16,	1726341312,	809,	18.1,	76.9,	30596,	0),
(81637,	16,	1726341319,	834,	18.1,	76.8,	30569,	0),
(81638,	16,	1726341326,	812,	18.1,	76.8,	30096,	0),
(81639,	16,	1726341333,	817,	18.1,	76.8,	30636,	0),
(81640,	16,	1726341340,	801,	18.1,	76.8,	30596,	0),
(81641,	16,	1726341347,	834,	18.1,	76.8,	31148,	0),
(81642,	16,	1726341354,	809,	18.1,	76.8,	30557,	0),
(81643,	16,	1726341361,	815,	18.1,	76.8,	31139,	0),
(81644,	16,	1726341368,	806,	18.1,	76.8,	30595,	0),
(81645,	16,	1726341375,	837,	18.1,	76.8,	30770,	0),
(81646,	16,	1726341382,	796,	18.1,	76.8,	30225,	0),
(81647,	16,	1726341389,	813,	18.1,	76.8,	30505,	0),
(81648,	16,	1726341396,	843,	18.1,	76.8,	30540,	0),
(81649,	16,	1726341403,	845,	18.1,	76.7,	30509,	0),
(81650,	16,	1726341410,	798,	18.1,	76.8,	30198,	0),
(81651,	16,	1726341417,	803,	18.1,	76.7,	30578,	0),
(81652,	16,	1726341424,	816,	18.1,	76.7,	30566,	0),
(81653,	16,	1726341431,	818,	18.1,	76.7,	30605,	0),
(81654,	16,	1726341438,	781,	18.1,	76.7,	30583,	0),
(81655,	16,	1726341445,	803,	18.1,	76.7,	30577,	0),
(81656,	16,	1726341452,	824,	18.1,	76.7,	30577,	0),
(81657,	16,	1726341459,	844,	18.1,	76.7,	30582,	0),
(81658,	16,	1726341467,	852,	18.1,	76.7,	31241,	0),
(81659,	16,	1726341474,	859,	18.1,	76.7,	30568,	0),
(81660,	16,	1726341481,	859,	18.1,	76.7,	30600,	0),
(81661,	16,	1726341488,	813,	18.1,	76.8,	30616,	0),
(81662,	16,	1726341495,	778,	18.1,	76.7,	30627,	0),
(81663,	16,	1726341502,	793,	18.1,	76.8,	30348,	0),
(81664,	16,	1726341509,	823,	18.1,	76.8,	30552,	0),
(81665,	16,	1726341516,	780,	18.1,	76.7,	30588,	0),
(81666,	16,	1726341523,	753,	18.1,	76.8,	30582,	0),
(81667,	16,	1726341530,	780,	18.1,	76.7,	30574,	0),
(81668,	16,	1726341537,	821,	18.1,	76.7,	30583,	0),
(81669,	16,	1726341544,	789,	18.1,	76.8,	31153,	1),
(81670,	16,	1726341551,	823,	18.1,	76.7,	30566,	1),
(81671,	16,	1726341558,	839,	18.1,	76.7,	30607,	16),
(81672,	16,	1726341565,	863,	18.1,	76.7,	30860,	18),
(81673,	16,	1726341572,	866,	18.1,	76.7,	30615,	19),
(81674,	16,	1726341579,	829,	18.1,	76.7,	30639,	21),
(81675,	16,	1726341586,	834,	18.1,	76.8,	30603,	21),
(81676,	16,	1726341593,	849,	18.1,	76.8,	30559,	24),
(81677,	16,	1726341600,	807,	18.1,	76.8,	30606,	27),
(81678,	16,	1726341607,	828,	18.1,	76.8,	30596,	44),
(81679,	16,	1726341614,	822,	18.1,	76.8,	30593,	46),
(81680,	16,	1726341621,	857,	18.1,	76.8,	30600,	49),
(81681,	16,	1726341628,	875,	18.1,	76.8,	30550,	52),
(81682,	16,	1726341635,	882,	18.1,	76.8,	30568,	53),
(81683,	16,	1726341642,	878,	18.1,	76.8,	30615,	54),
(81684,	16,	1726341649,	879,	18.1,	76.8,	30886,	56),
(81685,	16,	1726341656,	854,	18.1,	76.8,	30601,	54),
(81686,	16,	1726341663,	855,	18.1,	76.8,	30642,	55),
(81687,	16,	1726341670,	855,	18.1,	76.7,	30628,	57),
(81688,	16,	1726341677,	854,	18.1,	76.8,	30577,	59),
(81689,	16,	1726341684,	855,	18.1,	76.7,	30856,	58),
(81690,	16,	1726341691,	856,	18.1,	76.8,	30696,	55),
(81691,	16,	1726341698,	845,	18.1,	76.8,	30780,	56),
(81692,	16,	1726341705,	845,	18.1,	76.7,	30435,	56),
(81693,	16,	1726341712,	833,	18.1,	76.8,	30708,	57),
(81694,	16,	1726341719,	831,	18.1,	76.7,	30631,	55),
(81695,	16,	1726341726,	812,	18.1,	76.8,	30622,	58),
(81696,	16,	1726341733,	807,	18.1,	76.7,	30599,	56),
(81697,	16,	1726341740,	760,	18.1,	76.8,	30596,	59),
(81698,	16,	1726341747,	760,	18.1,	76.8,	30609,	64),
(81699,	16,	1726341754,	766,	18.1,	76.7,	30574,	68),
(81700,	16,	1726341761,	772,	18.1,	76.8,	30578,	71),
(81701,	16,	1726341768,	730,	18.1,	76.7,	30603,	74),
(81702,	16,	1726341775,	744,	18.1,	76.8,	30646,	77),
(81703,	16,	1726341782,	736,	18.1,	76.7,	30614,	79),
(81704,	16,	1726341789,	761,	18.1,	76.7,	30596,	81),
(81705,	16,	1726341796,	727,	18.1,	76.7,	30622,	83),
(81706,	16,	1726341803,	732,	18.1,	76.6,	30587,	86),
(81707,	16,	1726341810,	730,	18.1,	76.7,	30559,	88),
(81708,	16,	1726341817,	743,	18.1,	76.6,	30599,	89),
(81709,	16,	1726341824,	715,	18.1,	76.6,	30549,	92),
(81710,	16,	1726341831,	733,	18.1,	76.6,	30560,	95),
(81711,	16,	1726341838,	758,	18.1,	76.6,	30540,	97),
(81712,	16,	1726341845,	781,	18.1,	76.6,	30577,	99),
(81713,	16,	1726341852,	743,	18.1,	76.6,	30182,	99),
(81714,	16,	1726341859,	758,	18.1,	76.6,	31159,	100),
(81715,	16,	1726341866,	785,	18.1,	76.6,	30594,	96),
(81716,	16,	1726341874,	809,	18.1,	76.7,	30477,	100),
(81717,	16,	1726341881,	772,	18.1,	76.6,	31441,	101),
(81718,	16,	1726341888,	789,	18.1,	76.6,	30547,	117),
(81719,	16,	1726341895,	806,	18.1,	76.6,	30578,	117),
(81720,	16,	1726341902,	766,	18.1,	76.6,	30582,	117),
(81721,	16,	1726341909,	749,	18.1,	76.6,	30555,	127),
(81722,	16,	1726341916,	764,	18.1,	76.6,	30619,	125),
(81723,	16,	1726341923,	794,	18.1,	76.6,	30598,	124),
(81724,	16,	1726341930,	759,	18.1,	76.6,	29991,	122),
(81725,	16,	1726341937,	744,	18.1,	76.6,	30620,	121),
(81726,	16,	1726341944,	763,	18.1,	76.6,	30663,	119),
(81727,	16,	1726341951,	793,	18.1,	76.6,	30606,	117),
(81728,	16,	1726341958,	758,	18.2,	76.6,	30666,	116),
(81729,	16,	1726341965,	763,	18.2,	76.5,	30623,	116),
(81730,	16,	1726341972,	769,	18.2,	76.5,	31136,	115),
(81731,	16,	1726341979,	779,	18.2,	76.6,	30627,	114),
(81732,	16,	1726341986,	747,	18.1,	76.5,	30601,	113),
(81733,	16,	1726341993,	730,	18.1,	76.5,	30582,	108),
(81734,	16,	1726342000,	756,	18.1,	76.6,	30625,	107),
(81735,	16,	1726342007,	793,	18.2,	76.6,	31100,	108),
(81736,	16,	1726342014,	775,	18.2,	76.6,	31227,	110),
(81737,	16,	1726342021,	766,	18.1,	76.6,	30554,	110),
(81738,	16,	1726342028,	785,	18.1,	76.6,	30635,	110),
(81739,	16,	1726342035,	832,	18.1,	76.6,	30590,	110),
(81740,	16,	1726342042,	815,	18.1,	76.6,	30599,	111),
(81741,	16,	1726342049,	793,	18.2,	76.6,	30589,	112),
(81742,	16,	1726342056,	816,	18.2,	76.7,	30537,	114),
(81743,	16,	1726342063,	850,	18.1,	76.6,	30524,	116),
(81744,	16,	1726342070,	831,	18.1,	76.6,	30509,	118),
(81745,	16,	1726342077,	836,	18.1,	76.6,	30535,	118),
(81746,	16,	1726342084,	823,	18.1,	76.6,	30501,	115),
(81747,	16,	1726342091,	848,	18.1,	76.6,	30698,	114),
(81748,	16,	1726342098,	839,	18.2,	76.5,	30622,	112),
(81749,	16,	1726342105,	844,	18.1,	76.6,	30645,	111),
(81750,	16,	1726342112,	853,	18.2,	76.6,	30582,	112),
(81751,	16,	1726342119,	857,	18.2,	76.6,	30036,	113),
(81752,	16,	1726342126,	806,	18.1,	76.6,	30560,	113),
(81753,	16,	1726342133,	826,	18.1,	76.6,	30151,	114),
(81754,	16,	1726342140,	856,	18.1,	76.6,	30568,	122),
(81755,	16,	1726342147,	855,	18.1,	76.6,	30584,	121),
(81756,	16,	1726342154,	799,	18.1,	76.6,	30590,	133),
(81757,	16,	1726342161,	799,	18.1,	76.5,	30522,	132),
(81758,	16,	1726342168,	766,	18.1,	76.5,	30554,	131),
(81759,	16,	1726342175,	773,	18.1,	76.5,	30571,	129),
(81760,	16,	1726342182,	742,	18.1,	76.5,	30569,	129),
(81761,	16,	1726342189,	764,	18.1,	76.5,	30532,	129),
(81762,	16,	1726342196,	795,	18.1,	76.5,	31111,	127),
(81763,	16,	1726342203,	813,	18.1,	76.6,	30562,	121),
(81764,	16,	1726342210,	770,	18.1,	76.5,	30545,	121),
(81765,	16,	1726342217,	788,	18.1,	76.6,	30579,	123),
(81766,	16,	1726342224,	794,	18.1,	76.6,	30507,	123),
(81767,	16,	1726342231,	804,	18.1,	76.6,	31073,	123),
(81768,	16,	1726342238,	769,	18.1,	76.6,	30555,	123),
(81769,	16,	1726342245,	784,	18.1,	76.6,	30546,	123),
(81770,	16,	1726342252,	752,	18.1,	76.6,	30538,	123),
(81771,	16,	1726342259,	757,	18.1,	76.5,	30551,	137),
(81772,	16,	1726342266,	728,	18.1,	76.5,	30615,	134),
(81773,	16,	1726342273,	733,	18.1,	76.6,	30561,	132),
(81774,	16,	1726342280,	737,	18.1,	76.5,	30594,	130),
(81775,	16,	1726342287,	743,	18.1,	76.5,	30556,	143),
(81776,	16,	1726342294,	733,	18.1,	76.5,	31075,	141),
(81777,	16,	1726342301,	736,	18.1,	76.5,	30577,	135),
(81778,	16,	1726342309,	741,	18.1,	76.5,	30683,	131),
(81779,	16,	1726342316,	739,	18.1,	76.5,	30626,	135),
(81780,	16,	1726342323,	719,	18.1,	76.5,	30304,	132),
(81781,	16,	1726342330,	721,	18.1,	76.6,	30619,	137),
(81782,	16,	1726342337,	725,	18.1,	76.5,	30442,	136),
(81783,	16,	1726342344,	709,	18.1,	76.5,	30566,	134),
(81784,	16,	1726342351,	697,	18.1,	76.5,	30560,	131),
(81785,	16,	1726342358,	704,	18.1,	76.5,	30039,	128),
(81786,	16,	1726342365,	721,	18.1,	76.5,	30637,	123),
(81787,	16,	1726342372,	733,	18.1,	76.5,	30895,	122),
(81788,	16,	1726342379,	741,	18.1,	76.5,	30564,	122),
(81789,	16,	1726342386,	746,	18.1,	76.5,	31242,	120),
(81790,	16,	1726342393,	750,	18.1,	76.4,	30617,	114),
(81791,	16,	1726342400,	718,	18.1,	76.5,	30653,	113),
(81792,	16,	1726342407,	691,	18.1,	76.5,	30640,	108),
(81793,	16,	1726342414,	706,	18.1,	76.5,	30626,	107),
(81794,	16,	1726342421,	737,	18.1,	76.5,	30074,	108),
(81795,	16,	1726342428,	724,	18.1,	76.5,	30649,	107),
(81796,	16,	1726342435,	699,	18.1,	76.5,	30720,	106),
(81797,	16,	1726342442,	713,	18.1,	76.4,	30635,	102),
(81798,	16,	1726342449,	732,	18.1,	76.4,	30217,	102),
(81799,	16,	1726342456,	736,	18.1,	76.5,	30619,	104),
(81800,	16,	1726342463,	698,	18.1,	76.5,	30607,	104),
(81801,	16,	1726342470,	713,	18.1,	76.5,	30918,	104),
(81802,	16,	1726342477,	732,	18.1,	76.4,	30661,	104),
(81803,	16,	1726342484,	703,	18.2,	76.4,	30682,	104),
(81804,	16,	1726342491,	709,	18.2,	76.4,	30674,	113),
(81805,	16,	1726342498,	696,	18.1,	76.4,	30660,	112),
(81806,	16,	1726342505,	722,	18.2,	76.3,	30669,	111),
(81807,	16,	1726342512,	689,	18.1,	76.4,	30709,	109),
(81808,	16,	1726342519,	704,	18.1,	76.4,	30689,	108),
(81809,	16,	1726342526,	697,	18.1,	76.4,	30726,	106),
(81810,	16,	1726342533,	710,	18.2,	76.4,	30706,	113),
(81811,	16,	1726342540,	684,	18.2,	76.4,	30508,	113),
(81812,	16,	1726342547,	699,	18.1,	76.3,	30088,	112),
(81813,	16,	1726342554,	698,	18.1,	76.3,	30683,	111),
(81814,	16,	1726342561,	711,	18.2,	76.4,	31181,	109),
(81815,	16,	1726342568,	690,	18.2,	76.3,	30685,	107),
(81816,	16,	1726342575,	714,	18.1,	76.3,	31255,	107),
(81817,	16,	1726342582,	742,	18.2,	76.3,	30638,	102),
(81818,	16,	1726342589,	766,	18.2,	76.4,	31264,	101),
(81819,	16,	1726342596,	733,	18.1,	76.3,	30691,	109),
(81820,	16,	1726342603,	751,	18.2,	76.3,	31178,	108),
(81821,	16,	1726342610,	770,	18.1,	76.3,	30667,	107),
(81822,	16,	1726342617,	784,	18.1,	76.3,	30120,	107),
(81823,	16,	1726342624,	746,	18.2,	76.3,	30670,	107),
(81824,	16,	1726342631,	770,	18.2,	76.3,	30674,	103),
(81825,	16,	1726342638,	781,	18.1,	76.3,	31289,	103),
(81826,	16,	1726342645,	788,	18.2,	76.4,	30677,	103),
(81827,	16,	1726342652,	787,	18.2,	76.3,	30179,	103),
(81828,	16,	1726342659,	789,	18.2,	76.4,	30696,	99),
(81829,	16,	1726342666,	762,	18.1,	76.3,	30194,	99),
(81830,	16,	1726342673,	784,	18.2,	76.3,	30694,	100),
(81831,	16,	1726342680,	751,	18.2,	76.3,	30649,	101),
(81832,	16,	1726342687,	756,	18.1,	76.3,	30634,	103),
(81833,	16,	1726342694,	754,	18.2,	76.3,	30652,	104),
(81834,	16,	1726342701,	769,	18.1,	76.2,	31259,	106),
(81835,	16,	1726342708,	736,	18.1,	76.3,	30628,	119),
(81836,	16,	1726342716,	755,	18.1,	76.3,	30571,	120),
(81837,	16,	1726342723,	788,	18.1,	76.3,	30635,	121),
(81838,	16,	1726342730,	808,	18.1,	76.3,	30612,	120),
(81839,	16,	1726342737,	766,	18.1,	76.3,	30379,	118),
(81840,	16,	1726342744,	785,	18.1,	76.3,	30691,	131),
(81841,	16,	1726342751,	807,	18.1,	76.3,	30656,	129),
(81842,	16,	1726342758,	777,	18.1,	76.3,	30691,	127),
(81843,	16,	1726342765,	739,	18.1,	76.3,	30958,	125),
(81844,	16,	1726342772,	765,	18.1,	76.3,	30656,	120),
(81845,	16,	1726342779,	810,	18.1,	76.3,	30901,	120),
(81846,	16,	1726342786,	776,	18.1,	76.3,	30656,	127),
(81847,	16,	1726342793,	744,	18.1,	76.3,	30294,	124),
(81848,	16,	1726342800,	760,	18.1,	76.3,	31265,	121),
(81849,	16,	1726342807,	800,	18.1,	76.3,	30742,	119),
(81850,	16,	1726342814,	745,	18.1,	76.3,	30702,	117),
(81851,	16,	1726342821,	707,	18.1,	76.3,	30691,	116),
(81852,	16,	1726342828,	713,	18.1,	76.3,	30677,	114),
(81853,	16,	1726342835,	722,	18.1,	76.3,	30961,	113),
(81854,	16,	1726342842,	689,	18.1,	76.3,	30673,	111),
(81855,	16,	1726342849,	678,	18.1,	76.3,	30830,	114),
(81856,	16,	1726342856,	696,	18.2,	76.3,	30620,	114),
(81857,	16,	1726342863,	730,	18.1,	76.3,	30651,	113),
(81858,	16,	1726342870,	701,	18.1,	76.2,	30696,	112),
(81859,	16,	1726342877,	725,	18.2,	76.3,	30719,	110),
(81860,	16,	1726342884,	731,	18.2,	76.3,	31028,	109),
(81861,	16,	1726342891,	748,	18.1,	76.3,	30694,	106),
(81862,	16,	1726342898,	714,	18.2,	76.3,	30788,	105),
(81863,	16,	1726342905,	705,	18.1,	76.3,	30729,	117),
(81864,	16,	1726342912,	720,	18.2,	76.3,	30651,	116),
(81865,	16,	1726342919,	741,	18.1,	76.3,	31006,	114),
(81866,	16,	1726342926,	746,	18.1,	76.3,	30705,	113),
(81867,	16,	1726342933,	716,	18.1,	76.3,	31228,	111),
(81868,	16,	1726342940,	733,	18.1,	76.3,	30694,	106),
(81869,	16,	1726342947,	753,	18.2,	76.3,	30695,	106),
(81870,	16,	1726342954,	728,	18.1,	76.3,	30687,	106),
(81871,	16,	1726342961,	735,	18.1,	76.3,	30657,	106),
(81872,	16,	1726342968,	743,	18.1,	76.3,	31247,	106),
(81873,	16,	1726342975,	758,	18.1,	76.2,	30681,	105),
(81874,	16,	1726342982,	740,	18.1,	76.3,	31306,	106),
(81875,	16,	1726342989,	747,	18.2,	76.3,	30679,	101),
(81876,	16,	1726342996,	744,	18.1,	76.3,	30662,	102),
(81877,	16,	1726343003,	777,	18.1,	76.3,	30732,	102),
(81878,	16,	1726343010,	776,	18.2,	76.3,	30686,	112),
(81879,	16,	1726343017,	793,	18.2,	76.3,	30692,	112),
(81880,	16,	1726343024,	814,	18.2,	76.2,	30680,	111),
(81881,	16,	1726343031,	827,	18.1,	76.2,	30200,	110),
(81882,	16,	1726343038,	794,	18.2,	76.2,	30704,	111),
(81883,	16,	1726343045,	800,	18.2,	76.3,	30635,	111),
(81884,	16,	1726343052,	830,	18.2,	76.2,	30690,	112),
(81885,	16,	1726343059,	857,	18.2,	76.2,	30673,	111),
(81886,	16,	1726343066,	810,	18.2,	76.2,	30685,	110),
(81887,	16,	1726343073,	815,	18.1,	76.3,	30698,	110),
(81888,	16,	1726343080,	814,	18.2,	76.3,	31005,	110),
(81889,	16,	1726343087,	827,	18.2,	76.2,	30632,	105),
(81890,	16,	1726343094,	775,	18.1,	76.2,	31095,	106),
(81891,	16,	1726343101,	779,	18.1,	76.1,	30691,	106),
(81892,	16,	1726343108,	785,	18.1,	76.1,	30682,	105),
(81893,	16,	1726343116,	795,	18.1,	76.2,	30711,	105),
(81894,	16,	1726343123,	757,	18.2,	76.2,	30685,	107),
(81895,	16,	1726343130,	782,	18.2,	76.2,	30637,	109),
(81896,	16,	1726343137,	780,	18.2,	76.2,	30646,	110),
(81897,	16,	1726343144,	816,	18.2,	76.2,	30641,	111),
(81898,	16,	1726343151,	818,	18.2,	76.1,	30658,	112),
(81899,	16,	1726343158,	815,	18.2,	76.2,	30635,	112),
(81900,	16,	1726343165,	777,	18.2,	76.1,	30669,	113),
(81901,	16,	1726343172,	787,	18.1,	76.1,	30627,	113),
(81902,	16,	1726343179,	804,	18.1,	76.1,	30631,	113),
(81903,	16,	1726343186,	808,	18.1,	76.1,	30667,	113),
(81904,	16,	1726343193,	815,	18.1,	76.1,	30188,	112),
(81905,	16,	1726343200,	815,	18.2,	76.2,	30701,	125),
(81906,	16,	1726343207,	790,	18.2,	76.2,	31213,	124),
(81907,	16,	1726343214,	796,	18.1,	76.1,	30659,	121),
(81908,	16,	1726343221,	822,	18.1,	76.1,	30789,	119),
(81909,	16,	1726343228,	845,	18.1,	76.1,	30715,	114),
(81910,	16,	1726343235,	807,	18.2,	76.1,	30693,	113),
(81911,	16,	1726343242,	823,	18.2,	76.1,	30700,	112),
(81912,	16,	1726343249,	839,	18.2,	76.1,	30721,	111),
(81913,	16,	1726343256,	772,	18.1,	76.1,	30695,	110),
(81914,	16,	1726343263,	705,	18.2,	76.1,	30204,	121),
(81915,	16,	1726343270,	720,	18.2,	76.1,	30648,	121),
(81916,	16,	1726343277,	725,	18.1,	76.1,	30637,	120),
(81917,	16,	1726343284,	686,	18.1,	76.1,	31310,	120),
(81918,	16,	1726343291,	659,	18.1,	76.1,	30628,	120),
(81919,	16,	1726343298,	665,	18.1,	76,	31139,	120),
(81920,	16,	1726343305,	672,	18.1,	76.1,	30627,	129),
(81921,	16,	1726343312,	649,	18.1,	76.1,	30391,	132),
(81922,	16,	1726343319,	644,	18.1,	76.1,	30869,	126),
(81923,	16,	1726343326,	651,	18.1,	76.1,	30539,	127),
(81924,	16,	1726343333,	659,	18.1,	76.1,	30599,	128),
(81925,	16,	1726343340,	653,	18.1,	76.1,	30551,	131),
(81926,	16,	1726343347,	632,	18.1,	76.1,	30531,	133),
(81927,	16,	1726343354,	638,	18.1,	76.1,	30583,	133),
(81928,	16,	1726343361,	647,	18.1,	76.2,	30596,	132),
(81929,	16,	1726343368,	645,	18.1,	76.1,	30619,	131),
(81930,	16,	1726343375,	623,	18.1,	76.2,	30622,	132),
(81931,	16,	1726343382,	639,	18.2,	76.1,	30587,	134),
(81932,	16,	1726343389,	659,	18.1,	76.1,	30607,	133),
(81933,	16,	1726343396,	637,	18.1,	76.1,	30600,	131),
(81934,	16,	1726343403,	646,	18.1,	76.1,	30639,	131),
(81935,	16,	1726343410,	651,	18.1,	76.1,	30563,	131),
(81936,	16,	1726343417,	658,	18.1,	76.1,	30104,	129),
(81937,	16,	1726343424,	633,	18.1,	76.1,	30639,	128),
(81938,	16,	1726343431,	636,	18.1,	76.1,	30623,	126),
(81939,	16,	1726343438,	642,	18.2,	76,	30625,	125),
(81940,	16,	1726343445,	653,	18.1,	76,	30630,	124),
(81941,	16,	1726343452,	632,	18.1,	76,	30638,	123),
(81942,	16,	1726343459,	647,	18.1,	76,	30670,	121),
(81943,	16,	1726343466,	668,	18.1,	76,	30664,	120),
(81944,	16,	1726343473,	676,	18.1,	76,	30654,	118),
(81945,	16,	1726343480,	679,	18.1,	76,	30670,	118),
(81946,	16,	1726343487,	679,	18.1,	76,	30637,	116),
(81947,	16,	1726343494,	681,	18.1,	76,	30663,	115),
(81948,	16,	1726343501,	680,	18.1,	76,	30679,	111),
(81949,	16,	1726343508,	650,	18.1,	76,	31208,	110),
(81950,	16,	1726343515,	654,	18.1,	76,	30644,	112),
(81951,	16,	1726343523,	661,	18.1,	76,	30172,	113),
(81952,	16,	1726343530,	665,	18.1,	76,	30612,	113),
(81953,	16,	1726343537,	644,	18.2,	76,	30635,	112),
(81954,	16,	1726343544,	649,	18.1,	76,	30930,	109),
(81955,	16,	1726343551,	659,	18.1,	76,	30773,	107),
(81956,	16,	1726343558,	666,	18.1,	75.9,	30825,	104),
(81957,	16,	1726343565,	641,	18.1,	76,	30757,	103),
(81958,	16,	1726343572,	653,	18.1,	76,	30743,	101),
(81959,	16,	1726343579,	665,	18.1,	76,	30725,	100),
(81960,	16,	1726343586,	678,	18.1,	76,	31243,	100),
(81961,	16,	1726343593,	674,	18.2,	76,	30672,	99),
(81962,	16,	1726343600,	677,	18.1,	76,	30706,	98),
(81963,	16,	1726343607,	655,	18.1,	76,	30722,	98),
(81964,	16,	1726343614,	663,	18.1,	76,	30663,	97),
(81965,	16,	1726343621,	641,	18.1,	76,	30724,	97),
(81966,	16,	1726343628,	655,	18.1,	76,	30705,	109),
(81967,	16,	1726343635,	670,	18.1,	75.9,	31312,	107),
(81968,	16,	1726343642,	683,	18.1,	76,	30755,	111),
(81969,	16,	1726343649,	653,	18.1,	75.9,	30536,	112),
(81970,	16,	1726343656,	658,	18.2,	76,	30661,	111),
(81971,	16,	1726343663,	665,	18.2,	75.9,	30701,	110),
(81972,	16,	1726343670,	671,	18.2,	76,	30685,	109),
(81973,	16,	1726343677,	642,	18.2,	76,	30740,	107),
(81974,	16,	1726343684,	648,	18.1,	75.9,	30723,	106),
(81975,	16,	1726343691,	667,	18.1,	75.9,	30396,	104),
(81976,	16,	1726343698,	652,	18.1,	75.9,	30702,	100),
(81977,	16,	1726343705,	647,	18.2,	76,	30688,	100),
(81978,	16,	1726343712,	652,	18.1,	75.9,	30382,	99),
(81979,	16,	1726343719,	662,	18.1,	76,	30737,	98),
(81980,	16,	1726343726,	669,	18.1,	75.9,	30200,	98),
(81981,	16,	1726343733,	648,	18.1,	75.9,	30705,	98),
(81982,	16,	1726343740,	660,	18.1,	76,	30740,	97),
(81983,	16,	1726343747,	676,	18.1,	75.9,	30730,	95),
(81984,	16,	1726343754,	652,	18.1,	75.9,	30424,	95),
(81985,	16,	1726343761,	662,	18.1,	76,	30724,	111),
(81986,	16,	1726343768,	667,	18.1,	76,	30418,	109),
(81987,	16,	1726343775,	673,	18.1,	75.9,	30746,	107),
(81988,	16,	1726343782,	647,	18.1,	75.9,	30762,	105),
(81989,	16,	1726343789,	642,	18.2,	76,	30733,	122),
(81990,	16,	1726343796,	647,	18.1,	75.9,	30649,	120),
(81991,	16,	1726343803,	657,	18.1,	75.9,	31010,	117),
(81992,	16,	1726343810,	634,	18.1,	76,	30733,	114),
(81993,	16,	1726343817,	639,	18.1,	75.9,	31317,	112),
(81994,	16,	1726343824,	648,	18.1,	76,	30724,	110),
(81995,	16,	1726343831,	659,	18.1,	75.9,	30232,	109),
(81996,	16,	1726343838,	638,	18.1,	75.9,	30723,	108),
(81997,	16,	1726343845,	636,	18.1,	76,	30675,	108),
(81998,	16,	1726343852,	640,	18.1,	75.9,	30348,	106),
(81999,	16,	1726343859,	652,	18.1,	75.9,	30730,	105),
(82000,	16,	1726343866,	657,	18.1,	75.9,	30200,	104),
(82001,	16,	1726343873,	634,	18.1,	75.9,	30712,	103),
(82002,	16,	1726343880,	638,	18.1,	75.8,	30738,	102),
(82003,	16,	1726343887,	649,	18.1,	75.9,	30725,	101),
(82004,	16,	1726343894,	657,	18.1,	75.9,	30732,	100),
(82005,	16,	1726343901,	661,	18.1,	75.9,	30734,	99),
(82006,	16,	1726343908,	651,	18.1,	75.8,	30753,	99),
(82007,	16,	1726343915,	667,	18.1,	75.9,	30719,	98),
(82008,	16,	1726343922,	668,	18.1,	75.8,	31251,	98),
(82009,	16,	1726343929,	669,	18.1,	75.8,	30689,	98),
(82010,	16,	1726343936,	645,	18.1,	75.8,	31260,	98),
(82011,	16,	1726343943,	653,	18.1,	75.8,	30677,	100),
(82012,	16,	1726343950,	648,	18.1,	75.8,	30648,	100),
(82013,	16,	1726343958,	651,	18.1,	75.8,	30712,	101),
(82014,	16,	1726343965,	657,	18.1,	75.8,	30654,	101),
(82015,	16,	1726343972,	663,	18.1,	75.8,	30670,	102),
(82016,	16,	1726343979,	638,	18.1,	75.8,	30646,	103),
(82017,	16,	1726343986,	649,	18.1,	75.8,	30160,	105),
(82018,	16,	1726343993,	660,	18.1,	75.9,	30589,	107),
(82019,	16,	1726344000,	670,	18.1,	75.8,	30601,	108),
(82020,	16,	1726344007,	645,	18.1,	75.8,	30599,	110),
(82021,	16,	1726344014,	649,	18.1,	75.9,	30904,	110),
(82022,	16,	1726344021,	635,	18.1,	75.9,	30643,	110),
(82023,	16,	1726344028,	655,	18.1,	75.9,	30644,	109),
(82024,	16,	1726344035,	631,	18.1,	75.9,	30671,	110),
(82025,	16,	1726344042,	644,	18.1,	76,	30637,	110),
(82026,	16,	1726344049,	643,	18.1,	75.9,	30136,	108),
(82027,	16,	1726344056,	652,	18.1,	76,	30741,	117),
(82028,	16,	1726344063,	631,	18.1,	75.9,	30717,	115),
(82029,	16,	1726344070,	644,	18.1,	75.9,	30711,	113),
(82030,	16,	1726344077,	643,	18.1,	75.8,	30707,	112),
(82031,	16,	1726344084,	652,	18.1,	75.8,	30717,	118),
(82032,	16,	1726344091,	629,	18.1,	75.9,	30505,	118),
(82033,	16,	1726344098,	642,	18.1,	75.9,	30664,	126),
(82034,	16,	1726344105,	664,	18.1,	75.8,	30708,	123),
(82035,	16,	1726344112,	681,	18.1,	75.8,	30697,	121),
(82036,	16,	1726344119,	653,	18.1,	75.8,	30638,	119),
(82037,	16,	1726344126,	658,	18.1,	75.8,	31464,	117),
(82038,	16,	1726344133,	665,	18.1,	75.7,	30666,	112),
(82039,	16,	1726344140,	672,	18.1,	75.8,	31090,	111),
(82040,	16,	1726344147,	650,	18.1,	75.8,	31613,	112),
(82041,	16,	1726344154,	662,	18.1,	75.8,	30592,	112),
(82042,	16,	1726344161,	676,	18.1,	75.8,	30673,	111),
(82043,	16,	1726344168,	653,	18.1,	75.8,	30571,	112),
(82044,	16,	1726344175,	654,	18.1,	75.7,	30155,	110),
(82045,	16,	1726344182,	659,	18.1,	75.8,	30736,	119),
(82046,	16,	1726344189,	667,	18.1,	75.8,	30784,	116),
(82047,	16,	1726344196,	647,	18.1,	75.8,	30700,	115),
(82048,	16,	1726344203,	636,	18.1,	75.8,	30672,	114),
(82049,	16,	1726344210,	652,	18.1,	75.8,	30284,	112),
(82050,	16,	1726344217,	670,	18.1,	75.7,	30711,	110),
(82051,	16,	1726344224,	646,	18.1,	75.7,	30378,	109),
(82052,	16,	1726344231,	640,	18.1,	75.7,	30710,	118),
(82053,	16,	1726344238,	647,	18.1,	75.7,	30279,	115),
(82054,	16,	1726344245,	657,	18.1,	75.7,	30760,	113),
(82055,	16,	1726344252,	650,	18.1,	75.7,	30164,	110),
(82056,	16,	1726344259,	630,	18.1,	75.7,	30737,	108),
(82057,	16,	1726344266,	636,	18.1,	75.7,	30754,	106),
(82058,	16,	1726344273,	654,	18.1,	75.7,	30741,	105),
(82059,	16,	1726344280,	643,	18.1,	75.8,	31224,	103),
(82060,	16,	1726344287,	626,	18.1,	75.7,	30767,	101),
(82061,	16,	1726344294,	644,	18.1,	75.7,	30267,	100),
(82062,	16,	1726344301,	667,	18.1,	75.7,	30749,	98),
(82063,	16,	1726344308,	644,	18.1,	75.7,	30807,	97),
(82064,	16,	1726344315,	631,	18.1,	75.8,	30770,	97),
(82065,	16,	1726344322,	646,	18.1,	75.8,	30720,	96),
(82066,	16,	1726344329,	669,	18.1,	75.7,	30754,	95),
(82067,	16,	1726344336,	652,	18.1,	75.8,	30728,	94),
(82068,	16,	1726344344,	644,	18.1,	75.9,	30786,	94),
(82069,	16,	1726344351,	659,	18.1,	75.8,	30774,	92),
(82070,	16,	1726344358,	683,	18.1,	75.8,	30304,	92),
(82071,	16,	1726344365,	662,	18.1,	75.8,	30727,	92),
(82072,	16,	1726344372,	668,	18.1,	75.8,	30731,	92),
(82073,	16,	1726344379,	668,	18.1,	75.8,	30731,	92),
(82074,	16,	1726344386,	676,	18.1,	75.8,	30732,	92),
(82075,	16,	1726344393,	681,	18.1,	75.9,	31037,	92),
(82076,	16,	1726344400,	681,	18.1,	75.9,	30761,	90),
(82077,	16,	1726344407,	683,	18.1,	75.9,	31282,	91),
(82078,	16,	1726344414,	688,	18.1,	75.9,	31383,	90),
(82079,	16,	1726344421,	684,	18.1,	75.9,	30760,	90),
(82080,	16,	1726344428,	674,	18.1,	75.9,	31456,	98),
(82081,	16,	1726344435,	681,	18.1,	75.9,	30510,	95),
(82082,	16,	1726344442,	690,	18.1,	75.9,	30684,	95),
(82083,	16,	1726344449,	665,	18.1,	75.9,	30735,	96),
(82084,	16,	1726344456,	668,	18.1,	75.9,	30694,	96),
(82085,	16,	1726344463,	674,	18.1,	75.9,	31242,	95),
(82086,	16,	1726344470,	688,	18.1,	75.9,	30741,	95),
(82087,	16,	1726344477,	683,	18.1,	75.9,	31348,	95),
(82088,	16,	1726344484,	675,	18.1,	75.9,	30695,	95),
(82089,	16,	1726344491,	681,	18.1,	75.9,	31272,	96),
(82090,	16,	1726344498,	690,	18.1,	75.8,	30729,	98),
(82091,	16,	1726344505,	687,	18.1,	75.8,	30205,	97),
(82092,	16,	1726344512,	673,	18.1,	75.8,	30724,	100),
(82093,	16,	1726344519,	675,	18.1,	75.8,	30658,	100),
(82094,	16,	1726344526,	679,	18.1,	75.8,	30733,	100),
(82095,	16,	1726344533,	678,	18.1,	75.8,	30748,	99),
(82096,	16,	1726344540,	666,	18.1,	75.9,	30756,	99),
(82097,	16,	1726344547,	668,	18.1,	75.9,	30709,	99),
(82098,	16,	1726344554,	672,	18.1,	75.8,	30758,	99),
(82099,	16,	1726344561,	660,	18.1,	75.8,	30649,	100),
(82100,	16,	1726344568,	662,	18.1,	75.8,	30691,	97),
(82101,	16,	1726344575,	653,	18.1,	75.8,	30967,	95),
(82102,	16,	1726344583,	658,	18.1,	75.8,	30834,	102),
(82103,	16,	1726344590,	648,	18.1,	75.8,	30413,	100),
(82104,	16,	1726344597,	650,	18.1,	75.8,	30777,	101),
(82105,	16,	1726344604,	648,	18.1,	75.8,	30720,	101),
(82106,	16,	1726344611,	653,	18.1,	75.8,	30755,	100),
(82107,	16,	1726344618,	651,	18.1,	75.8,	30755,	100),
(82108,	16,	1726344625,	653,	18.1,	75.7,	30755,	100),
(82109,	16,	1726344632,	650,	18.1,	75.7,	30754,	99),
(82110,	16,	1726344639,	655,	18.1,	75.7,	30748,	99),
(82111,	16,	1726344646,	652,	18.1,	75.7,	30775,	98),
(82112,	16,	1726344653,	653,	18.1,	75.7,	30759,	98),
(82113,	16,	1726344660,	650,	18.1,	75.7,	31281,	98),
(82114,	16,	1726344667,	654,	18.1,	75.8,	30747,	98),
(82115,	16,	1726344674,	654,	18.1,	75.8,	30749,	98),
(82116,	16,	1726344681,	655,	18.1,	75.8,	30724,	99),
(82117,	16,	1726344688,	657,	18.1,	75.7,	30699,	100),
(82118,	16,	1726344695,	662,	18.1,	75.7,	30711,	101),
(82119,	16,	1726344702,	660,	18.1,	75.8,	30693,	101),
(82120,	16,	1726344709,	661,	18.1,	75.8,	30738,	101),
(82121,	16,	1726344716,	657,	18.1,	75.7,	30730,	101),
(82122,	16,	1726344723,	660,	18.1,	75.7,	30725,	101),
(82123,	16,	1726344730,	657,	18.1,	75.7,	30754,	101),
(82124,	16,	1726344737,	659,	18.1,	75.7,	31004,	100),
(82125,	16,	1726344744,	657,	18.1,	75.8,	30742,	100),
(82126,	16,	1726344751,	659,	18.1,	75.8,	30246,	100),
(82127,	16,	1726344758,	657,	18.1,	75.8,	30740,	100),
(82128,	16,	1726344765,	659,	18.1,	75.8,	30728,	100),
(82129,	16,	1726344772,	658,	18.1,	75.8,	31231,	100),
(82130,	16,	1726344779,	660,	18.1,	75.7,	30780,	99),
(82131,	16,	1726344786,	655,	18.1,	75.7,	31569,	101),
(82132,	16,	1726344793,	656,	18.1,	75.7,	30685,	96),
(82133,	16,	1726344800,	660,	18.1,	75.7,	30784,	106),
(82134,	16,	1726344807,	659,	18.1,	75.7,	30747,	106),
(82135,	16,	1726344814,	653,	18.1,	75.7,	30342,	101),
(82136,	16,	1726344821,	654,	18.1,	75.7,	31313,	102),
(82137,	16,	1726344828,	657,	18.1,	75.7,	30741,	102),
(82138,	16,	1726344835,	662,	18.1,	75.7,	30749,	101),
(82139,	16,	1726344842,	650,	18.1,	75.7,	30773,	102),
(82140,	16,	1726344849,	652,	18.1,	75.7,	30767,	102),
(82141,	16,	1726344856,	657,	18.1,	75.6,	30309,	103),
(82142,	16,	1726344863,	658,	18.1,	75.6,	30747,	103),
(82143,	16,	1726344870,	662,	18.1,	75.6,	30758,	103),
(82144,	16,	1726344877,	663,	18.1,	75.5,	30763,	103),
(82145,	16,	1726344884,	667,	18.1,	75.5,	30729,	103),
(82146,	16,	1726344891,	656,	18.1,	75.5,	30806,	102),
(82147,	16,	1726344898,	652,	18.1,	75.5,	30770,	113),
(82148,	16,	1726344905,	656,	18.1,	75.5,	30708,	112),
(82149,	16,	1726344912,	660,	18.1,	75.5,	30736,	112),
(82150,	16,	1726344919,	649,	18.2,	75.5,	30753,	111),
(82151,	16,	1726344926,	647,	18.1,	75.5,	30796,	110),
(82152,	16,	1726344933,	649,	18.2,	75.5,	30728,	109),
(82153,	16,	1726344941,	655,	18.1,	75.5,	30785,	109),
(82154,	16,	1726344948,	652,	18.2,	75.5,	30776,	116),
(82155,	16,	1726344955,	652,	18.1,	75.5,	30729,	116),
(82156,	16,	1726344962,	653,	18.1,	75.5,	30740,	116);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(82157,	16,	1726344969,	658,	18.1,	75.5,	30747,	115),
(82158,	16,	1726344976,	656,	18.2,	75.5,	30791,	113),
(82159,	16,	1726344983,	654,	18.2,	75.5,	30786,	111),
(82160,	16,	1726344990,	655,	18.2,	75.5,	31323,	110),
(82161,	16,	1726344997,	658,	18.2,	75.4,	30720,	120),
(82162,	16,	1726345004,	656,	18.1,	75.4,	30751,	118),
(82163,	16,	1726345011,	658,	18.2,	75.4,	30398,	113),
(82164,	16,	1726345018,	659,	18.2,	75.5,	30739,	113),
(82165,	16,	1726345025,	664,	18.2,	75.5,	30850,	112),
(82166,	16,	1726345032,	662,	18.2,	75.5,	30740,	111),
(82167,	16,	1726345039,	657,	18.2,	75.4,	30304,	111),
(82168,	16,	1726345046,	659,	18.2,	75.4,	30755,	121),
(82169,	16,	1726345053,	662,	18.2,	75.4,	30720,	121),
(82170,	16,	1726345060,	653,	18.2,	75.4,	30748,	120),
(82171,	16,	1726345067,	650,	18.1,	75.4,	30726,	120),
(82172,	16,	1726345074,	653,	18.2,	75.4,	30760,	119),
(82173,	16,	1726345081,	658,	18.1,	75.4,	30758,	118),
(82174,	16,	1726345088,	655,	18.2,	75.4,	30498,	117),
(82175,	16,	1726345095,	655,	18.1,	75.4,	30784,	115),
(82176,	16,	1726345102,	656,	18.2,	75.4,	30835,	113),
(82177,	16,	1726345109,	658,	18.1,	75.4,	30810,	111),
(82178,	16,	1726345116,	655,	18.1,	75.4,	30849,	110),
(82179,	16,	1726345123,	657,	18.1,	75.4,	30800,	108),
(82180,	16,	1726345130,	654,	18.1,	75.4,	30228,	107),
(82181,	16,	1726345137,	659,	18.1,	75.3,	30768,	107),
(82182,	16,	1726345144,	663,	18.1,	75.4,	30790,	108),
(82183,	16,	1726345151,	664,	18.2,	75.4,	30784,	116),
(82184,	16,	1726345158,	662,	18.1,	75.4,	30805,	115),
(82185,	16,	1726345165,	664,	18.1,	75.4,	30800,	114),
(82186,	16,	1726345172,	652,	18.1,	75.4,	30796,	112),
(82187,	16,	1726345179,	653,	18.1,	75.3,	30829,	111),
(82188,	16,	1726345186,	649,	18.2,	75.3,	30925,	108),
(82189,	16,	1726345193,	654,	18.2,	75.4,	30836,	106),
(82190,	16,	1726345200,	644,	18.2,	75.3,	30947,	104),
(82191,	16,	1726345207,	651,	18.1,	75.4,	30837,	103),
(82192,	16,	1726345214,	648,	18.1,	75.4,	30820,	102),
(82193,	16,	1726345221,	654,	18.2,	75.4,	30925,	101),
(82194,	16,	1726345228,	644,	18.2,	75.4,	30852,	107),
(82195,	16,	1726345235,	650,	18.2,	75.4,	30314,	106),
(82196,	16,	1726345242,	660,	18.2,	75.3,	30782,	106),
(82197,	16,	1726345249,	668,	18.2,	75.3,	30798,	106),
(82198,	16,	1726345256,	662,	18.1,	75.3,	31001,	104),
(82199,	16,	1726345263,	663,	18.1,	75.3,	30853,	103),
(82200,	16,	1726345270,	664,	18.1,	75.2,	31275,	102),
(82201,	16,	1726345277,	666,	18.1,	75.2,	30794,	101),
(82202,	16,	1726345284,	653,	18.1,	75.2,	31395,	100),
(82203,	16,	1726345291,	655,	18.2,	75.2,	30818,	97),
(82204,	16,	1726345298,	657,	18.2,	75.2,	31121,	97),
(82205,	16,	1726345305,	660,	18.1,	75.2,	30841,	96),
(82206,	16,	1726345313,	648,	18.2,	75.3,	30299,	97),
(82207,	16,	1726345320,	654,	18.2,	75.3,	30796,	98),
(82208,	16,	1726345327,	651,	18.2,	75.3,	30753,	99),
(82209,	16,	1726345334,	657,	18.2,	75.3,	31107,	100),
(82210,	16,	1726345341,	661,	18.2,	75.3,	30792,	99),
(82211,	16,	1726345348,	664,	18.2,	75.3,	30941,	98),
(82212,	16,	1726345355,	669,	18.2,	75.3,	30816,	99),
(82213,	16,	1726345362,	671,	18.1,	75.2,	30780,	100),
(82214,	16,	1726345369,	674,	18.2,	75.2,	30337,	99),
(82215,	16,	1726345376,	675,	18.2,	75.3,	30766,	99),
(82216,	16,	1726345383,	676,	18.2,	75.2,	30860,	98),
(82217,	16,	1726345390,	662,	18.2,	75.3,	30830,	108),
(82218,	16,	1726345397,	658,	18.2,	75.2,	29915,	108),
(82219,	16,	1726345404,	660,	18.2,	75.2,	30806,	109),
(82220,	16,	1726345411,	664,	18.2,	75.2,	30764,	109),
(82221,	16,	1726345418,	652,	18.2,	75.3,	30787,	108),
(82222,	16,	1726345425,	649,	18.2,	75.3,	30822,	107),
(82223,	16,	1726345432,	652,	18.2,	75.3,	30822,	106),
(82224,	16,	1726345439,	659,	18.1,	75.3,	30817,	106),
(82225,	16,	1726345446,	647,	18.2,	75.3,	30824,	105),
(82226,	16,	1726345453,	648,	18.1,	75.3,	30809,	105),
(82227,	16,	1726345479,	663,	18.1,	75.2,	30776,	118),
(82228,	16,	1726345486,	651,	18.1,	75.2,	30729,	117),
(82229,	16,	1726345493,	656,	18.1,	75.2,	30770,	117),
(82230,	16,	1726345500,	659,	18.2,	75.3,	30788,	115),
(82231,	16,	1726345510,	662,	18.2,	75.3,	30780,	116),
(82232,	16,	1726345517,	658,	18.1,	75.3,	30750,	116),
(82233,	16,	1726345524,	661,	18.2,	75.2,	30812,	111),
(82234,	16,	1726345531,	666,	18.1,	75.3,	30771,	110),
(82235,	16,	1726345555,	660,	18.2,	75.3,	30450,	0),
(82236,	16,	1726345562,	670,	18.1,	75.3,	30452,	0),
(82237,	16,	1726345569,	675,	18.1,	75.3,	30745,	0),
(82238,	16,	1726345576,	684,	18.1,	75.4,	30730,	0),
(82239,	16,	1726345583,	689,	18.1,	75.4,	30693,	0),
(82240,	16,	1726345590,	690,	18.1,	75.3,	30755,	0),
(82241,	16,	1726345597,	694,	18.1,	75.4,	30754,	0),
(82242,	16,	1726345604,	698,	18.1,	75.3,	30752,	0),
(82243,	16,	1726345611,	701,	18.1,	75.3,	30792,	0),
(82244,	16,	1726345618,	700,	18.1,	75.4,	30830,	0),
(82245,	16,	1726345625,	700,	18.1,	75.3,	30814,	0),
(82246,	16,	1726345632,	696,	18.1,	75.3,	30785,	0),
(82247,	16,	1726345639,	696,	18.1,	75.3,	30797,	0),
(82248,	16,	1726345646,	696,	18.1,	75.3,	30783,	0),
(82249,	16,	1726345653,	696,	18.1,	75.3,	30762,	0),
(82250,	16,	1726345660,	688,	18.1,	75.3,	30782,	0),
(82251,	16,	1726345667,	688,	18.1,	75.3,	30798,	0),
(82252,	16,	1726345674,	687,	18.1,	75.3,	30785,	0),
(82253,	16,	1726345681,	687,	18.1,	75.4,	30785,	0),
(82254,	16,	1726345688,	687,	18.1,	75.4,	30788,	0),
(82255,	16,	1726345695,	687,	18.1,	75.3,	30696,	0),
(82256,	16,	1726345702,	678,	18.1,	75.3,	30726,	0),
(82257,	16,	1726345709,	679,	18.1,	75.4,	30734,	0),
(82258,	16,	1726345731,	679,	18.1,	75.3,	30459,	0),
(82259,	16,	1726345738,	680,	18.1,	75.3,	30582,	0),
(82260,	16,	1726345745,	681,	18.1,	75.3,	30696,	0),
(82261,	16,	1726345752,	682,	18.1,	75.3,	30751,	0),
(82262,	16,	1726345759,	674,	18.1,	75.3,	30778,	0),
(82263,	16,	1726345766,	675,	18.1,	75.3,	31746,	0),
(82264,	16,	1726345773,	676,	18.1,	75.3,	30783,	0),
(82265,	16,	1726345780,	678,	18.1,	75.3,	30801,	0),
(82266,	16,	1726345787,	662,	18.1,	75.3,	30815,	0),
(82267,	16,	1726345794,	663,	18.1,	75.3,	30809,	0),
(82268,	16,	1726345801,	651,	18.1,	75.3,	31091,	0),
(82269,	16,	1726345808,	656,	18.1,	75.2,	30829,	0),
(82270,	16,	1726345815,	645,	18.1,	75.3,	30927,	0),
(82271,	16,	1726345822,	648,	18.1,	75.3,	30874,	0),
(82272,	16,	1726345829,	652,	18.1,	75.3,	30857,	0),
(82273,	16,	1726345836,	657,	18.1,	75.3,	30825,	0),
(82274,	16,	1726345843,	646,	18.1,	75.3,	30797,	0),
(82275,	16,	1726345850,	649,	18.1,	75.3,	30817,	0),
(82276,	16,	1726345857,	648,	18.1,	75.3,	30795,	0),
(82277,	16,	1726345864,	653,	18.1,	75.3,	30835,	0),
(82278,	16,	1726345871,	659,	18.1,	75.3,	30816,	0),
(82279,	16,	1726345878,	660,	18.1,	75.3,	30782,	0),
(82280,	16,	1726345885,	664,	18.1,	75.3,	30779,	0),
(82281,	16,	1726345892,	664,	18.1,	75.3,	30790,	0),
(82282,	16,	1726345899,	658,	18.1,	75.3,	30443,	0),
(82283,	16,	1726345906,	659,	18.1,	75.2,	30804,	0),
(82284,	16,	1726345913,	660,	18.1,	75.3,	30765,	0),
(82285,	16,	1726345920,	663,	18.1,	75.3,	30787,	0),
(82286,	16,	1726345927,	664,	18.1,	75.3,	30817,	0),
(82287,	16,	1726345934,	665,	18.1,	75.3,	30264,	0),
(82288,	16,	1726345941,	667,	18.1,	75.3,	30841,	0),
(82289,	16,	1726345948,	653,	18.1,	75.3,	30905,	0),
(82290,	16,	1726345955,	650,	18.1,	75.3,	30865,	0),
(82291,	16,	1726345962,	652,	18.1,	75.3,	30849,	0),
(82292,	16,	1726345969,	657,	18.1,	75.3,	30831,	0),
(82293,	16,	1726345976,	659,	18.1,	75.3,	31460,	0),
(82294,	16,	1726345983,	656,	18.1,	75.3,	30846,	0),
(82295,	16,	1726345990,	657,	18.1,	75.3,	30820,	0),
(82296,	16,	1726345997,	659,	18.1,	75.3,	31096,	0),
(82297,	16,	1726346004,	649,	18.1,	75.3,	30948,	0),
(82298,	16,	1726346011,	645,	18.1,	75.3,	31391,	0),
(82299,	16,	1726346018,	648,	18.1,	75.3,	30797,	0),
(82300,	16,	1726346025,	652,	18.1,	75.2,	30821,	0),
(82301,	16,	1726346032,	642,	18.1,	75.2,	30829,	0),
(82302,	16,	1726346039,	647,	18.1,	75.3,	30811,	0),
(82303,	16,	1726346046,	649,	18.1,	75.3,	30851,	0),
(82304,	16,	1726346053,	653,	18.1,	75.3,	30845,	1),
(82305,	16,	1726346060,	650,	18.1,	75.3,	31349,	1),
(82306,	16,	1726346067,	641,	18.1,	75.2,	30279,	1),
(82307,	16,	1726346075,	648,	18.1,	75.3,	30861,	2),
(82308,	16,	1726346082,	658,	18.1,	75.2,	30888,	2),
(82309,	16,	1726346089,	650,	18.1,	75.2,	30814,	2),
(82310,	16,	1726346096,	642,	18.1,	75.2,	31316,	2),
(82311,	16,	1726346103,	645,	18.1,	75.3,	30809,	3),
(82312,	16,	1726346110,	652,	18.2,	75.3,	30772,	3),
(82313,	16,	1726346117,	649,	18.2,	75.3,	30836,	3),
(82314,	16,	1726346124,	652,	18.2,	75.2,	30817,	4),
(82315,	16,	1726346131,	657,	18.2,	75.3,	30791,	5),
(82316,	16,	1726346138,	663,	18.2,	75.3,	30828,	5),
(82317,	16,	1726346145,	666,	18.1,	75.2,	30780,	6),
(82318,	16,	1726346152,	668,	18.1,	75.3,	30836,	7),
(82319,	16,	1726346159,	672,	18.2,	75.3,	30776,	7),
(82320,	16,	1726346166,	676,	18.1,	75.3,	30768,	8),
(82321,	16,	1726346173,	661,	18.2,	75.3,	30768,	18),
(82322,	16,	1726346180,	663,	18.2,	75.3,	30811,	19),
(82323,	16,	1726346187,	654,	18.1,	75.2,	30787,	21),
(82324,	16,	1726346194,	659,	18.1,	75.3,	30761,	23),
(82325,	16,	1726346201,	650,	18.1,	75.2,	30761,	27),
(82326,	16,	1726346208,	652,	18.1,	75.2,	30729,	29),
(82327,	16,	1726346215,	657,	18.1,	75.2,	30300,	30),
(82328,	16,	1726346222,	661,	18.1,	75.2,	30799,	31),
(82329,	16,	1726346257,	660,	18.1,	75.1,	30498,	0),
(82330,	16,	1726346264,	662,	18.1,	75.2,	30681,	0),
(82331,	16,	1726346271,	666,	18.1,	75.2,	30760,	0),
(82332,	16,	1726346278,	668,	18.1,	75.2,	30741,	0),
(82333,	16,	1726346285,	654,	18.1,	75.2,	30792,	0),
(82334,	16,	1726346292,	656,	18.2,	75.2,	30808,	0),
(82335,	16,	1726346299,	658,	18.1,	75.2,	30816,	0),
(82336,	16,	1726346306,	648,	18.1,	75.3,	30787,	0),
(82337,	16,	1726346313,	653,	18.2,	75.3,	30772,	0),
(82338,	16,	1726346320,	655,	18.2,	75.3,	30721,	0),
(82339,	16,	1726346327,	661,	18.1,	75.3,	30760,	0),
(82340,	16,	1726346334,	642,	18.1,	75.3,	30789,	0),
(82341,	16,	1726346341,	653,	18.1,	75.3,	30792,	0),
(82342,	16,	1726346348,	660,	18.1,	75.2,	30781,	0),
(82343,	16,	1726346355,	675,	18.1,	75.3,	30774,	0),
(82344,	16,	1726346362,	681,	18.2,	75.3,	30798,	0),
(82345,	16,	1726346369,	683,	18.1,	75.3,	30741,	0),
(82346,	16,	1726346376,	675,	18.1,	75.3,	30771,	0),
(82347,	16,	1726346383,	687,	18.1,	75.3,	31447,	0),
(82348,	16,	1726346390,	680,	18.2,	75.3,	30769,	0),
(82349,	16,	1726346397,	687,	18.2,	75.3,	30713,	0),
(82350,	16,	1726346404,	695,	18.1,	75.3,	30772,	0),
(82351,	16,	1726346411,	701,	18.2,	75.3,	30780,	0),
(82352,	16,	1726346418,	704,	18.2,	75.3,	30835,	0),
(82353,	16,	1726346425,	705,	18.2,	75.3,	30829,	0),
(82354,	16,	1726346435,	681,	18.2,	75.3,	30828,	0),
(82355,	16,	1726346442,	663,	18.1,	75.3,	30528,	0),
(82356,	16,	1726346449,	677,	18.2,	75.3,	30828,	0),
(82357,	16,	1726346456,	699,	18.2,	75.3,	30829,	0),
(82358,	16,	1726346463,	705,	18.2,	75.3,	30774,	0),
(82359,	16,	1726346470,	710,	18.2,	75.4,	30285,	0),
(82360,	16,	1726346477,	710,	18.2,	75.4,	30670,	0),
(82361,	16,	1726346484,	713,	18.2,	75.4,	30734,	0),
(82362,	16,	1726346491,	687,	18.2,	75.4,	30752,	0),
(82363,	16,	1726346498,	665,	18.1,	75.4,	31044,	0),
(82364,	16,	1726346505,	677,	18.2,	75.4,	30761,	0),
(82365,	16,	1726346512,	698,	18.2,	75.4,	30576,	0),
(82366,	16,	1726346519,	679,	18.2,	75.4,	30701,	0),
(82367,	16,	1726346526,	684,	18.2,	75.4,	30702,	0),
(82368,	16,	1726346533,	691,	18.1,	75.4,	30702,	0),
(82369,	16,	1726346540,	703,	18.2,	75.4,	30713,	0),
(82370,	16,	1726346547,	681,	18.1,	75.4,	31269,	0),
(82371,	16,	1726346554,	682,	18.1,	75.4,	30724,	0),
(82372,	16,	1726346561,	690,	18.1,	75.4,	30775,	0),
(82373,	16,	1726346568,	699,	18.1,	75.4,	30748,	0),
(82374,	16,	1726346575,	677,	18.1,	75.4,	30770,	0),
(82375,	16,	1726346582,	703,	18.1,	75.4,	30735,	1),
(82376,	16,	1726346589,	712,	18.1,	75.5,	30748,	19),
(82377,	16,	1726346596,	725,	18.1,	75.5,	30715,	42),
(82378,	16,	1726346603,	735,	18.1,	75.5,	30673,	63),
(82379,	16,	1726346610,	706,	18.1,	75.6,	30674,	83),
(82380,	16,	1726346617,	724,	18.2,	75.5,	30681,	103),
(82381,	16,	1726346624,	745,	18.1,	75.5,	30679,	121),
(82382,	16,	1726346631,	714,	18.1,	75.5,	30668,	138),
(82383,	16,	1726346638,	716,	18.1,	75.5,	30702,	154),
(82384,	16,	1726346645,	724,	18.1,	75.5,	30682,	169),
(82385,	16,	1726346652,	735,	18.1,	75.6,	30653,	183),
(82386,	16,	1726346659,	706,	18.1,	75.6,	30661,	197),
(82387,	16,	1726346666,	723,	18.1,	75.6,	30066,	209),
(82388,	16,	1726346673,	720,	18.1,	75.6,	30676,	220),
(82389,	16,	1726346680,	733,	18.1,	75.6,	30653,	233),
(82390,	16,	1726346687,	709,	18.1,	75.6,	31237,	243),
(82391,	16,	1726346694,	716,	18.1,	75.6,	30636,	251),
(82392,	16,	1726346931,	755,	18.1,	75.6,	30564,	245),
(82393,	16,	1726346938,	756,	18.1,	75.6,	30619,	241),
(82394,	16,	1726346945,	738,	18.1,	75.5,	31113,	236),
(82395,	16,	1726346952,	734,	18.1,	75.6,	30635,	227),
(82396,	16,	1726346959,	736,	18.1,	75.6,	30680,	223),
(82397,	16,	1726346966,	742,	18.1,	75.5,	30609,	218),
(82398,	16,	1726346973,	729,	18.1,	75.5,	30706,	215),
(82399,	16,	1726346980,	726,	18.1,	75.6,	30630,	214),
(82400,	16,	1726346987,	729,	18.1,	75.6,	30548,	212),
(82401,	16,	1726346994,	735,	18.1,	75.5,	30611,	210),
(82402,	16,	1726347001,	722,	18.1,	75.6,	30217,	205),
(82403,	16,	1726347008,	700,	18.2,	75.5,	30657,	201),
(82404,	16,	1726347015,	723,	18.1,	75.5,	30650,	198),
(82405,	16,	1726347022,	762,	18.1,	75.5,	30630,	194),
(82406,	16,	1726347029,	780,	18.1,	75.5,	30630,	191),
(82407,	16,	1726347036,	786,	18.1,	75.5,	30668,	187),
(82408,	16,	1726347043,	756,	18.1,	75.5,	30622,	185),
(82409,	16,	1726347050,	770,	18.1,	75.5,	30596,	182),
(82410,	16,	1726347057,	781,	18.1,	75.5,	30623,	180),
(82411,	16,	1726347064,	787,	18.1,	75.5,	30609,	176),
(82412,	16,	1726347071,	794,	18.1,	75.5,	30624,	173),
(82413,	16,	1726347078,	803,	18.1,	75.5,	30607,	172),
(82414,	16,	1726347085,	766,	18.1,	75.6,	30592,	170),
(82415,	16,	1726347092,	770,	18.1,	75.6,	30881,	168),
(82416,	16,	1726347099,	776,	18.1,	75.6,	30584,	165),
(82417,	16,	1726347106,	781,	18.1,	75.5,	30702,	162),
(82418,	16,	1726347113,	782,	18.1,	75.5,	30630,	156),
(82419,	16,	1726347120,	787,	18.1,	75.5,	30997,	155),
(82420,	16,	1726347127,	794,	18.1,	75.5,	30588,	148),
(82421,	16,	1726347134,	795,	18.1,	75.4,	31100,	148),
(82422,	16,	1726347141,	754,	18.1,	75.4,	30602,	148),
(82423,	16,	1726347148,	761,	18.1,	75.4,	31008,	149),
(82424,	16,	1726347155,	749,	18.1,	75.4,	30512,	162),
(82425,	16,	1726347162,	779,	18.1,	75.4,	30556,	162),
(82426,	16,	1726347169,	748,	18.2,	75.5,	30542,	162),
(82427,	16,	1726347176,	770,	18.2,	75.5,	30532,	161),
(82428,	16,	1726347183,	784,	18.1,	75.5,	30553,	161),
(82429,	16,	1726347190,	795,	18.1,	75.5,	30548,	155),
(82430,	16,	1726347197,	757,	18.2,	75.5,	30729,	152),
(82431,	16,	1726347204,	764,	18.1,	75.5,	30629,	149),
(82432,	16,	1726347211,	765,	18.1,	75.5,	30623,	147),
(82433,	16,	1726347218,	779,	18.2,	75.6,	30608,	142),
(82434,	16,	1726347225,	744,	18.1,	75.5,	30613,	141),
(82435,	16,	1726347232,	761,	18.2,	75.5,	30586,	150),
(82436,	16,	1726347239,	780,	18.1,	75.5,	30604,	148),
(82437,	16,	1726347246,	788,	18.1,	75.5,	30602,	146),
(82438,	16,	1726347253,	746,	18.1,	75.5,	30221,	144),
(82439,	16,	1726347260,	751,	18.1,	75.5,	30908,	143),
(82440,	16,	1726347267,	766,	18.1,	75.5,	30592,	152),
(82441,	16,	1726347274,	737,	18.2,	75.5,	30713,	149),
(82442,	16,	1726347281,	745,	18.1,	75.5,	30645,	147),
(82443,	16,	1726347288,	753,	18.1,	75.5,	30596,	145),
(82444,	16,	1726347295,	768,	18.1,	75.5,	30580,	143),
(82445,	16,	1726347302,	746,	18.1,	75.5,	31154,	143),
(82446,	16,	1726347309,	763,	18.2,	75.5,	30552,	150),
(82447,	16,	1726347317,	775,	18.2,	75.5,	30391,	150),
(82448,	16,	1726347324,	798,	18.2,	75.5,	30503,	150),
(82449,	16,	1726347331,	796,	18.1,	75.5,	30524,	148),
(82450,	16,	1726347338,	801,	18.1,	75.5,	31031,	153),
(82451,	16,	1726347345,	805,	18.1,	75.4,	30791,	148),
(82452,	16,	1726347352,	810,	18.2,	75.5,	30674,	143),
(82453,	16,	1726347359,	770,	18.2,	75.5,	30666,	140),
(82454,	16,	1726347366,	743,	18.2,	75.5,	30605,	145),
(82455,	16,	1726347373,	761,	18.2,	75.5,	30596,	142),
(82456,	16,	1726347380,	785,	18.1,	75.4,	30592,	140),
(82457,	16,	1726347387,	763,	18.1,	75.5,	30547,	134),
(82458,	16,	1726347394,	739,	18.2,	75.5,	30728,	136),
(82459,	16,	1726347401,	766,	18.1,	75.5,	30511,	130),
(82460,	16,	1726347408,	804,	18.1,	75.4,	30576,	130),
(82461,	16,	1726347415,	782,	18.2,	75.5,	30009,	129),
(82462,	16,	1726347422,	751,	18.1,	75.5,	30586,	128),
(82463,	16,	1726347429,	781,	18.2,	75.5,	30607,	128),
(82464,	16,	1726347436,	812,	18.1,	75.5,	30575,	128),
(82465,	16,	1726347443,	771,	18.1,	75.5,	30539,	128),
(82466,	16,	1726347450,	758,	18.1,	75.5,	30563,	127),
(82467,	16,	1726347457,	787,	18.1,	75.5,	30666,	125),
(82468,	16,	1726347464,	815,	18.1,	75.5,	30628,	123),
(82469,	16,	1726347471,	779,	18.1,	75.5,	30059,	121),
(82470,	16,	1726347478,	784,	18.2,	75.5,	30675,	118),
(82471,	16,	1726347485,	775,	18.2,	75.5,	30673,	117),
(82472,	16,	1726347492,	807,	18.1,	75.6,	30605,	116),
(82473,	16,	1726347499,	766,	18.2,	75.5,	30633,	115),
(82474,	16,	1726347506,	771,	18.2,	75.6,	30617,	114),
(82475,	16,	1726347513,	758,	18.2,	75.5,	30637,	113),
(82476,	16,	1726347520,	785,	18.1,	75.6,	30645,	112),
(82477,	16,	1726347527,	761,	18.2,	75.6,	30635,	111),
(82478,	16,	1726347534,	790,	18.2,	75.5,	31076,	110),
(82479,	16,	1726347541,	837,	18.2,	75.5,	30617,	111),
(82480,	16,	1726347548,	876,	18.1,	75.5,	30567,	112),
(82481,	16,	1726347555,	842,	18.2,	75.6,	30536,	113),
(82482,	16,	1726347562,	884,	18.2,	75.5,	30579,	113),
(82483,	16,	1726347569,	940,	18.1,	75.5,	30240,	114),
(82484,	16,	1726347576,	926,	18.1,	75.5,	30521,	115),
(82485,	16,	1726347583,	837,	18.1,	75.5,	30472,	116),
(82486,	16,	1726347590,	837,	18.2,	75.5,	30545,	115),
(82487,	16,	1726347597,	833,	18.2,	75.5,	30606,	114),
(82488,	16,	1726347604,	834,	18.1,	75.5,	30603,	113),
(82489,	16,	1726347611,	790,	18.1,	75.5,	30300,	112),
(82490,	16,	1726347618,	796,	18.1,	75.5,	30609,	111),
(82491,	16,	1726347625,	809,	18.1,	75.5,	30024,	111),
(82492,	16,	1726347632,	836,	18.2,	75.5,	30563,	110),
(82493,	16,	1726347639,	822,	18.2,	75.5,	31179,	111),
(82494,	16,	1726347646,	867,	18.2,	75.5,	30583,	111),
(82495,	16,	1726347653,	908,	18.2,	75.5,	30580,	111),
(82496,	16,	1726347660,	935,	18.2,	75.5,	30066,	110),
(82497,	16,	1726347667,	870,	18.1,	75.5,	30586,	111),
(82498,	16,	1726347674,	871,	18.2,	75.5,	30553,	112),
(82499,	16,	1726347681,	862,	18.2,	75.5,	30540,	112),
(82500,	16,	1726347688,	862,	18.2,	75.5,	30503,	109),
(82501,	16,	1726347695,	831,	18.1,	75.6,	30345,	114),
(82502,	16,	1726347702,	863,	18.2,	75.6,	30058,	114),
(82503,	16,	1726347709,	907,	18.2,	75.5,	30525,	115),
(82504,	16,	1726347716,	862,	18.2,	75.5,	30641,	114),
(82505,	16,	1726347724,	875,	18.2,	75.5,	30874,	114),
(82506,	16,	1726347731,	875,	18.1,	75.5,	30559,	114),
(82507,	16,	1726347738,	871,	18.2,	75.5,	30572,	113),
(82508,	16,	1726347745,	817,	18.2,	75.5,	30566,	114),
(82509,	16,	1726347752,	777,	18.2,	75.5,	30519,	114),
(82510,	16,	1726347759,	784,	18.2,	75.5,	30547,	115),
(82511,	16,	1726347766,	811,	18.2,	75.5,	30520,	115),
(82512,	16,	1726347773,	804,	18.2,	75.5,	30513,	116),
(82513,	16,	1726347780,	795,	18.2,	75.4,	30528,	118),
(82514,	16,	1726347787,	820,	18.2,	75.5,	30477,	118),
(82515,	16,	1726347794,	884,	18.2,	75.4,	30530,	118),
(82516,	16,	1726347801,	844,	18.2,	75.5,	30552,	118),
(82517,	16,	1726347808,	822,	18.1,	75.4,	30558,	118),
(82518,	16,	1726347815,	849,	18.2,	75.5,	30527,	118),
(82519,	16,	1726347822,	977,	18.2,	75.5,	30532,	112),
(82520,	16,	1726347829,	953,	18.2,	75.5,	31225,	113),
(82521,	16,	1726347836,	928,	18.2,	75.5,	30545,	108),
(82522,	16,	1726347843,	955,	18.2,	75.5,	30622,	108),
(82523,	16,	1726347850,	968,	18.2,	75.5,	30561,	109),
(82524,	16,	1726347857,	926,	18.2,	75.5,	30569,	110),
(82525,	16,	1726347864,	913,	18.2,	75.5,	30553,	105),
(82526,	16,	1726347871,	944,	18.2,	75.5,	30824,	103),
(82527,	16,	1726347878,	973,	18.2,	75.4,	30672,	112),
(82528,	16,	1726347885,	921,	18.2,	75.5,	30674,	111),
(82529,	16,	1726347892,	895,	18.1,	75.5,	30588,	106),
(82530,	16,	1726347899,	916,	18.1,	75.4,	30147,	110),
(82531,	16,	1726347906,	948,	18.1,	75.5,	30524,	112),
(82532,	16,	1726347913,	908,	18.1,	75.4,	30516,	117),
(82533,	16,	1726347920,	899,	18.2,	75.4,	30497,	119),
(82534,	16,	1726347927,	927,	18.2,	75.4,	30525,	120),
(82535,	16,	1726347934,	959,	18.1,	75.5,	30564,	120),
(82536,	16,	1726347941,	919,	18.2,	75.5,	30567,	120),
(82537,	16,	1726347948,	908,	18.1,	75.4,	30574,	120),
(82538,	16,	1726347956,	937,	18.2,	75.5,	30536,	115),
(82539,	16,	1726347963,	963,	18.1,	75.4,	30563,	117),
(82540,	16,	1726347970,	942,	18.1,	75.4,	30503,	112),
(82541,	16,	1726347977,	927,	18.1,	75.4,	30505,	116),
(82542,	16,	1726347984,	965,	18.1,	75.4,	30487,	128),
(82543,	16,	1726347991,	989,	18.2,	75.4,	29928,	132),
(82544,	16,	1726347998,	928,	18.1,	75.5,	30411,	146),
(82545,	16,	1726348005,	877,	18.1,	75.4,	30409,	149),
(82546,	16,	1726348012,	902,	18.1,	75.4,	30656,	152),
(82547,	16,	1726348019,	935,	18.1,	75.4,	30368,	154),
(82548,	16,	1726348026,	912,	18.1,	75.4,	30467,	155),
(82549,	16,	1726348033,	884,	18.1,	75.4,	30377,	148),
(82550,	16,	1726348040,	907,	18.2,	75.5,	30892,	151),
(82551,	16,	1726348047,	907,	18.1,	75.4,	30420,	164),
(82552,	16,	1726348054,	871,	18.1,	75.4,	30398,	164),
(82553,	16,	1726348061,	866,	18.1,	75.4,	30440,	166),
(82554,	16,	1726348068,	913,	18.1,	75.4,	30425,	166),
(82555,	16,	1726348075,	988,	18.2,	75.5,	30397,	166),
(82556,	16,	1726348082,	1010,	18.1,	75.4,	30415,	166),
(82557,	16,	1726348089,	1009,	18.1,	75.5,	31035,	166),
(82558,	16,	1726348096,	1000,	18.1,	75.4,	30383,	160),
(82559,	16,	1726348103,	995,	18.1,	75.4,	30830,	159),
(82560,	16,	1726348110,	934,	18.1,	75.4,	30469,	158),
(82561,	16,	1726348117,	937,	18.1,	75.4,	30928,	156),
(82562,	16,	1726348124,	934,	18.1,	75.4,	30523,	154),
(82563,	16,	1726348131,	946,	18.1,	75.4,	30500,	152),
(82564,	16,	1726348145,	1174,	18.1,	75.4,	4,	0),
(82565,	16,	1726348152,	1227,	18.1,	75.5,	30126,	0),
(82566,	16,	1726348159,	935,	18.1,	75.5,	30443,	0),
(82567,	16,	1726348166,	1223,	18.1,	75.5,	30508,	0),
(82568,	16,	1726348173,	607,	18.2,	75.5,	30559,	0),
(82569,	16,	1726348180,	751,	18.2,	75.5,	30606,	0),
(82570,	16,	1726348187,	748,	18.2,	75.5,	30777,	0),
(82571,	16,	1726348194,	725,	18.2,	75.4,	30739,	0),
(82572,	16,	1726348201,	693,	18.2,	75.4,	30759,	0),
(82573,	16,	1726348208,	694,	18.2,	75.4,	30747,	0),
(82574,	16,	1726348215,	697,	18.2,	75.3,	30926,	0),
(82575,	16,	1726348222,	667,	18.2,	75.3,	30846,	0),
(82576,	16,	1726348229,	664,	18.2,	75.3,	30850,	0),
(82577,	16,	1726348237,	667,	18.2,	75.3,	30835,	0),
(82578,	16,	1726348244,	671,	18.2,	75.3,	30492,	0),
(82579,	16,	1726348251,	644,	18.2,	75.3,	30828,	0),
(82580,	16,	1726348258,	640,	18.2,	75.3,	30818,	0),
(82581,	16,	1726348265,	644,	18.2,	75.3,	30867,	0),
(82582,	16,	1726348272,	651,	18.2,	75.3,	30840,	0),
(82583,	16,	1726348279,	645,	18.2,	75.2,	30487,	0),
(82584,	16,	1726348286,	642,	18.2,	75.2,	30822,	0),
(82585,	16,	1726348293,	644,	18.2,	75.2,	30660,	0),
(82586,	16,	1726348300,	647,	18.2,	75.2,	30765,	0),
(82587,	16,	1726348307,	643,	18.2,	75.2,	30732,	0),
(82588,	16,	1726348314,	642,	18.2,	75.2,	30808,	0),
(82589,	16,	1726348321,	643,	18.2,	75.2,	30824,	0),
(82590,	16,	1726348328,	646,	18.2,	75.1,	30822,	0),
(82591,	16,	1726348335,	644,	18.2,	75.1,	30805,	0),
(82592,	16,	1726348342,	645,	18.2,	75.1,	30828,	0),
(82593,	16,	1726348349,	644,	18.2,	75.1,	30817,	0),
(82594,	16,	1726348356,	646,	18.2,	75.1,	30853,	0),
(82595,	16,	1726348363,	648,	18.3,	75.1,	30825,	0),
(82596,	16,	1726348370,	649,	18.2,	75.1,	30767,	0),
(82597,	16,	1726348377,	654,	18.2,	75.1,	30815,	0),
(82598,	16,	1726348384,	658,	18.2,	75,	30830,	0),
(82599,	16,	1726348391,	656,	18.2,	75,	30817,	0),
(82600,	16,	1726348398,	657,	18.2,	75,	30929,	0),
(82601,	16,	1726348405,	660,	18.2,	75,	30857,	0),
(82602,	16,	1726348412,	664,	18.2,	75,	30930,	0),
(82603,	16,	1726348419,	660,	18.3,	75,	30840,	0),
(82604,	16,	1726348426,	661,	18.2,	75,	30798,	0),
(82605,	16,	1726348433,	663,	18.2,	75,	30738,	0),
(82606,	16,	1726348440,	666,	18.3,	75,	30761,	0),
(82607,	16,	1726348447,	655,	18.3,	75,	30773,	0),
(82608,	16,	1726348454,	656,	18.3,	75,	30775,	0),
(82609,	16,	1726348461,	654,	18.3,	75,	30834,	0),
(82610,	16,	1726348468,	658,	18.3,	75,	30789,	1),
(82611,	16,	1726348475,	648,	18.3,	75,	30819,	1),
(82612,	16,	1726348482,	651,	18.3,	75,	30807,	1),
(82613,	16,	1726348489,	650,	18.3,	75,	31005,	1),
(82614,	16,	1726348496,	655,	18.2,	75,	30880,	2),
(82615,	16,	1726348503,	653,	18.3,	75,	30869,	4),
(82616,	16,	1726348510,	657,	18.3,	75,	30826,	6),
(82617,	16,	1726348517,	662,	18.3,	75,	30959,	9),
(82618,	16,	1726348524,	662,	18.3,	75,	30871,	12),
(82619,	16,	1726348531,	661,	18.3,	75,	30877,	15),
(82620,	16,	1726348538,	662,	18.3,	75,	30876,	20),
(82621,	16,	1726348545,	664,	18.3,	74.9,	30822,	24),
(82622,	16,	1726348552,	669,	18.3,	75,	30842,	26),
(82623,	16,	1726348559,	671,	18.3,	74.9,	30903,	29),
(82624,	16,	1726348566,	671,	18.3,	74.9,	30894,	31),
(82625,	16,	1726348573,	673,	18.3,	74.9,	30839,	34),
(82626,	16,	1726348580,	674,	18.3,	74.9,	30816,	37),
(82627,	16,	1726348588,	674,	18.3,	74.9,	30193,	46),
(82628,	16,	1726348595,	674,	18.3,	74.9,	30984,	47),
(82629,	16,	1726348602,	674,	18.3,	74.9,	30903,	47),
(82630,	16,	1726348609,	659,	18.3,	74.8,	30608,	49),
(82631,	16,	1726348616,	647,	18.3,	74.9,	30871,	52),
(82632,	16,	1726348623,	648,	18.3,	74.9,	30712,	56),
(82633,	16,	1726348630,	649,	18.3,	74.9,	30786,	60),
(82634,	16,	1726348637,	637,	18.3,	74.9,	30795,	62),
(82635,	16,	1726348644,	640,	18.3,	74.9,	30752,	65),
(82636,	16,	1726348651,	641,	18.3,	74.9,	30798,	67),
(82637,	16,	1726348658,	644,	18.3,	74.9,	31161,	69),
(82638,	16,	1726348665,	639,	18.3,	74.9,	30775,	71),
(82639,	16,	1726348672,	629,	18.3,	74.8,	30803,	74),
(82640,	16,	1726348679,	631,	18.3,	74.8,	30736,	77),
(82641,	16,	1726348686,	634,	18.3,	74.9,	30845,	78),
(82642,	16,	1726348693,	629,	18.3,	74.8,	30758,	81),
(82643,	16,	1726348700,	628,	18.3,	74.8,	30730,	77),
(82644,	16,	1726348707,	628,	18.3,	74.8,	30749,	81),
(82645,	16,	1726348714,	628,	18.3,	74.8,	30747,	83),
(82646,	16,	1726348721,	626,	18.3,	74.8,	30801,	86),
(82647,	16,	1726348728,	624,	18.3,	74.8,	30758,	89),
(82648,	16,	1726348735,	624,	18.3,	74.8,	30775,	91),
(82649,	16,	1726348742,	626,	18.3,	74.9,	30764,	93),
(82650,	16,	1726348749,	624,	18.3,	74.8,	30808,	94),
(82651,	16,	1726348756,	622,	18.3,	74.8,	30799,	97),
(82652,	16,	1726348763,	622,	18.3,	74.8,	30673,	99),
(82653,	16,	1726348770,	623,	18.3,	74.8,	30765,	100),
(82654,	16,	1726348777,	624,	18.3,	74.8,	30802,	101),
(82655,	16,	1726348784,	622,	18.3,	74.8,	30822,	101),
(82656,	16,	1726348791,	623,	18.3,	74.8,	30818,	100),
(82657,	16,	1726348798,	623,	18.3,	74.7,	30853,	100),
(82658,	16,	1726348805,	621,	18.3,	74.8,	30865,	99),
(82659,	16,	1726348812,	621,	18.3,	74.7,	30856,	98),
(82660,	16,	1726348819,	621,	18.3,	74.7,	30864,	98),
(82661,	16,	1726348826,	622,	18.3,	74.7,	30875,	97),
(82662,	16,	1726348833,	622,	18.3,	74.7,	30869,	99),
(82663,	16,	1726348840,	622,	18.3,	74.7,	30730,	100),
(82664,	16,	1726348847,	621,	18.3,	74.7,	30819,	100),
(82665,	16,	1726348854,	621,	18.3,	74.7,	30835,	99),
(82666,	16,	1726348861,	620,	18.3,	74.7,	30893,	98),
(82667,	16,	1726348868,	621,	18.3,	74.7,	30864,	94),
(82668,	16,	1726348875,	620,	18.3,	74.8,	30592,	94),
(82669,	16,	1726348882,	620,	18.3,	74.7,	30861,	96),
(82670,	16,	1726348889,	619,	18.3,	74.7,	30800,	97),
(82671,	16,	1726348896,	619,	18.3,	74.7,	30834,	98),
(82672,	16,	1726348903,	617,	18.3,	74.7,	30844,	98),
(82673,	16,	1726348910,	618,	18.3,	74.7,	30896,	97),
(82674,	16,	1726348917,	617,	18.3,	74.7,	30880,	97),
(82675,	16,	1726348924,	617,	18.3,	74.7,	30769,	98),
(82676,	16,	1726348931,	617,	18.3,	74.7,	30775,	99),
(82677,	16,	1726348938,	617,	18.3,	74.7,	30850,	99),
(82678,	16,	1726348946,	617,	18.3,	74.7,	30831,	99),
(82679,	16,	1726348953,	617,	18.3,	74.7,	30858,	99),
(82680,	16,	1726348960,	616,	18.3,	74.7,	30847,	99),
(82681,	16,	1726348967,	616,	18.3,	74.7,	30869,	99),
(82682,	16,	1726348974,	614,	18.3,	74.7,	30844,	99),
(82683,	16,	1726348981,	614,	18.3,	74.7,	30827,	100),
(82684,	16,	1726348988,	613,	18.3,	74.7,	30586,	104),
(82685,	16,	1726348995,	614,	18.3,	74.7,	30722,	102),
(82686,	16,	1726349002,	614,	18.3,	74.7,	31230,	103),
(82687,	16,	1726349009,	614,	18.3,	74.6,	30783,	104),
(82688,	16,	1726349016,	613,	18.3,	74.7,	30443,	106),
(82689,	16,	1726349023,	613,	18.3,	74.6,	30689,	108),
(82690,	16,	1726349030,	612,	18.3,	74.6,	30759,	110),
(82691,	16,	1726349037,	612,	18.3,	74.6,	30766,	111),
(82692,	16,	1726349044,	611,	18.3,	74.6,	31045,	109),
(82693,	16,	1726349051,	612,	18.3,	74.7,	30886,	107),
(82694,	16,	1726349058,	613,	18.3,	74.6,	30628,	110),
(82695,	16,	1726349065,	614,	18.3,	74.7,	30738,	110),
(82696,	16,	1726349072,	616,	18.3,	74.7,	30838,	110),
(82697,	16,	1726349079,	617,	18.3,	74.7,	30844,	108),
(82698,	16,	1726349086,	614,	18.3,	74.7,	30915,	107),
(82699,	16,	1726349093,	615,	18.3,	74.7,	30865,	106),
(82700,	16,	1726349100,	617,	18.3,	74.7,	30856,	105),
(82701,	16,	1726349107,	613,	18.3,	74.7,	30876,	104),
(82702,	16,	1726349114,	612,	18.3,	74.7,	30835,	103),
(82703,	16,	1726349121,	613,	18.3,	74.7,	30853,	103),
(82704,	16,	1726349128,	614,	18.3,	74.7,	30869,	102),
(82705,	16,	1726349135,	615,	18.3,	74.7,	30897,	101),
(82706,	16,	1726349142,	615,	18.3,	74.7,	30863,	101),
(82707,	16,	1726349149,	616,	18.3,	74.7,	30769,	101),
(82708,	16,	1726349156,	617,	18.3,	74.7,	30835,	101),
(82709,	16,	1726349163,	613,	18.3,	74.7,	30829,	101),
(82710,	16,	1726349170,	611,	18.3,	74.7,	30856,	101),
(82711,	16,	1726349177,	612,	18.3,	74.7,	30879,	100),
(82712,	16,	1726349184,	613,	18.3,	74.7,	30872,	99),
(82713,	16,	1726349191,	612,	18.3,	74.7,	30887,	99),
(82714,	16,	1726349198,	611,	18.3,	74.7,	30890,	111),
(82715,	16,	1726349205,	611,	18.3,	74.7,	30871,	109),
(82716,	16,	1726349212,	611,	18.3,	74.7,	30869,	108),
(82717,	16,	1726349219,	610,	18.3,	74.7,	30949,	106),
(82718,	16,	1726349226,	609,	18.3,	74.7,	30913,	105),
(82719,	16,	1726349233,	609,	18.3,	74.7,	30988,	103),
(82720,	16,	1726349240,	610,	18.3,	74.7,	30939,	101),
(82721,	16,	1726349247,	609,	18.3,	74.7,	31032,	99),
(82722,	16,	1726349254,	607,	18.3,	74.7,	30956,	97),
(82723,	16,	1726349261,	608,	18.3,	74.7,	30927,	96),
(82724,	16,	1726349268,	609,	18.2,	74.7,	30917,	96),
(82725,	16,	1726349275,	609,	18.3,	74.7,	30906,	92),
(82726,	16,	1726349282,	609,	18.3,	74.7,	30898,	92),
(82727,	16,	1726349289,	609,	18.3,	74.7,	30895,	91),
(82728,	16,	1726349296,	610,	18.3,	74.7,	30609,	91),
(82729,	16,	1726349303,	608,	18.3,	74.7,	30913,	92),
(82730,	16,	1726349310,	609,	18.3,	74.7,	30890,	92),
(82731,	16,	1726349317,	607,	18.3,	74.7,	30891,	92),
(82732,	16,	1726349324,	608,	18.3,	74.7,	30898,	92),
(82733,	16,	1726349331,	606,	18.3,	74.8,	30908,	92),
(82734,	16,	1726349338,	606,	18.2,	74.7,	30906,	93),
(82735,	16,	1726349345,	605,	18.3,	74.7,	30944,	92),
(82736,	16,	1726349352,	605,	18.3,	74.7,	30931,	88),
(82737,	16,	1726349359,	603,	18.3,	74.7,	30974,	88),
(82738,	16,	1726349366,	604,	18.3,	74.7,	30931,	87),
(82739,	16,	1726349373,	602,	18.3,	74.7,	30956,	87),
(82740,	16,	1726349381,	603,	18.3,	74.7,	30927,	88),
(82741,	16,	1726349388,	601,	18.3,	74.8,	30861,	91),
(82742,	16,	1726349395,	601,	18.3,	74.7,	30875,	92),
(82743,	16,	1726349402,	602,	18.3,	74.7,	30863,	93),
(82744,	16,	1726349409,	603,	18.3,	74.7,	30888,	95),
(82745,	16,	1726349416,	601,	18.3,	74.7,	30861,	96),
(82746,	16,	1726349423,	602,	18.3,	74.6,	30795,	97),
(82747,	16,	1726349430,	601,	18.3,	74.7,	30827,	98),
(82748,	16,	1726349437,	602,	18.2,	74.7,	30814,	100),
(82749,	16,	1726349444,	600,	18.3,	74.7,	30858,	101),
(82750,	16,	1726349451,	601,	18.3,	74.7,	30875,	101),
(82751,	16,	1726349458,	601,	18.3,	74.7,	31149,	98),
(82752,	16,	1726349465,	602,	18.3,	74.7,	30972,	98),
(82753,	16,	1726349472,	599,	18.3,	74.7,	30890,	98),
(82754,	16,	1726349479,	599,	18.3,	74.7,	30885,	99),
(82755,	16,	1726349486,	597,	18.3,	74.7,	30847,	101),
(82756,	16,	1726349493,	598,	18.3,	74.7,	31104,	99),
(82757,	16,	1726349500,	598,	18.3,	74.7,	30642,	104),
(82758,	16,	1726349507,	598,	18.3,	74.7,	30774,	106),
(82759,	16,	1726349514,	599,	18.3,	74.7,	30790,	108),
(82760,	16,	1726349521,	597,	18.3,	74.7,	30826,	109),
(82761,	16,	1726349528,	596,	18.3,	74.7,	30776,	111),
(82762,	16,	1726349535,	597,	18.3,	74.7,	30792,	113),
(82763,	16,	1726349542,	597,	18.3,	74.7,	30769,	114),
(82764,	16,	1726349549,	596,	18.3,	74.7,	30796,	115),
(82765,	16,	1726349556,	595,	18.3,	74.8,	30765,	117),
(82766,	16,	1726349563,	596,	18.3,	74.7,	30720,	119),
(82767,	16,	1726349570,	597,	18.3,	74.7,	30767,	121),
(82768,	16,	1726349577,	595,	18.3,	74.7,	30778,	122),
(82769,	16,	1726349584,	596,	18.3,	74.7,	30767,	123),
(82770,	16,	1726349591,	597,	18.3,	74.7,	30768,	119),
(82771,	16,	1726349598,	597,	18.3,	74.7,	30578,	123),
(82772,	16,	1726349605,	597,	18.3,	74.7,	30735,	124),
(82773,	16,	1726349612,	596,	18.3,	74.7,	30770,	126),
(82774,	16,	1726349619,	596,	18.3,	74.7,	30755,	126),
(82775,	16,	1726349626,	597,	18.3,	74.7,	30794,	125),
(82776,	16,	1726349633,	597,	18.3,	74.7,	30780,	126),
(82777,	16,	1726349640,	596,	18.3,	74.7,	30811,	126),
(82778,	16,	1726349647,	596,	18.3,	74.7,	30768,	127),
(82779,	16,	1726349655,	597,	18.3,	74.7,	30490,	132),
(82780,	16,	1726349662,	596,	18.3,	74.7,	30628,	135),
(82781,	16,	1726349669,	596,	18.3,	74.7,	30674,	136),
(82782,	16,	1726349676,	596,	18.3,	74.7,	30706,	137),
(82783,	16,	1726349683,	596,	18.3,	74.6,	30670,	138),
(82784,	16,	1726349690,	595,	18.3,	74.7,	30685,	139),
(82785,	16,	1726349697,	595,	18.3,	74.6,	30691,	139),
(82786,	16,	1726349704,	595,	18.3,	74.6,	30700,	139),
(82787,	16,	1726349711,	595,	18.3,	74.7,	30683,	139),
(82788,	16,	1726349718,	595,	18.3,	74.7,	30791,	138),
(82789,	16,	1726349725,	594,	18.3,	74.6,	30709,	138),
(82790,	16,	1726349732,	594,	18.3,	74.7,	30637,	140),
(82791,	16,	1726349739,	594,	18.3,	74.7,	30631,	143),
(82792,	16,	1726349746,	593,	18.3,	74.6,	30569,	145),
(82793,	16,	1726349753,	593,	18.3,	74.7,	30621,	138),
(82794,	16,	1726349760,	593,	18.3,	74.6,	30630,	140),
(82795,	16,	1726349767,	593,	18.3,	74.6,	30635,	142),
(82796,	16,	1726349774,	593,	18.3,	74.6,	30611,	144),
(82797,	16,	1726349781,	592,	18.3,	74.6,	30623,	146),
(82798,	16,	1726349788,	593,	18.3,	74.7,	30610,	148),
(82799,	16,	1726349795,	593,	18.3,	74.6,	30614,	149),
(82800,	16,	1726349802,	591,	18.3,	74.6,	30633,	149),
(82801,	16,	1726349809,	591,	18.3,	74.7,	30650,	147),
(82802,	16,	1726349816,	591,	18.3,	74.6,	30710,	146),
(82803,	16,	1726349823,	591,	18.3,	74.6,	30650,	140),
(82804,	16,	1726349830,	591,	18.3,	74.6,	30657,	140),
(82805,	16,	1726349837,	591,	18.3,	74.7,	30707,	139),
(82806,	16,	1726349844,	591,	18.3,	74.7,	30616,	139),
(82807,	16,	1726349851,	592,	18.3,	74.7,	30732,	137),
(82808,	16,	1726349858,	591,	18.3,	74.6,	30725,	135),
(82809,	16,	1726349865,	592,	18.3,	74.6,	30761,	133),
(82810,	16,	1726349872,	593,	18.3,	74.6,	30736,	132),
(82811,	16,	1726349879,	594,	18.3,	74.6,	30731,	130),
(82812,	16,	1726349886,	593,	18.3,	74.6,	30692,	129),
(82813,	16,	1726349893,	594,	18.3,	74.7,	31122,	129),
(82814,	16,	1726349900,	595,	18.3,	74.7,	30687,	129),
(82815,	16,	1726349907,	596,	18.3,	74.7,	30655,	129),
(82816,	16,	1726349914,	597,	18.3,	74.7,	30684,	129),
(82817,	16,	1726349921,	599,	18.3,	74.6,	30681,	129),
(82818,	16,	1726349928,	596,	18.3,	74.7,	30678,	128),
(82819,	16,	1726349935,	598,	18.3,	74.7,	30690,	128),
(82820,	16,	1726349942,	599,	18.3,	74.7,	30723,	126),
(82821,	16,	1726349949,	599,	18.3,	74.6,	30692,	125),
(82822,	16,	1726349956,	600,	18.3,	74.6,	30842,	122),
(82823,	16,	1726349963,	603,	18.3,	74.7,	30780,	119),
(82824,	16,	1726349970,	600,	18.3,	74.7,	30815,	117),
(82825,	16,	1726349977,	601,	18.3,	74.7,	30751,	115),
(82826,	16,	1726349984,	600,	18.3,	74.6,	30780,	114),
(82827,	16,	1726349991,	601,	18.3,	74.6,	30752,	114),
(82828,	16,	1726349998,	603,	18.3,	74.6,	30711,	114),
(82829,	16,	1726350005,	604,	18.3,	74.7,	30699,	114),
(82830,	16,	1726350012,	604,	18.3,	74.6,	30711,	114),
(82831,	16,	1726350019,	605,	18.3,	74.7,	30719,	114),
(82832,	16,	1726350026,	606,	18.3,	74.7,	30305,	118),
(82833,	16,	1726350033,	607,	18.3,	74.7,	30619,	119),
(82834,	16,	1726350040,	608,	18.3,	74.7,	30671,	118),
(82835,	16,	1726350047,	605,	18.3,	74.7,	30700,	118),
(82836,	16,	1726350054,	605,	18.3,	74.7,	30210,	117),
(82837,	16,	1726350061,	605,	18.3,	74.7,	30794,	116),
(82838,	16,	1726350069,	607,	18.3,	74.7,	30711,	115),
(82839,	16,	1726350076,	608,	18.3,	74.7,	30717,	116),
(82840,	16,	1726350083,	606,	18.3,	74.7,	30631,	117),
(82841,	16,	1726350090,	606,	18.3,	74.7,	30680,	117),
(82842,	16,	1726350097,	608,	18.3,	74.8,	30682,	117),
(82843,	16,	1726350104,	610,	18.3,	74.7,	30706,	116),
(82844,	16,	1726350111,	610,	18.3,	74.7,	30753,	115),
(82845,	16,	1726350118,	611,	18.3,	74.7,	30733,	114),
(82846,	16,	1726350125,	612,	18.3,	74.7,	30711,	113),
(82847,	16,	1726350132,	611,	18.3,	74.7,	30754,	111),
(82848,	16,	1726350139,	610,	18.3,	74.7,	30738,	110),
(82849,	16,	1726350146,	611,	18.3,	74.7,	30839,	108),
(82850,	16,	1726350153,	612,	18.3,	74.7,	30794,	107),
(82851,	16,	1726350160,	611,	18.3,	74.7,	30737,	106),
(82852,	16,	1726350167,	609,	18.3,	74.8,	30758,	105),
(82853,	16,	1726350174,	611,	18.3,	74.7,	30728,	104),
(82854,	16,	1726350181,	611,	18.3,	74.7,	30785,	103),
(82855,	16,	1726350188,	611,	18.3,	74.8,	30760,	102),
(82856,	16,	1726350195,	609,	18.3,	74.8,	30687,	98),
(82857,	16,	1726350202,	610,	18.3,	74.8,	30699,	98),
(82858,	16,	1726350209,	611,	18.3,	74.7,	30752,	98),
(82859,	16,	1726350216,	609,	18.3,	74.8,	30732,	98),
(82860,	16,	1726350223,	610,	18.3,	74.8,	30762,	98),
(82861,	16,	1726350230,	611,	18.3,	74.7,	30743,	100),
(82862,	16,	1726350237,	611,	18.3,	74.7,	30704,	100),
(82863,	16,	1726350244,	607,	18.3,	74.7,	30819,	99),
(82864,	16,	1726350251,	605,	18.3,	74.7,	30762,	99),
(82865,	16,	1726350258,	606,	18.3,	74.8,	30815,	98),
(82866,	16,	1726350265,	606,	18.3,	74.7,	30770,	99),
(82867,	16,	1726350272,	605,	18.3,	74.8,	30736,	99),
(82868,	16,	1726350279,	605,	18.3,	74.8,	30725,	113),
(82869,	16,	1726350286,	603,	18.3,	74.7,	30689,	113),
(82870,	16,	1726350293,	604,	18.3,	74.7,	30714,	112),
(82871,	16,	1726350300,	602,	18.3,	74.7,	30712,	111),
(82872,	16,	1726350307,	600,	18.3,	74.7,	30690,	111),
(82873,	16,	1726350314,	601,	18.3,	74.7,	30752,	111),
(82874,	16,	1726350321,	601,	18.3,	74.7,	30704,	109),
(82875,	16,	1726350328,	600,	18.3,	74.8,	31234,	109),
(82876,	16,	1726350335,	601,	18.3,	74.7,	30720,	110),
(82877,	16,	1726350342,	599,	18.3,	74.7,	30599,	111),
(82878,	16,	1726350349,	600,	18.3,	74.8,	30662,	113),
(82879,	16,	1726350356,	601,	18.3,	74.7,	30648,	113),
(82880,	16,	1726350363,	601,	18.3,	74.7,	30655,	113),
(82881,	16,	1726350370,	600,	18.3,	74.7,	30763,	112),
(82882,	16,	1726350377,	601,	18.3,	74.7,	30730,	111),
(82883,	16,	1726350384,	599,	18.3,	74.7,	30796,	110),
(82884,	16,	1726350391,	599,	18.3,	74.7,	30703,	109),
(82885,	16,	1726350398,	598,	18.3,	74.7,	30407,	109),
(82886,	16,	1726350405,	599,	18.3,	74.6,	30677,	110),
(82887,	16,	1726350413,	599,	18.3,	74.7,	30648,	112),
(82888,	16,	1726350420,	599,	18.3,	74.7,	30661,	112),
(82889,	16,	1726350427,	601,	18.3,	74.7,	30648,	112),
(82890,	16,	1726350434,	602,	18.3,	74.7,	30668,	113),
(82891,	16,	1726350441,	602,	18.3,	74.8,	30693,	112),
(82892,	16,	1726350448,	603,	18.3,	74.8,	30698,	113),
(82893,	16,	1726350455,	603,	18.3,	74.8,	30604,	114),
(82894,	16,	1726350462,	605,	18.3,	74.8,	30674,	114),
(82895,	16,	1726350469,	604,	18.3,	74.8,	30712,	113),
(82896,	16,	1726350476,	605,	18.3,	74.7,	30698,	109),
(82897,	16,	1726350483,	606,	18.3,	74.8,	30671,	109),
(82898,	16,	1726350490,	608,	18.3,	74.8,	30678,	108),
(82899,	16,	1726350497,	608,	18.3,	74.8,	30476,	112),
(82900,	16,	1726350504,	609,	18.3,	74.8,	30602,	113),
(82901,	16,	1726350511,	610,	18.3,	74.8,	30639,	113),
(82902,	16,	1726350518,	612,	18.3,	74.8,	30995,	112),
(82903,	16,	1726350525,	613,	18.3,	74.8,	30725,	111),
(82904,	16,	1726350532,	614,	18.3,	74.8,	31234,	110),
(82905,	16,	1726350539,	616,	18.3,	74.8,	30703,	109),
(82906,	16,	1726350546,	617,	18.3,	74.7,	31004,	110),
(82907,	16,	1726350553,	614,	18.3,	74.7,	30676,	110),
(82908,	16,	1726350560,	614,	18.3,	74.8,	30610,	111),
(82909,	16,	1726350567,	615,	18.3,	74.8,	30661,	112),
(82910,	16,	1726350574,	617,	18.3,	74.8,	30629,	113),
(82911,	16,	1726350581,	613,	18.3,	74.8,	30269,	112),
(82912,	16,	1726350588,	613,	18.3,	74.8,	30634,	113),
(82913,	16,	1726350595,	614,	18.3,	74.8,	30651,	113),
(82914,	16,	1726350602,	611,	18.3,	74.8,	30624,	114),
(82915,	16,	1726350609,	609,	18.3,	74.8,	30619,	114),
(82916,	16,	1726350616,	610,	18.3,	74.8,	30619,	115),
(82917,	16,	1726350623,	611,	18.3,	74.8,	30534,	117),
(82918,	16,	1726350630,	611,	18.3,	74.8,	30536,	118),
(82919,	16,	1726350637,	609,	18.3,	74.7,	30598,	119),
(82920,	16,	1726350644,	610,	18.3,	74.8,	30580,	119),
(82921,	16,	1726350651,	611,	18.3,	74.7,	30609,	121),
(82922,	16,	1726350658,	611,	18.3,	74.8,	30543,	123),
(82923,	16,	1726350665,	610,	18.3,	74.7,	30503,	118),
(82924,	16,	1726350672,	611,	18.3,	74.8,	30508,	122),
(82925,	16,	1726350679,	612,	18.3,	74.7,	30482,	126),
(82926,	16,	1726350686,	611,	18.3,	74.7,	30213,	135),
(82927,	16,	1726350693,	610,	18.3,	74.8,	30345,	129),
(82928,	16,	1726350700,	611,	18.3,	74.8,	30391,	135),
(82929,	16,	1726350707,	612,	18.3,	74.7,	30423,	140),
(82930,	16,	1726350714,	611,	18.3,	74.7,	30393,	145),
(82931,	16,	1726350721,	611,	18.3,	74.7,	30432,	148),
(82932,	16,	1726350728,	612,	18.3,	74.7,	30413,	150),
(82933,	16,	1726350735,	613,	18.3,	74.7,	30443,	153),
(82934,	16,	1726350742,	613,	18.3,	74.7,	30396,	155),
(82935,	16,	1726350749,	614,	18.3,	74.6,	30476,	156),
(82936,	16,	1726350756,	614,	18.4,	74.7,	30395,	159),
(82937,	16,	1726350763,	616,	18.3,	74.7,	30365,	162),
(82938,	16,	1726350770,	616,	18.3,	74.7,	30364,	165),
(82939,	16,	1726350777,	617,	18.3,	74.6,	30361,	166),
(82940,	16,	1726350784,	618,	18.4,	74.7,	30386,	167),
(82941,	16,	1726350791,	619,	18.4,	74.7,	30385,	170),
(82942,	16,	1726350798,	621,	18.4,	74.7,	30260,	173),
(82943,	16,	1726350805,	622,	18.3,	74.7,	30326,	174),
(82944,	16,	1726350812,	623,	18.4,	74.7,	30337,	175),
(82945,	16,	1726350819,	626,	18.4,	74.7,	30349,	175),
(82946,	16,	1726350826,	626,	18.4,	74.7,	30354,	178),
(82947,	16,	1726350833,	628,	18.4,	74.7,	30305,	178),
(82948,	16,	1726350841,	631,	18.4,	74.8,	30325,	179),
(82949,	16,	1726350848,	633,	18.4,	74.8,	30313,	179),
(82950,	16,	1726350855,	634,	18.4,	74.8,	30338,	178),
(82951,	16,	1726350862,	635,	18.4,	74.7,	30319,	178),
(82952,	16,	1726350869,	635,	18.4,	74.8,	30303,	178),
(82953,	16,	1726350876,	638,	18.4,	74.8,	30308,	177),
(82954,	16,	1726350883,	638,	18.4,	74.7,	30230,	179),
(82955,	16,	1726350890,	640,	18.4,	74.7,	30260,	178),
(82956,	16,	1726350897,	643,	18.4,	74.7,	30303,	177),
(82957,	16,	1726350904,	647,	18.4,	74.8,	30252,	171),
(82958,	16,	1726350911,	648,	18.4,	74.7,	30284,	172),
(82959,	16,	1726350918,	650,	18.4,	74.7,	30270,	181),
(82960,	16,	1726350925,	651,	18.4,	74.7,	30258,	180),
(82961,	16,	1726350932,	653,	18.4,	74.8,	30274,	180),
(82962,	16,	1726350939,	653,	18.4,	74.7,	30271,	178),
(82963,	16,	1726350946,	655,	18.4,	74.7,	30296,	178),
(82964,	16,	1726350953,	656,	18.4,	74.7,	30258,	174),
(82965,	16,	1726350960,	658,	18.4,	74.7,	30387,	172),
(82966,	16,	1726350967,	659,	18.4,	74.8,	30280,	171),
(82967,	16,	1726350974,	660,	18.4,	74.7,	30255,	170),
(82968,	16,	1726350981,	660,	18.4,	74.7,	30248,	170),
(82969,	16,	1726350988,	662,	18.4,	74.8,	30252,	169),
(82970,	16,	1726350995,	662,	18.4,	74.7,	30221,	168),
(82971,	16,	1726351002,	663,	18.4,	74.7,	30315,	166),
(82972,	16,	1726351009,	665,	18.4,	74.7,	30270,	165),
(82973,	16,	1726351016,	666,	18.4,	74.7,	30243,	164),
(82974,	16,	1726351023,	667,	18.4,	74.7,	30251,	162),
(82975,	16,	1726351030,	668,	18.4,	74.7,	30215,	162),
(82976,	16,	1726351037,	670,	18.4,	74.7,	30237,	161),
(82977,	16,	1726351044,	670,	18.4,	74.7,	30226,	160),
(82978,	16,	1726351051,	669,	18.5,	74.7,	31111,	159),
(82979,	16,	1726351058,	670,	18.4,	74.7,	30251,	157),
(82980,	16,	1726351065,	671,	18.4,	74.7,	30243,	155),
(82981,	16,	1726351072,	670,	18.4,	74.7,	30270,	154),
(82982,	16,	1726351079,	669,	18.4,	74.7,	30251,	153),
(82983,	16,	1726351086,	670,	18.4,	74.7,	30290,	152),
(82984,	16,	1726351093,	671,	18.4,	74.7,	30244,	151),
(82985,	16,	1726351100,	671,	18.4,	74.7,	30217,	150),
(82986,	16,	1726351107,	671,	18.4,	74.7,	30238,	150),
(82987,	16,	1726351114,	671,	18.5,	74.7,	30214,	149),
(82988,	16,	1726351121,	672,	18.5,	74.6,	30223,	148),
(82989,	16,	1726351128,	672,	18.5,	74.6,	30239,	147),
(82990,	16,	1726351135,	671,	18.5,	74.6,	30244,	153),
(82991,	16,	1726351142,	672,	18.5,	74.6,	30249,	151),
(82992,	16,	1726351149,	674,	18.5,	74.6,	30256,	149),
(82993,	16,	1726351156,	674,	18.4,	74.7,	30267,	146),
(82994,	16,	1726351163,	674,	18.5,	74.6,	30305,	144),
(82995,	16,	1726351170,	674,	18.5,	74.6,	30266,	142),
(82996,	16,	1726351177,	676,	18.5,	74.7,	30335,	139),
(82997,	16,	1726351184,	677,	18.5,	74.7,	30286,	138),
(82998,	16,	1726351191,	678,	18.5,	74.6,	30246,	136),
(82999,	16,	1726351198,	679,	18.5,	74.6,	30282,	135),
(83000,	16,	1726351205,	681,	18.5,	74.6,	30245,	135),
(83001,	16,	1726351212,	682,	18.5,	74.6,	30176,	135),
(83002,	16,	1726351219,	683,	18.5,	74.7,	30126,	136),
(83003,	16,	1726351226,	684,	18.5,	74.7,	30207,	135),
(83004,	16,	1726351234,	687,	18.5,	74.6,	30308,	133),
(83005,	16,	1726351241,	688,	18.5,	74.7,	30238,	132),
(83006,	16,	1726351248,	689,	18.5,	74.6,	30235,	131),
(83007,	16,	1726351255,	691,	18.5,	74.6,	30244,	130),
(83008,	16,	1726351262,	694,	18.5,	74.6,	30201,	130),
(83009,	16,	1726351269,	697,	18.5,	74.6,	30208,	129),
(83010,	16,	1726351276,	699,	18.5,	74.6,	30255,	128),
(83011,	16,	1726351283,	699,	18.5,	74.6,	30171,	124),
(83012,	16,	1726351290,	701,	18.5,	74.6,	30418,	121),
(83013,	16,	1726351297,	701,	18.5,	74.6,	30284,	121),
(83014,	16,	1726351304,	702,	18.5,	74.6,	30225,	121),
(83015,	16,	1726351311,	701,	18.5,	74.6,	30214,	121),
(83016,	16,	1726351318,	703,	18.5,	74.6,	30207,	121),
(83017,	16,	1726351325,	703,	18.5,	74.5,	30232,	120),
(83018,	16,	1726351332,	705,	18.5,	74.5,	30198,	120),
(83019,	16,	1726351339,	705,	18.5,	74.6,	30217,	120),
(83020,	16,	1726351346,	711,	18.5,	74.7,	30230,	119),
(83021,	16,	1726351353,	712,	18.5,	74.6,	30247,	118),
(83022,	16,	1726351360,	715,	18.5,	74.6,	30234,	118),
(83023,	16,	1726351367,	718,	18.5,	74.6,	30204,	118),
(83024,	16,	1726351374,	721,	18.5,	74.6,	30201,	114),
(83025,	16,	1726351381,	725,	18.5,	74.7,	30377,	112),
(83026,	16,	1726351388,	726,	18.5,	74.6,	30231,	111),
(83027,	16,	1726351395,	729,	18.5,	74.7,	30243,	112),
(83028,	16,	1726351402,	737,	18.5,	74.7,	30203,	112),
(83029,	16,	1726351409,	739,	18.5,	74.7,	30201,	113),
(83030,	16,	1726351416,	741,	18.5,	74.7,	30190,	114),
(83031,	16,	1726351423,	742,	18.5,	74.7,	30171,	115),
(83032,	16,	1726351430,	747,	18.5,	74.7,	30179,	116),
(83033,	16,	1726351437,	748,	18.5,	74.7,	30191,	116),
(83034,	16,	1726351444,	751,	18.5,	74.7,	30180,	117),
(83035,	16,	1726351451,	757,	18.5,	74.7,	30201,	117),
(83036,	16,	1726351458,	764,	18.5,	74.7,	30198,	117),
(83037,	16,	1726351465,	773,	18.5,	74.7,	30981,	116),
(83038,	16,	1726351472,	777,	18.5,	74.7,	30206,	115),
(83039,	16,	1726351479,	796,	18.5,	74.7,	29973,	119),
(83040,	16,	1726351486,	806,	18.5,	74.7,	30108,	122),
(83041,	16,	1726351493,	805,	18.5,	74.7,	30972,	122),
(83042,	16,	1726351500,	809,	18.5,	74.7,	30183,	121),
(83043,	16,	1726351507,	819,	18.5,	74.7,	30182,	121),
(83044,	16,	1726351514,	828,	18.5,	74.7,	30469,	121),
(83045,	16,	1726351521,	822,	18.5,	74.7,	30158,	123),
(83046,	16,	1726351528,	824,	18.5,	74.7,	30081,	124),
(83047,	16,	1726351535,	830,	18.5,	74.7,	30132,	124),
(83048,	16,	1726351542,	831,	18.5,	74.7,	30147,	124),
(83049,	16,	1726351549,	830,	18.5,	74.7,	30235,	123),
(83050,	16,	1726351556,	830,	18.5,	74.7,	30198,	121),
(83051,	16,	1726351563,	834,	18.5,	74.7,	30250,	120),
(83052,	16,	1726351570,	840,	18.5,	74.7,	30289,	118),
(83053,	16,	1726351577,	837,	18.5,	74.7,	30214,	118),
(83054,	16,	1726351584,	838,	18.5,	74.7,	30080,	119),
(83055,	16,	1726351591,	839,	18.5,	74.7,	30126,	119),
(83056,	16,	1726351598,	836,	18.5,	74.7,	30158,	119),
(83057,	16,	1726351605,	835,	18.5,	74.7,	30186,	120),
(83058,	16,	1726351612,	835,	18.5,	74.7,	30133,	120),
(83059,	16,	1726351620,	836,	18.5,	74.7,	30243,	118),
(83060,	16,	1726351627,	835,	18.5,	74.6,	30202,	117),
(83061,	16,	1726351634,	834,	18.5,	74.7,	30181,	112),
(83062,	16,	1726351641,	835,	18.5,	74.6,	30410,	113),
(83063,	16,	1726351648,	836,	18.5,	74.7,	30156,	113),
(83064,	16,	1726351655,	834,	18.5,	74.7,	30186,	112),
(83065,	16,	1726351662,	832,	18.5,	74.6,	30171,	112),
(83066,	16,	1726351669,	832,	18.5,	74.7,	30262,	111),
(83067,	16,	1726351676,	833,	18.5,	74.7,	30196,	111),
(83068,	16,	1726351683,	830,	18.5,	74.7,	30175,	111),
(83069,	16,	1726351690,	829,	18.5,	74.7,	30239,	110),
(83070,	16,	1726351697,	830,	18.5,	74.7,	30180,	110),
(83071,	16,	1726351704,	830,	18.6,	74.8,	30171,	110),
(83072,	16,	1726351711,	833,	18.5,	74.7,	30163,	111),
(83073,	16,	1726351718,	835,	18.5,	74.7,	30151,	111),
(83074,	16,	1726351725,	836,	18.6,	74.7,	30152,	112),
(83075,	16,	1726351732,	839,	18.5,	74.7,	30195,	111),
(83076,	16,	1726351739,	840,	18.5,	74.6,	30163,	112),
(83077,	16,	1726351746,	838,	18.6,	74.7,	30154,	112),
(83078,	16,	1726351753,	839,	18.5,	74.7,	30238,	111),
(83079,	16,	1726351760,	841,	18.6,	74.7,	30205,	112),
(83080,	16,	1726351767,	841,	18.6,	74.7,	30126,	112),
(83081,	16,	1726351774,	842,	18.6,	74.7,	30158,	112),
(83082,	16,	1726351781,	841,	18.6,	74.7,	30172,	111),
(83083,	16,	1726351788,	843,	18.6,	74.7,	30289,	109),
(83084,	16,	1726351795,	841,	18.6,	74.7,	30226,	109),
(83085,	16,	1726351802,	842,	18.6,	74.7,	30093,	110),
(83086,	16,	1726351809,	845,	18.6,	74.7,	30134,	111),
(83087,	16,	1726351816,	846,	18.6,	74.7,	30141,	111),
(83088,	16,	1726351823,	842,	18.6,	74.6,	30146,	111),
(83089,	16,	1726351830,	842,	18.6,	74.7,	30148,	110),
(83090,	16,	1726351837,	841,	18.6,	74.7,	30215,	109),
(83091,	16,	1726351844,	842,	18.6,	74.7,	30188,	108),
(83092,	16,	1726351851,	841,	18.6,	74.7,	30106,	109),
(83093,	16,	1726351858,	842,	18.6,	74.7,	30168,	108),
(83094,	16,	1726351865,	842,	18.6,	74.7,	30177,	108),
(83095,	16,	1726351872,	844,	18.6,	74.7,	30162,	107),
(83096,	16,	1726351879,	844,	18.6,	74.7,	30211,	106),
(83097,	16,	1726351886,	845,	18.6,	74.7,	30196,	106),
(83098,	16,	1726351893,	848,	18.6,	74.7,	30180,	107),
(83099,	16,	1726351900,	854,	18.6,	74.7,	30051,	108),
(83100,	16,	1726351907,	852,	18.6,	74.7,	30122,	109),
(83101,	16,	1726351914,	854,	18.6,	74.7,	30158,	108),
(83102,	16,	1726351921,	854,	18.6,	74.7,	30163,	108),
(83103,	16,	1726351928,	857,	18.6,	74.7,	30161,	108),
(83104,	16,	1726351935,	856,	18.6,	74.7,	30175,	108),
(83105,	16,	1726351942,	859,	18.6,	74.7,	30174,	107),
(83106,	16,	1726351949,	859,	18.6,	74.7,	30173,	107),
(83107,	16,	1726351957,	865,	18.6,	74.7,	30162,	107),
(83108,	16,	1726351964,	870,	18.6,	74.7,	30193,	106),
(83109,	16,	1726351971,	874,	18.6,	74.7,	30179,	103),
(83110,	16,	1726351978,	883,	18.6,	74.7,	30163,	103),
(83111,	16,	1726351985,	929,	18.6,	74.7,	30166,	103),
(83112,	16,	1726351992,	932,	18.6,	74.7,	30168,	103),
(83113,	16,	1726351999,	962,	18.6,	74.7,	30190,	104),
(83114,	16,	1726352006,	953,	18.6,	74.7,	30169,	103),
(83115,	16,	1726352013,	982,	18.6,	74.7,	29953,	106),
(83116,	16,	1726352020,	968,	18.6,	74.7,	30079,	109),
(83117,	16,	1726352027,	977,	18.6,	74.7,	30086,	110),
(83118,	16,	1726352034,	989,	18.6,	74.7,	30137,	110),
(83119,	16,	1726352041,	999,	18.6,	74.7,	30154,	109),
(83120,	16,	1726352048,	991,	18.6,	74.7,	29883,	109),
(83121,	16,	1726352055,	994,	18.6,	74.7,	30159,	109),
(83122,	16,	1726352062,	1003,	18.6,	74.7,	30083,	110),
(83123,	16,	1726352069,	972,	18.6,	74.7,	30135,	110),
(83124,	16,	1726352076,	964,	18.6,	74.7,	30134,	110),
(83125,	16,	1726352083,	972,	18.6,	74.6,	30190,	109),
(83126,	16,	1726352090,	987,	18.6,	74.7,	30167,	108),
(83127,	16,	1726352097,	961,	18.6,	74.7,	30158,	108),
(83128,	16,	1726352104,	980,	18.6,	74.7,	30111,	109),
(83129,	16,	1726352111,	1000,	18.6,	74.7,	30118,	109),
(83130,	16,	1726352118,	1021,	18.6,	74.7,	30102,	110),
(83131,	16,	1726352125,	988,	18.6,	74.7,	30116,	111),
(83132,	16,	1726352132,	973,	18.6,	74.7,	30031,	112),
(83133,	16,	1726352139,	988,	18.6,	74.7,	30082,	113),
(83134,	16,	1726352146,	1004,	18.6,	74.7,	30092,	114),
(83135,	16,	1726352153,	988,	18.6,	74.7,	30092,	114),
(83136,	16,	1726352160,	973,	18.6,	74.7,	30115,	113),
(83137,	16,	1726352167,	990,	18.6,	74.7,	30190,	112),
(83138,	16,	1726352174,	1011,	18.6,	74.7,	30205,	111),
(83139,	16,	1726352181,	985,	18.6,	74.8,	30155,	110),
(83140,	16,	1726352188,	996,	18.6,	74.7,	30218,	121),
(83141,	16,	1726352195,	1001,	18.6,	74.7,	30138,	120),
(83142,	16,	1726352202,	1011,	18.6,	74.7,	30058,	120),
(83143,	16,	1726352209,	985,	18.6,	74.7,	30087,	121),
(83144,	16,	1726352216,	975,	18.6,	74.7,	30083,	120),
(83145,	16,	1726352223,	997,	18.6,	74.7,	30098,	119),
(83146,	16,	1726352230,	1014,	18.6,	74.7,	30115,	119),
(83147,	16,	1726352237,	987,	18.6,	74.7,	30111,	118),
(83148,	16,	1726352244,	977,	18.6,	74.7,	30070,	118),
(83149,	16,	1726352251,	986,	18.6,	74.7,	30008,	119),
(83150,	16,	1726352258,	996,	18.6,	74.7,	30088,	118),
(83151,	16,	1726352265,	973,	18.6,	74.6,	30108,	118),
(83152,	16,	1726352272,	961,	18.6,	74.6,	30511,	117),
(83153,	16,	1726352279,	987,	18.6,	74.6,	30125,	116),
(83154,	16,	1726352286,	1026,	18.6,	74.7,	30067,	116),
(83155,	16,	1726352293,	989,	18.6,	74.7,	30127,	115),
(83156,	16,	1726352300,	993,	18.6,	74.7,	30079,	115),
(83157,	16,	1726352307,	995,	18.6,	74.7,	30115,	113),
(83158,	16,	1726352314,	1046,	18.6,	74.6,	30131,	113),
(83159,	16,	1726352321,	1015,	18.6,	74.6,	30184,	111),
(83160,	16,	1726352329,	1020,	18.6,	74.7,	30151,	109),
(83161,	16,	1726352336,	1016,	18.6,	74.7,	30166,	108),
(83162,	16,	1726352343,	1045,	18.6,	74.6,	30153,	107),
(83163,	16,	1726352350,	1007,	18.6,	74.7,	30071,	107),
(83164,	16,	1726352357,	1032,	18.6,	74.7,	30116,	107),
(83165,	16,	1726352364,	1017,	18.6,	74.7,	30126,	106),
(83166,	16,	1726352371,	1053,	18.6,	74.7,	30138,	106),
(83167,	16,	1726352378,	1016,	18.6,	74.7,	30150,	105),
(83168,	16,	1726352385,	1035,	18.6,	74.7,	30170,	105),
(83169,	16,	1726352392,	1049,	18.6,	74.7,	30127,	104),
(83170,	16,	1726352399,	1047,	18.6,	74.7,	30159,	103),
(83171,	16,	1726352406,	1012,	18.6,	74.6,	30134,	103),
(83172,	16,	1726352413,	1016,	18.6,	74.7,	30199,	102),
(83173,	16,	1726352420,	1002,	18.6,	74.7,	30137,	102),
(83174,	16,	1726352427,	1034,	18.6,	74.7,	30135,	102),
(83175,	16,	1726352434,	1009,	18.6,	74.7,	30118,	103),
(83176,	16,	1726352441,	1014,	18.6,	74.7,	30110,	103),
(83177,	16,	1726352448,	1004,	18.6,	74.7,	30116,	103),
(83178,	16,	1726352455,	1027,	18.6,	74.6,	30117,	103),
(83179,	16,	1726352462,	997,	18.6,	74.6,	30163,	103),
(83180,	16,	1726352469,	1003,	18.6,	74.6,	30125,	103),
(83181,	16,	1726352476,	1006,	18.6,	74.6,	30117,	103),
(83182,	16,	1726352483,	1020,	18.6,	74.6,	30107,	103),
(83183,	16,	1726352490,	1013,	18.7,	74.6,	30100,	103),
(83184,	16,	1726352497,	1019,	18.7,	74.6,	30096,	104),
(83185,	16,	1726352504,	1018,	18.7,	74.6,	30145,	104),
(83186,	16,	1726352511,	1028,	18.6,	74.6,	30108,	104),
(83187,	16,	1726352518,	1004,	18.6,	74.7,	30189,	103),
(83188,	16,	1726352525,	1024,	18.7,	74.6,	30134,	104),
(83189,	16,	1726352532,	1044,	18.7,	74.6,	30090,	104),
(83190,	16,	1726352539,	1060,	18.7,	74.6,	30095,	105),
(83191,	16,	1726352546,	1027,	18.6,	74.6,	29670,	105),
(83192,	16,	1726352553,	1034,	18.6,	74.6,	30339,	103),
(83193,	16,	1726352560,	1045,	18.6,	74.6,	30177,	103),
(83194,	16,	1726352567,	1048,	18.7,	74.7,	30133,	103),
(83195,	16,	1726352574,	1040,	18.7,	74.6,	30105,	104),
(83196,	16,	1726352581,	1050,	18.7,	74.6,	30053,	105),
(83197,	16,	1726352588,	1059,	18.7,	74.6,	30026,	106),
(83198,	16,	1726352595,	1029,	18.6,	74.6,	30078,	107),
(83199,	16,	1726352602,	1006,	18.6,	74.7,	30060,	108),
(83200,	16,	1726352609,	1036,	18.7,	74.6,	30067,	105),
(83201,	16,	1726352616,	1083,	18.7,	74.6,	30099,	106),
(83202,	16,	1726352623,	1049,	18.7,	74.7,	30098,	106),
(83203,	16,	1726352630,	1081,	18.7,	74.6,	30084,	123),
(83204,	16,	1726352637,	1089,	18.7,	74.7,	30074,	122),
(83205,	16,	1726352644,	1097,	18.7,	74.7,	30090,	121),
(83206,	16,	1726352651,	1096,	18.7,	74.7,	30119,	120),
(83207,	16,	1726352658,	1086,	18.7,	74.6,	30095,	129),
(83208,	16,	1726352665,	1082,	18.7,	74.6,	30074,	127),
(83209,	16,	1726352672,	1082,	18.7,	74.7,	30086,	126),
(83210,	16,	1726352679,	1036,	18.7,	74.7,	30091,	124),
(83211,	16,	1726352686,	1024,	18.7,	74.6,	30095,	123),
(83212,	16,	1726352693,	1030,	18.7,	74.6,	30083,	121),
(83213,	16,	1726352700,	1048,	18.7,	74.6,	30355,	118),
(83214,	16,	1726352707,	1020,	18.7,	74.6,	30185,	116),
(83215,	16,	1726352714,	1027,	18.7,	74.7,	30235,	114),
(83216,	16,	1726352722,	1039,	18.7,	74.6,	30184,	112),
(83217,	16,	1726352729,	1057,	18.7,	74.6,	30101,	111),
(83218,	16,	1726352736,	1048,	18.7,	74.6,	30129,	110),
(83219,	16,	1726352743,	1040,	18.7,	74.6,	30029,	110),
(83220,	16,	1726352750,	1051,	18.7,	74.6,	30067,	110),
(83221,	16,	1726352757,	1067,	18.7,	74.6,	30069,	109),
(83222,	16,	1726352764,	1075,	18.7,	74.6,	30095,	109),
(83223,	16,	1726352771,	1082,	18.7,	74.6,	30079,	109),
(83224,	16,	1726352778,	1086,	18.7,	74.6,	30067,	109),
(83225,	16,	1726352785,	1095,	18.7,	74.6,	30032,	109),
(83226,	16,	1726352792,	1062,	18.7,	74.6,	30074,	108),
(83227,	16,	1726352799,	1034,	18.7,	74.6,	30048,	108),
(83228,	16,	1726352806,	1054,	18.7,	74.6,	30110,	107),
(83229,	16,	1726352813,	1083,	18.7,	74.6,	30132,	108),
(83230,	16,	1726352820,	1050,	18.7,	74.6,	30112,	107),
(83231,	16,	1726352827,	1033,	18.7,	74.6,	30091,	106),
(83232,	16,	1726352834,	1058,	18.7,	74.6,	30049,	106),
(83233,	16,	1726352841,	1087,	18.7,	74.6,	30120,	106),
(83234,	16,	1726352848,	1049,	18.7,	74.5,	30121,	105),
(83235,	16,	1726352855,	1034,	18.7,	74.5,	30134,	104),
(83236,	16,	1726352862,	1052,	18.7,	74.4,	30157,	103),
(83237,	16,	1726352869,	1074,	18.7,	74.5,	30443,	102),
(83238,	16,	1726352876,	1020,	18.7,	74.4,	30306,	101),
(83239,	16,	1726352883,	1022,	18.7,	74.3,	30230,	101),
(83240,	16,	1726352890,	1012,	18.7,	74.3,	30260,	100),
(83241,	16,	1726352897,	1016,	18.7,	74.2,	30300,	100),
(83242,	16,	1726352904,	963,	18.7,	74.3,	30340,	99),
(83243,	16,	1726352911,	966,	18.6,	74.3,	30343,	99),
(83244,	16,	1726352918,	943,	18.6,	74.3,	30343,	99),
(83245,	16,	1726352925,	967,	18.6,	74.3,	30400,	99),
(83246,	16,	1726352934,	930,	18.6,	74.3,	30383,	98),
(83247,	16,	1726352941,	944,	18.6,	74.4,	30370,	98),
(83248,	16,	1726352948,	921,	18.6,	74.5,	30658,	97),
(83249,	16,	1726352955,	938,	18.6,	74.5,	30396,	96),
(83250,	16,	1726352962,	941,	18.6,	74.5,	30674,	95),
(83251,	16,	1726352969,	961,	18.6,	74.5,	30376,	95),
(83252,	16,	1726352976,	956,	18.6,	74.5,	30391,	94),
(83253,	16,	1726352983,	977,	18.6,	74.6,	30144,	93),
(83254,	16,	1726352990,	980,	18.6,	74.6,	30408,	92),
(83255,	16,	1726352997,	987,	18.6,	74.5,	30356,	91),
(83256,	16,	1726353004,	998,	18.6,	74.5,	30489,	90),
(83257,	16,	1726353011,	1000,	18.6,	74.5,	30439,	89),
(83258,	16,	1726353018,	1005,	18.6,	74.5,	30427,	88),
(83259,	16,	1726353025,	1008,	18.6,	74.5,	30414,	87),
(83260,	16,	1726353032,	980,	18.6,	74.5,	30345,	87),
(83261,	16,	1726353039,	985,	18.6,	74.5,	30459,	86),
(83262,	16,	1726353046,	995,	18.6,	74.5,	30438,	85),
(83263,	16,	1726353053,	959,	18.6,	74.5,	30243,	85),
(83264,	16,	1726353060,	934,	18.6,	74.5,	30231,	86),
(83265,	16,	1726353067,	940,	18.6,	74.5,	30311,	86),
(83266,	16,	1726353075,	953,	18.6,	74.5,	30387,	86),
(83267,	16,	1726353082,	922,	18.6,	74.5,	30413,	85),
(83268,	16,	1726353089,	910,	18.6,	74.5,	30028,	85),
(83269,	16,	1726353096,	929,	18.6,	74.5,	30441,	84),
(83270,	16,	1726353103,	963,	18.6,	74.5,	30436,	84),
(83271,	16,	1726353110,	989,	18.6,	74.5,	30441,	84),
(83272,	16,	1726353117,	990,	18.6,	74.5,	32147,	83),
(83273,	16,	1726353124,	984,	18.6,	74.5,	30478,	82),
(83274,	16,	1726353131,	986,	18.6,	74.5,	30468,	82),
(83275,	16,	1726353138,	944,	18.6,	74.4,	30496,	81),
(83276,	16,	1726353145,	1029,	18.6,	74.4,	30444,	79),
(83277,	16,	1726353152,	958,	18.5,	74.4,	30692,	78),
(83278,	16,	1726353181,	966,	0,	0,	0,	0),
(83279,	16,	1726353189,	765,	18.3,	75,	30071,	0),
(83280,	16,	1726353196,	717,	18.3,	75.1,	30039,	0),
(83281,	16,	1726353203,	717,	18.3,	75,	30642,	0),
(83282,	16,	1726353210,	726,	18.3,	75,	30664,	0),
(83283,	16,	1726353217,	685,	18.3,	74.9,	30693,	0),
(83284,	16,	1726353224,	685,	18.3,	74.9,	30919,	0),
(83285,	16,	1726353231,	686,	18.3,	74.8,	30879,	0),
(83286,	16,	1726353238,	680,	18.3,	74.8,	30907,	0),
(83287,	16,	1726353245,	672,	18.3,	74.8,	30899,	0),
(83288,	16,	1726353252,	671,	18.3,	74.7,	30936,	0),
(83289,	16,	1726353259,	670,	18.3,	74.7,	30952,	0),
(83290,	16,	1726353266,	667,	18.3,	74.6,	31055,	0),
(83291,	16,	1726353273,	668,	18.4,	74.6,	31006,	0),
(83292,	16,	1726353280,	665,	18.4,	74.6,	31024,	0),
(83293,	16,	1726353287,	669,	18.4,	74.6,	31042,	0),
(83294,	16,	1726353294,	668,	18.3,	74.5,	31039,	0),
(83295,	16,	1726353301,	669,	18.4,	74.6,	30789,	0),
(83296,	16,	1726353308,	672,	18.4,	74.6,	31064,	0),
(83297,	16,	1726353315,	675,	18.4,	74.6,	31052,	0),
(83298,	16,	1726353322,	676,	18.3,	74.5,	31061,	0),
(83299,	16,	1726353329,	677,	18.3,	74.6,	31037,	0),
(83300,	16,	1726353336,	676,	18.3,	74.6,	30982,	0),
(83301,	16,	1726353343,	680,	18.4,	74.6,	31015,	0),
(83302,	16,	1726353350,	683,	18.3,	74.5,	31035,	0),
(83303,	16,	1726353357,	685,	18.3,	74.6,	31073,	0),
(83304,	16,	1726353364,	692,	18.4,	74.6,	31061,	0),
(83305,	16,	1726353371,	701,	18.3,	74.5,	31080,	0),
(83306,	16,	1726353378,	709,	18.3,	74.5,	31088,	0),
(83307,	16,	1726353385,	710,	18.4,	74.5,	31094,	0),
(83308,	16,	1726353392,	705,	18.3,	74.6,	31117,	0),
(83309,	16,	1726353399,	707,	18.3,	74.6,	31116,	0),
(83310,	16,	1726353406,	705,	18.3,	74.6,	31101,	0),
(83311,	16,	1726353413,	709,	18.3,	74.6,	31116,	0),
(83312,	16,	1726353420,	708,	18.3,	74.6,	31126,	0),
(83313,	16,	1726353427,	711,	18.3,	74.6,	31129,	0),
(83314,	16,	1726353434,	710,	18.3,	74.7,	31191,	0),
(83315,	16,	1726353442,	712,	18.3,	74.7,	31150,	0),
(83316,	16,	1726353449,	712,	18.3,	74.6,	31037,	0),
(83317,	16,	1726353456,	714,	18.3,	74.6,	31078,	0),
(83318,	16,	1726353463,	714,	18.3,	74.7,	31084,	0),
(83319,	16,	1726353470,	717,	18.3,	74.7,	31136,	0),
(83320,	16,	1726353477,	718,	18.3,	74.7,	31143,	0),
(83321,	16,	1726353484,	723,	18.3,	74.7,	31243,	0),
(83322,	16,	1726353491,	723,	18.3,	74.7,	31157,	0),
(83323,	16,	1726353498,	726,	18.3,	74.7,	31143,	0),
(83324,	16,	1726353505,	739,	18.3,	74.7,	31152,	1),
(83325,	16,	1726353512,	746,	18.3,	74.8,	31154,	1),
(83326,	16,	1726353519,	745,	0,	0,	29722,	22),
(83327,	16,	1726353526,	762,	18.3,	74.8,	31177,	23),
(83328,	16,	1726353533,	825,	18.3,	74.8,	31513,	26),
(83329,	16,	1726353540,	860,	18.3,	74.8,	31155,	30),
(83330,	16,	1726353547,	867,	0,	0,	32181,	28),
(83331,	16,	1726353554,	859,	18.3,	74.8,	31190,	31),
(83332,	16,	1726353561,	849,	18.3,	74.8,	31150,	35),
(83333,	16,	1726353568,	850,	18.3,	74.8,	31163,	38),
(83334,	16,	1726353575,	818,	18.3,	74.8,	31844,	41),
(83335,	16,	1726353582,	822,	18.3,	74.8,	31181,	43),
(83336,	16,	1726353589,	831,	18.3,	74.9,	31170,	45),
(83337,	16,	1726353596,	813,	18.3,	74.9,	31147,	48),
(83338,	16,	1726353603,	812,	18.3,	74.9,	31074,	51),
(83339,	16,	1726353610,	815,	18.3,	74.9,	31149,	54),
(83340,	16,	1726353617,	821,	18.2,	74.9,	31155,	56),
(83341,	16,	1726353624,	791,	18.2,	74.9,	31141,	57),
(83342,	16,	1726353631,	805,	18.2,	74.9,	31128,	59),
(83343,	16,	1726353638,	812,	18.2,	75,	31266,	60),
(83344,	16,	1726353645,	829,	18.2,	75,	31258,	61),
(83345,	16,	1726353652,	825,	18.2,	75.1,	31245,	61),
(83346,	16,	1726353659,	835,	18.2,	75.1,	31639,	62),
(83347,	16,	1726353666,	863,	18.2,	75.1,	31233,	63),
(83348,	16,	1726353673,	877,	18.2,	75.2,	31534,	61),
(83349,	16,	1726353680,	837,	0,	0,	29923,	82),
(83350,	16,	1726353687,	804,	18.2,	75.3,	31241,	81),
(83351,	16,	1726353694,	808,	18.1,	75.3,	31232,	81),
(83352,	16,	1726353701,	813,	18.1,	75.3,	31215,	78),
(83353,	16,	1726353708,	786,	0,	0,	29739,	98),
(83354,	16,	1726353715,	792,	18.1,	75.4,	31191,	96),
(83355,	16,	1726353722,	801,	18.1,	75.4,	31168,	95),
(83356,	16,	1726353729,	825,	18.1,	75.4,	31175,	93),
(83357,	16,	1726353736,	831,	18.1,	75.4,	31249,	91),
(83358,	16,	1726353743,	833,	18.1,	75.4,	31232,	90),
(83359,	16,	1726353750,	833,	18.1,	75.5,	31254,	88),
(83360,	16,	1726353757,	845,	18.1,	75.5,	31499,	88),
(83361,	16,	1726353764,	829,	18.1,	75.5,	31158,	88),
(83362,	16,	1726353771,	854,	18.1,	75.5,	31127,	87),
(83363,	16,	1726353778,	847,	18.1,	75.5,	31208,	87),
(83364,	16,	1726353785,	859,	18.1,	75.5,	31233,	86),
(83365,	16,	1726353792,	873,	0,	0,	29817,	105),
(83366,	16,	1726353799,	881,	18.1,	75.6,	30821,	102),
(83367,	16,	1726353807,	842,	18.1,	75.6,	31324,	97),
(83368,	16,	1726353814,	849,	18.1,	75.6,	31272,	95),
(83369,	16,	1726353821,	826,	18.1,	75.6,	31213,	91),
(83370,	16,	1726353828,	841,	18.1,	75.6,	31170,	90),
(83371,	16,	1726353835,	858,	18.1,	75.6,	31219,	89),
(83372,	16,	1726353842,	869,	18.1,	75.7,	31208,	89),
(83373,	16,	1726353849,	855,	0,	0,	29831,	108),
(83374,	16,	1726353856,	858,	18.1,	75.7,	31291,	106),
(83375,	16,	1726353863,	831,	18.1,	75.7,	30875,	105),
(83376,	16,	1726353870,	837,	18,	75.7,	31194,	103),
(83377,	16,	1726353877,	809,	0,	0,	29778,	122),
(83378,	16,	1726353884,	829,	18,	75.7,	31565,	117),
(83379,	16,	1726353891,	854,	18,	75.7,	30975,	116),
(83380,	16,	1726353898,	869,	18,	75.7,	31163,	114),
(83381,	16,	1726353905,	872,	0,	0,	29731,	132),
(83382,	16,	1726353912,	876,	18,	75.8,	31172,	128),
(83383,	16,	1726353919,	844,	18,	75.7,	31183,	123),
(83384,	16,	1726353926,	849,	18,	75.8,	31294,	119),
(83385,	16,	1726353933,	814,	18,	75.8,	31246,	114),
(83386,	16,	1726353940,	821,	18,	75.9,	31220,	111),
(83387,	16,	1726353947,	817,	18,	75.8,	31190,	108),
(83388,	16,	1726353954,	820,	18,	75.8,	31222,	105),
(83389,	16,	1726353961,	791,	0,	0,	29493,	124),
(83390,	16,	1726353968,	804,	18,	75.8,	31286,	120),
(83391,	16,	1726353975,	809,	18,	75.8,	31136,	117),
(83392,	16,	1726353982,	828,	18,	75.9,	31212,	113),
(83393,	16,	1726353989,	850,	0,	0,	29843,	131),
(83394,	16,	1726353996,	849,	18,	75.9,	31269,	126),
(83395,	16,	1726354003,	840,	0,	0,	29826,	144),
(83396,	16,	1726354010,	839,	18,	75.9,	31256,	138),
(83397,	16,	1726354017,	801,	0,	0,	29818,	155),
(83398,	16,	1726354024,	806,	18,	75.9,	31324,	149),
(83399,	16,	1726354031,	808,	18,	75.9,	31272,	142),
(83400,	16,	1726354038,	818,	18,	75.9,	31566,	137),
(83401,	16,	1726354047,	792,	0,	0,	32712,	130),
(83402,	16,	1726354054,	795,	18,	75.9,	31319,	125),
(83403,	16,	1726354061,	790,	18,	76,	31277,	121),
(83404,	16,	1726354068,	798,	18,	76,	31288,	117),
(83405,	16,	1726354075,	811,	0,	0,	29817,	135),
(83406,	16,	1726354082,	803,	17.9,	76,	31247,	130),
(83407,	16,	1726354089,	800,	0,	0,	29845,	148),
(83408,	16,	1726354096,	804,	0,	0,	29886,	164),
(83409,	16,	1726354103,	812,	0,	0,	30830,	180),
(83410,	16,	1726354110,	811,	0,	0,	29922,	194),
(83411,	16,	1726354117,	811,	17.8,	76.3,	31375,	185),
(83412,	16,	1726354124,	815,	17.9,	76.4,	31816,	177),
(83413,	16,	1726354131,	821,	17.9,	76.4,	31336,	169),
(83414,	16,	1726354138,	807,	0,	0,	29520,	185),
(83415,	16,	1726354145,	804,	17.9,	76.4,	31249,	187),
(83416,	16,	1726354152,	807,	17.9,	76.3,	31880,	179),
(83417,	16,	1726354159,	809,	17.9,	76.3,	31318,	170),
(83418,	16,	1726354166,	796,	0,	0,	29799,	186),
(83419,	16,	1726354173,	792,	0,	0,	29875,	200),
(83420,	16,	1726354180,	795,	17.9,	76.3,	31274,	191),
(83421,	16,	1726354187,	800,	17.9,	76.3,	31271,	183),
(83422,	16,	1726354194,	798,	0,	0,	29890,	197),
(83423,	16,	1726354201,	796,	0,	0,	29867,	211),
(83424,	16,	1726354208,	802,	17.9,	76.3,	31317,	201),
(83425,	16,	1726354216,	811,	17.9,	76.3,	30885,	192),
(83426,	16,	1726354223,	811,	0,	0,	29821,	206),
(83427,	16,	1726354230,	825,	0,	0,	29795,	220),
(83428,	16,	1726354237,	845,	17.9,	76.3,	31254,	210),
(83429,	16,	1726354244,	898,	17.9,	76.3,	31531,	200),
(83430,	16,	1726354251,	888,	0,	0,	29952,	209),
(83431,	16,	1726354258,	918,	0,	0,	29906,	222),
(83432,	16,	1726354265,	904,	17.9,	76.3,	31329,	211),
(83433,	16,	1726354272,	932,	17.9,	76.3,	31300,	202),
(83434,	16,	1726354279,	867,	0,	0,	29917,	212),
(83435,	16,	1726354286,	865,	0,	0,	29847,	225),
(83436,	16,	1726354293,	836,	17.9,	76.4,	31316,	215),
(83437,	16,	1726354300,	845,	17.8,	76.4,	31298,	205),
(83438,	16,	1726354307,	822,	0,	0,	29883,	218),
(83439,	16,	1726354314,	849,	17.8,	76.4,	31566,	208),
(83440,	16,	1726354321,	906,	17.8,	76.5,	31423,	202),
(83441,	16,	1726354328,	936,	17.8,	76.5,	31556,	192),
(83442,	16,	1726354335,	894,	0,	0,	30027,	207),
(83443,	16,	1726354342,	898,	17.8,	76.5,	31470,	197),
(83444,	16,	1726354349,	911,	17.8,	76.6,	31359,	188),
(83445,	16,	1726354356,	934,	17.8,	76.5,	31897,	179),
(83446,	16,	1726354364,	951,	17.8,	76.5,	31359,	171),
(83447,	16,	1726354371,	920,	0,	0,	29971,	186),
(83448,	16,	1726354378,	920,	0,	0,	29973,	200),
(83449,	16,	1726354385,	925,	0,	0,	29931,	213),
(83450,	16,	1726354392,	916,	0,	0,	29979,	226),
(83451,	16,	1726354399,	872,	0,	0,	29890,	237),
(83452,	16,	1726354406,	877,	0,	0,	29983,	247),
(83453,	16,	1726354413,	885,	0,	0,	31699,	254),
(83454,	16,	1726354420,	896,	0,	0,	30035,	253),
(83455,	16,	1726354435,	860,	17.6,	77,	31346,	250),
(83456,	16,	1726354442,	891,	17.7,	77,	31336,	238),
(83457,	16,	1726354449,	940,	0,	0,	29906,	249),
(83458,	16,	1726354471,	951,	17.8,	76.8,	31284,	254),
(83459,	16,	1726354478,	985,	17.8,	76.8,	31336,	242),
(83460,	16,	1726354485,	1012,	17.8,	76.8,	31357,	231),
(83461,	16,	1726354492,	969,	17.8,	76.7,	31326,	220),
(83462,	16,	1726354499,	933,	17.8,	76.7,	31334,	210),
(83463,	16,	1726354506,	933,	17.8,	76.7,	31386,	200),
(83464,	16,	1726354513,	942,	17.8,	76.7,	31364,	190),
(83465,	16,	1726354520,	911,	17.8,	76.7,	31323,	182),
(83466,	16,	1726354527,	905,	17.8,	76.6,	31259,	173),
(83467,	16,	1726354534,	935,	17.8,	76.6,	31449,	165),
(83468,	16,	1726354541,	977,	17.8,	76.6,	31319,	158),
(83469,	16,	1726354548,	967,	17.8,	76.6,	31260,	151),
(83470,	16,	1726354555,	977,	17.9,	76.6,	31292,	145),
(83471,	16,	1726354562,	979,	17.9,	76.5,	31634,	138),
(83472,	16,	1726354569,	987,	17.8,	76.5,	31328,	132),
(83473,	16,	1726354576,	965,	17.9,	76.6,	31304,	127),
(83474,	16,	1726354583,	987,	17.9,	76.5,	30960,	122),
(83475,	16,	1726354593,	981,	17.9,	76.5,	31353,	117),
(83476,	16,	1726354600,	959,	17.8,	76.5,	31065,	112),
(83477,	16,	1726354607,	946,	17.9,	76.4,	31418,	107),
(83478,	16,	1726354615,	997,	17.8,	76.4,	31268,	104),
(83479,	16,	1726354622,	976,	17.9,	76.4,	31311,	100),
(83480,	16,	1726354629,	1037,	17.8,	76.4,	31314,	97),
(83481,	16,	1726354636,	1023,	17.9,	76.4,	31333,	94),
(83482,	16,	1726354643,	1077,	17.9,	76.4,	31306,	92),
(83483,	16,	1726354650,	1141,	17.9,	76.4,	31322,	89),
(83484,	16,	1726354657,	1211,	17.9,	76.4,	31304,	86),
(83485,	16,	1726354664,	1099,	17.9,	76.4,	31413,	83),
(83486,	16,	1726354671,	1033,	17.9,	76.4,	31378,	82),
(83487,	16,	1726354678,	940,	17.9,	76.4,	31303,	81),
(83488,	16,	1726354685,	919,	17.9,	76.4,	31290,	79),
(83489,	16,	1726354692,	870,	17.9,	76.4,	31268,	78),
(83490,	16,	1726354699,	873,	17.9,	76.4,	31288,	77),
(83491,	16,	1726354706,	869,	17.9,	76.4,	31329,	76),
(83492,	16,	1726354713,	873,	17.9,	76.4,	31366,	75),
(83493,	16,	1726354720,	836,	17.9,	76.4,	32251,	73),
(83494,	16,	1726354727,	850,	17.9,	76.4,	31456,	71),
(83495,	16,	1726354734,	868,	17.9,	76.4,	31394,	70),
(83496,	16,	1726354741,	836,	17.9,	76.4,	31047,	70),
(83497,	16,	1726354748,	810,	17.9,	76.4,	31286,	70),
(83498,	16,	1726354755,	829,	17.9,	76.4,	31232,	70),
(83499,	16,	1726354762,	834,	17.9,	76.4,	31290,	70),
(83500,	16,	1726354769,	830,	0,	0,	29588,	90),
(83501,	16,	1726354776,	808,	17.9,	76.4,	31370,	88),
(83502,	16,	1726354783,	825,	17.9,	76.4,	31382,	86),
(83503,	16,	1726354790,	849,	17.9,	76.4,	31392,	84),
(83504,	16,	1726354797,	815,	17.9,	76.4,	31382,	81),
(83505,	16,	1726354804,	822,	17.9,	76.4,	31333,	93),
(83506,	16,	1726354811,	824,	17.9,	76.4,	31350,	90),
(83507,	16,	1726354818,	832,	17.9,	76.4,	31042,	87),
(83508,	16,	1726354825,	825,	0,	0,	29973,	107),
(83509,	16,	1726354832,	795,	17.9,	76.4,	31375,	104),
(83510,	16,	1726354839,	802,	17.9,	76.3,	31360,	102),
(83511,	16,	1726354846,	809,	17.9,	76.4,	31200,	100),
(83512,	16,	1726354853,	784,	17.9,	76.4,	31314,	98),
(83513,	16,	1726354861,	769,	17.9,	76.3,	31265,	96),
(83514,	16,	1726354868,	790,	17.9,	76.4,	31324,	95),
(83515,	16,	1726354875,	818,	17.9,	76.3,	31201,	94),
(83516,	16,	1726354882,	802,	17.9,	76.3,	31269,	93),
(83517,	16,	1726354889,	819,	17.9,	76.3,	31242,	91),
(83518,	16,	1726354896,	844,	17.9,	76.3,	31318,	90),
(83519,	16,	1726354903,	860,	17.9,	76.3,	31346,	88),
(83520,	16,	1726354910,	847,	0,	0,	29891,	108),
(83521,	16,	1726354917,	845,	17.9,	76.3,	31397,	105),
(83522,	16,	1726354924,	831,	17.9,	76.3,	31352,	101),
(83523,	16,	1726354931,	847,	17.9,	76.3,	31488,	98),
(83524,	16,	1726354938,	805,	17.9,	76.3,	31373,	95),
(83525,	16,	1726354945,	810,	17.9,	76.3,	31637,	93),
(83526,	16,	1726354952,	836,	17.9,	76.3,	31408,	91),
(83527,	16,	1726354959,	840,	17.9,	76.4,	31402,	89),
(83528,	16,	1726354966,	801,	17.9,	76.3,	31375,	87),
(83529,	16,	1726354973,	807,	17.9,	76.4,	31366,	85),
(83530,	16,	1726354980,	813,	17.9,	76.3,	31392,	83),
(83531,	16,	1726354987,	820,	17.9,	76.3,	31382,	81),
(83532,	16,	1726354994,	822,	0,	0,	29990,	101),
(83533,	16,	1726355001,	826,	17.9,	76.4,	31427,	98),
(83534,	16,	1726355008,	828,	17.9,	76.4,	31512,	95),
(83535,	16,	1726355015,	817,	17.9,	76.4,	31402,	93),
(83536,	16,	1726355022,	776,	0,	0,	29907,	113),
(83537,	16,	1726355029,	777,	17.9,	76.4,	31325,	110),
(83538,	16,	1726355036,	779,	17.9,	76.5,	31330,	107),
(83539,	16,	1726355043,	784,	17.9,	76.4,	31380,	104),
(83540,	16,	1726355050,	778,	0,	0,	29935,	122),
(83541,	16,	1726355057,	780,	17.9,	76.4,	31418,	118),
(83542,	16,	1726355064,	771,	17.9,	76.5,	31435,	114),
(83543,	16,	1726355071,	778,	17.8,	76.5,	31332,	111),
(83544,	16,	1726355078,	776,	17.9,	76.5,	31238,	108),
(83545,	16,	1726355085,	777,	17.9,	76.4,	31293,	105),
(83546,	16,	1726355092,	774,	17.9,	76.4,	31311,	102),
(83547,	16,	1726355099,	779,	17.9,	76.5,	31337,	100),
(83548,	16,	1726355106,	777,	17.9,	76.5,	31396,	96),
(83549,	16,	1726355113,	778,	17.9,	76.4,	31863,	96),
(83550,	16,	1726355120,	781,	17.9,	76.5,	31308,	92),
(83551,	16,	1726355127,	787,	17.8,	76.5,	31248,	91),
(83552,	16,	1726355134,	770,	17.9,	76.5,	31056,	90),
(83553,	16,	1726355141,	772,	17.9,	76.4,	31222,	89),
(83554,	16,	1726355148,	777,	17.9,	76.4,	31309,	89),
(83555,	16,	1726355155,	774,	17.9,	76.4,	31208,	89),
(83556,	16,	1726355162,	772,	17.9,	76.5,	32442,	87),
(83557,	16,	1726355169,	776,	17.8,	76.4,	31103,	89),
(83558,	16,	1726355176,	781,	17.9,	76.5,	31261,	88),
(83559,	16,	1726355183,	780,	17.9,	76.4,	31268,	88),
(83560,	16,	1726355190,	778,	17.9,	76.4,	31373,	86),
(83561,	16,	1726355197,	780,	17.9,	76.4,	31348,	85),
(83562,	16,	1726355204,	783,	17.9,	76.4,	31381,	84),
(83563,	16,	1726355211,	782,	17.8,	76.4,	31349,	83),
(83564,	16,	1726355218,	781,	17.9,	76.4,	31400,	82),
(83565,	16,	1726355226,	782,	17.9,	76.4,	31453,	80),
(83566,	16,	1726355233,	785,	17.8,	76.5,	31443,	79),
(83567,	16,	1726355240,	778,	17.9,	76.5,	31512,	78),
(83568,	16,	1726355247,	760,	17.8,	76.4,	31210,	75),
(83569,	16,	1726355254,	761,	17.9,	76.5,	31308,	75),
(83570,	16,	1726355261,	763,	17.8,	76.5,	31344,	76),
(83571,	16,	1726355268,	761,	17.8,	76.5,	31379,	75),
(83572,	16,	1726355275,	760,	17.9,	76.5,	31449,	81),
(83573,	16,	1726355282,	764,	17.9,	76.5,	31448,	81),
(83574,	16,	1726355289,	772,	17.9,	76.5,	31272,	83),
(83575,	16,	1726355296,	771,	17.9,	76.5,	31296,	80),
(83576,	16,	1726355303,	770,	17.9,	76.5,	31271,	79),
(83577,	16,	1726355310,	774,	17.8,	76.5,	31483,	78),
(83578,	16,	1726355317,	783,	17.9,	76.5,	31421,	77),
(83579,	16,	1726355324,	782,	17.9,	76.6,	31452,	77),
(83580,	16,	1726355331,	782,	17.9,	76.5,	31384,	77),
(83581,	16,	1726355338,	785,	17.9,	76.6,	31525,	76),
(83582,	16,	1726355345,	792,	17.9,	76.5,	31165,	80),
(83583,	16,	1726355352,	792,	17.8,	76.6,	31286,	81),
(83584,	16,	1726355359,	816,	17.9,	76.5,	31379,	82),
(83585,	16,	1726355366,	829,	17.9,	76.6,	31407,	83),
(83586,	16,	1726355373,	846,	17.8,	76.6,	31422,	83),
(83587,	16,	1726355380,	841,	0,	0,	29940,	103),
(83588,	16,	1726355387,	852,	17.8,	76.6,	31356,	101),
(83589,	16,	1726355394,	877,	17.8,	76.6,	31430,	99),
(83590,	16,	1726355401,	906,	17.8,	76.5,	31395,	94),
(83591,	16,	1726355408,	872,	0,	0,	29692,	113),
(83592,	16,	1726355415,	893,	17.8,	76.5,	31417,	111),
(83593,	16,	1726355422,	877,	17.9,	76.6,	31410,	109),
(83594,	16,	1726355429,	896,	17.8,	76.5,	31448,	106),
(83595,	16,	1726355436,	842,	0,	0,	29952,	125),
(83596,	16,	1726355443,	827,	17.8,	76.6,	31430,	121),
(83597,	16,	1726355450,	811,	17.9,	76.6,	31389,	118),
(83598,	16,	1726355457,	800,	17.8,	76.6,	31359,	115),
(83599,	16,	1726355464,	791,	0,	0,	29928,	133),
(83600,	16,	1726355471,	797,	17.9,	76.5,	31276,	130),
(83601,	16,	1726355478,	809,	17.9,	76.5,	31334,	126),
(83602,	16,	1726355485,	822,	17.8,	76.5,	31352,	122),
(83603,	16,	1726355492,	820,	17.8,	76.5,	31403,	118),
(83604,	16,	1726355499,	829,	17.8,	76.5,	31438,	114),
(83605,	16,	1726355506,	848,	17.8,	76.6,	31379,	111),
(83606,	16,	1726355513,	878,	17.8,	76.5,	31409,	108),
(83607,	16,	1726355520,	859,	17.8,	76.5,	31408,	105),
(83608,	16,	1726355527,	878,	17.8,	76.5,	31820,	103),
(83609,	16,	1726355534,	874,	17.8,	76.5,	31376,	100),
(83610,	16,	1726355541,	917,	17.8,	76.5,	31390,	98),
(83611,	16,	1726355548,	882,	17.8,	76.5,	31434,	95),
(83612,	16,	1726355555,	901,	17.8,	76.5,	31178,	92),
(83613,	16,	1726355562,	925,	17.8,	76.5,	31557,	90),
(83614,	16,	1726355569,	933,	17.8,	76.5,	31429,	86),
(83615,	16,	1726355576,	896,	17.8,	76.5,	31680,	86),
(83616,	16,	1726355583,	926,	17.8,	76.5,	31320,	86),
(83617,	16,	1726355590,	917,	17.8,	76.5,	31471,	84),
(83618,	16,	1726355597,	938,	17.8,	76.5,	31427,	84),
(83619,	16,	1726355604,	894,	17.8,	76.4,	31390,	84),
(83620,	16,	1726355611,	893,	17.8,	76.4,	31400,	85),
(83621,	16,	1726355618,	892,	17.8,	76.4,	31333,	85),
(83622,	16,	1726355626,	882,	17.8,	76.4,	31384,	85),
(83623,	16,	1726355633,	836,	0,	0,	29416,	104),
(83624,	16,	1726355640,	837,	17.8,	76.5,	31547,	101),
(83625,	16,	1726355647,	840,	17.8,	76.5,	31507,	99),
(83626,	16,	1726355654,	800,	17.8,	76.4,	31197,	96),
(83627,	16,	1726355661,	779,	17.8,	76.5,	31396,	96),
(83628,	16,	1726355668,	798,	17.8,	76.5,	31359,	94),
(83629,	16,	1726355675,	826,	17.8,	76.4,	31395,	92),
(83630,	16,	1726355682,	806,	17.8,	76.4,	31432,	91),
(83631,	16,	1726355689,	799,	17.8,	76.5,	31518,	89),
(83632,	16,	1726355696,	828,	17.8,	76.4,	31469,	88),
(83633,	16,	1726355703,	836,	17.8,	76.5,	31461,	87),
(83634,	16,	1726355710,	803,	17.8,	76.4,	31480,	86),
(83635,	16,	1726355717,	793,	17.8,	76.5,	31418,	85),
(83636,	16,	1726355724,	823,	17.8,	76.5,	31535,	84),
(83637,	16,	1726355731,	833,	17.8,	76.4,	31427,	81),
(83638,	16,	1726355738,	880,	17.8,	76.5,	31451,	81),
(83639,	16,	1726355745,	870,	17.8,	76.5,	31429,	81),
(83640,	16,	1726355752,	892,	17.8,	76.5,	31416,	81),
(83641,	16,	1726355759,	898,	17.8,	76.5,	31405,	82),
(83642,	16,	1726355766,	947,	17.8,	76.5,	31412,	82),
(83643,	16,	1726355773,	871,	17.8,	76.5,	31150,	82),
(83644,	16,	1726355780,	861,	17.8,	76.5,	31408,	82),
(83645,	16,	1726355787,	811,	17.8,	76.5,	31357,	82),
(83646,	16,	1726355794,	812,	17.8,	76.5,	31437,	82),
(83647,	16,	1726355802,	803,	0,	0,	32588,	79),
(83648,	16,	1726355809,	805,	17.8,	76.5,	31478,	80),
(83649,	16,	1726355816,	789,	17.8,	76.4,	31440,	82),
(83650,	16,	1726355823,	839,	17.8,	76.5,	31439,	84),
(83651,	16,	1726355830,	837,	0,	0,	29984,	104),
(83652,	16,	1726355837,	840,	17.8,	76.4,	31423,	104),
(83653,	16,	1726355844,	810,	17.8,	76.4,	31401,	103),
(83654,	16,	1726355851,	822,	17.8,	76.4,	31461,	102),
(83655,	16,	1726355858,	844,	0,	0,	30029,	121),
(83656,	16,	1726355865,	845,	17.8,	76.4,	31618,	117),
(83657,	16,	1726355872,	848,	17.8,	76.4,	31513,	114),
(83658,	16,	1726355879,	848,	17.8,	76.4,	31559,	111),
(83659,	16,	1726355886,	811,	17.8,	76.4,	31437,	109),
(83660,	16,	1726355893,	855,	17.8,	76.4,	31418,	107),
(83661,	16,	1726355900,	845,	17.8,	76.4,	31427,	106),
(83662,	16,	1726355907,	853,	17.8,	76.3,	31378,	104),
(83663,	16,	1726355914,	817,	0,	0,	30005,	123),
(83664,	16,	1726355921,	823,	17.8,	76.4,	31474,	120),
(83665,	16,	1726355928,	836,	17.8,	76.4,	31450,	117),
(83666,	16,	1726355935,	810,	17.8,	76.4,	31440,	114),
(83667,	16,	1726355942,	805,	0,	0,	32847,	109),
(83668,	16,	1726355949,	823,	17.8,	76.4,	31320,	108),
(83669,	16,	1726355956,	861,	17.8,	76.4,	31408,	107),
(83670,	16,	1726355963,	834,	17.8,	76.4,	31440,	106),
(83671,	16,	1726355970,	814,	17.8,	76.4,	31997,	104),
(83672,	16,	1726355977,	835,	17.8,	76.4,	31529,	102),
(83673,	16,	1726355984,	861,	17.8,	76.4,	31486,	101),
(83674,	16,	1726355991,	873,	17.8,	76.4,	31431,	102),
(83675,	16,	1726355998,	879,	0,	0,	29876,	121),
(83676,	16,	1726356005,	883,	17.8,	76.3,	31427,	118),
(83677,	16,	1726356012,	889,	17.8,	76.4,	31480,	115),
(83678,	16,	1726356019,	887,	17.8,	76.4,	31431,	114),
(83679,	16,	1726356026,	854,	0,	0,	29289,	133),
(83680,	16,	1726356033,	861,	17.8,	76.4,	31436,	130),
(83681,	16,	1726356040,	873,	17.8,	76.4,	31739,	127),
(83682,	16,	1726356047,	850,	17.8,	76.4,	31401,	124),
(83683,	16,	1726356054,	888,	17.8,	76.4,	31520,	120),
(83684,	16,	1726356061,	908,	17.8,	76.4,	31466,	118),
(83685,	16,	1726356068,	935,	17.8,	76.4,	31340,	116),
(83686,	16,	1726356075,	901,	17.8,	76.4,	31370,	113),
(83687,	16,	1726356082,	883,	17.8,	76.4,	31417,	111),
(83688,	16,	1726356090,	912,	17.8,	76.4,	31918,	110),
(83689,	16,	1726356097,	935,	17.8,	76.4,	31432,	109),
(83690,	16,	1726356104,	893,	0,	0,	30000,	127),
(83691,	16,	1726356111,	907,	17.8,	76.4,	31407,	124),
(83692,	16,	1726356118,	896,	17.8,	76.4,	31377,	119),
(83693,	16,	1726356125,	863,	17.8,	76.4,	31555,	115),
(83694,	16,	1726356132,	836,	0,	0,	30058,	133),
(83695,	16,	1726356139,	828,	17.8,	76.4,	31426,	129),
(83696,	16,	1726356146,	824,	17.8,	76.5,	31406,	124),
(83697,	16,	1726356153,	824,	17.8,	76.5,	31387,	122),
(83698,	16,	1726356160,	800,	0,	0,	29918,	140),
(83699,	16,	1726356167,	777,	17.8,	76.5,	31370,	147),
(83700,	16,	1726356174,	794,	17.8,	76.4,	31395,	142),
(83701,	16,	1726356181,	810,	17.8,	76.5,	31445,	136),
(83702,	16,	1726356188,	775,	17.8,	76.4,	31406,	132),
(83703,	16,	1726356195,	764,	17.8,	76.5,	31433,	127),
(83704,	16,	1726356202,	766,	17.8,	76.4,	31481,	123),
(83705,	16,	1726356209,	772,	17.8,	76.5,	31455,	119),
(83706,	16,	1726356216,	747,	17.8,	76.5,	31195,	118),
(83707,	16,	1726356223,	741,	17.8,	76.5,	31603,	113),
(83708,	16,	1726356230,	749,	17.8,	76.5,	31528,	110),
(83709,	16,	1726356237,	758,	17.8,	76.5,	31457,	107),
(83710,	16,	1726356244,	751,	17.8,	76.4,	31426,	105),
(83711,	16,	1726356251,	749,	17.8,	76.4,	31381,	103),
(83712,	16,	1726356258,	751,	17.8,	76.4,	31380,	100),
(83713,	16,	1726356265,	757,	17.8,	76.4,	31411,	98),
(83714,	16,	1726356272,	759,	0,	0,	30048,	117),
(83715,	16,	1726356279,	762,	17.8,	76.5,	31453,	113),
(83716,	16,	1726356286,	764,	17.8,	76.5,	31174,	112),
(83717,	16,	1726356293,	769,	17.8,	76.5,	31320,	111),
(83718,	16,	1726356300,	771,	0,	0,	29812,	129),
(83719,	16,	1726356307,	773,	17.8,	76.5,	31507,	124),
(83720,	16,	1726356314,	777,	17.8,	76.5,	31437,	119),
(83721,	16,	1726356321,	780,	17.8,	76.4,	31691,	116),
(83722,	16,	1726356328,	766,	0,	0,	29960,	134),
(83723,	16,	1726356335,	768,	17.8,	76.4,	31391,	130),
(83724,	16,	1726356342,	771,	17.8,	76.4,	31410,	125),
(83725,	16,	1726356349,	775,	17.8,	76.4,	31137,	121),
(83726,	16,	1726356356,	763,	0,	0,	29990,	139),
(83727,	16,	1726356363,	765,	17.8,	76.4,	31375,	134),
(83728,	16,	1726356370,	763,	17.8,	76.5,	31406,	129),
(83729,	16,	1726356377,	767,	17.8,	76.4,	31422,	124),
(83730,	16,	1726356384,	765,	17.8,	76.4,	31455,	120),
(83731,	16,	1726356391,	768,	17.8,	76.4,	31440,	116),
(83732,	16,	1726356398,	768,	17.8,	76.4,	31807,	112),
(83733,	16,	1726356405,	772,	17.8,	76.4,	31442,	109),
(83734,	16,	1726356412,	776,	17.8,	76.4,	31074,	106),
(83735,	16,	1726356419,	778,	17.8,	76.5,	31396,	101),
(83736,	16,	1726356426,	778,	17.8,	76.4,	31733,	99),
(83737,	16,	1726356434,	780,	17.8,	76.5,	31412,	97),
(83738,	16,	1726356441,	777,	17.8,	76.4,	31194,	97),
(83739,	16,	1726356448,	778,	17.8,	76.5,	31346,	96),
(83740,	16,	1726356455,	775,	17.8,	76.4,	31378,	95),
(83741,	16,	1726356462,	778,	17.8,	76.5,	31374,	94),
(83742,	16,	1726356469,	771,	17.8,	76.4,	31453,	92),
(83743,	16,	1726356476,	773,	17.8,	76.5,	31524,	91),
(83744,	16,	1726356483,	771,	17.8,	76.4,	31442,	91),
(83745,	16,	1726356490,	773,	17.8,	76.4,	31390,	90),
(83746,	16,	1726356497,	776,	0,	0,	30005,	109),
(83747,	16,	1726356504,	778,	17.8,	76.4,	31427,	106),
(83748,	16,	1726356511,	772,	17.8,	76.5,	31102,	102),
(83749,	16,	1726356518,	775,	17.8,	76.5,	31480,	99),
(83750,	16,	1726356525,	759,	17.8,	76.4,	31444,	97),
(83751,	16,	1726356532,	762,	17.8,	76.4,	31506,	95),
(83752,	16,	1726356539,	767,	17.8,	76.4,	31487,	93),
(83753,	16,	1726356546,	772,	17.8,	76.4,	31549,	91),
(83754,	16,	1726356553,	768,	17.8,	76.4,	30895,	89),
(83755,	16,	1726356560,	770,	17.8,	76.4,	31150,	87),
(83756,	16,	1726356567,	774,	17.8,	76.4,	31480,	87),
(83757,	16,	1726356574,	771,	17.8,	76.4,	31432,	87),
(83758,	16,	1726356581,	774,	17.8,	76.4,	31420,	87),
(83759,	16,	1726356588,	776,	17.8,	76.4,	31394,	87),
(83760,	16,	1726356595,	781,	17.8,	76.4,	31420,	86),
(83761,	16,	1726356602,	782,	17.8,	76.4,	31432,	86),
(83762,	16,	1726356609,	775,	17.8,	76.3,	31757,	86),
(83763,	16,	1726356616,	777,	17.8,	76.3,	31566,	85),
(83764,	16,	1726356623,	780,	17.8,	76.4,	31460,	85),
(83765,	16,	1726356630,	777,	17.8,	76.3,	31413,	84),
(83766,	16,	1726356637,	775,	17.8,	76.3,	31423,	84),
(83767,	16,	1726356644,	776,	17.8,	76.4,	31415,	85),
(83768,	16,	1726356651,	778,	17.8,	76.4,	31322,	85),
(83769,	16,	1726356658,	773,	17.8,	76.4,	31349,	86),
(83770,	16,	1726356665,	770,	17.8,	76.4,	31133,	86),
(83771,	16,	1726356672,	771,	17.8,	76.4,	31442,	86),
(83772,	16,	1726356679,	773,	17.8,	76.4,	31412,	86),
(83773,	16,	1726356686,	766,	0,	0,	29987,	106),
(83774,	16,	1726356693,	766,	17.8,	76.4,	31378,	101),
(83775,	16,	1726356700,	766,	17.8,	76.4,	31298,	102),
(83776,	16,	1726356707,	769,	17.8,	76.4,	31330,	102),
(83777,	16,	1726356714,	771,	0,	0,	30198,	121),
(83778,	16,	1726356721,	767,	17.8,	76.4,	31579,	117),
(83779,	16,	1726356728,	769,	17.8,	76.4,	31657,	117),
(83780,	16,	1726356735,	771,	17.8,	76.3,	31359,	115),
(83781,	16,	1726356742,	766,	0,	0,	30070,	133),
(83782,	16,	1726356749,	766,	17.8,	76.4,	31458,	130),
(83783,	16,	1726356756,	766,	17.8,	76.4,	31669,	125),
(83784,	16,	1726356763,	769,	17.8,	76.4,	31567,	120),
(83785,	16,	1726356770,	766,	0,	0,	30123,	138),
(83786,	16,	1726356777,	768,	17.8,	76.4,	31157,	137),
(83787,	16,	1726356784,	766,	17.8,	76.4,	31314,	133),
(83788,	16,	1726356791,	769,	17.8,	76.4,	31391,	130),
(83789,	16,	1726356798,	767,	17.8,	76.4,	31408,	126),
(83790,	16,	1726356805,	769,	17.8,	76.4,	31399,	122),
(83791,	16,	1726356813,	767,	17.8,	76.4,	31439,	119),
(83792,	16,	1726356820,	771,	17.8,	76.4,	31443,	116),
(83793,	16,	1726356827,	771,	17.8,	76.4,	31390,	114),
(83794,	16,	1726356834,	773,	17.8,	76.4,	31337,	112),
(83795,	16,	1726356841,	773,	17.8,	76.4,	31385,	111),
(83796,	16,	1726356848,	777,	17.8,	76.3,	31626,	107),
(83797,	16,	1726356855,	778,	17.8,	76.3,	31351,	103),
(83798,	16,	1726356862,	781,	17.8,	76.4,	31335,	102),
(83799,	16,	1726356869,	779,	17.8,	76.3,	31369,	101),
(83800,	16,	1726356876,	782,	17.8,	76.4,	31437,	99),
(83801,	16,	1726356883,	777,	17.8,	76.4,	31416,	98),
(83802,	16,	1726356890,	781,	17.8,	76.4,	31375,	97),
(83803,	16,	1726356897,	788,	17.8,	76.4,	31439,	96),
(83804,	16,	1726356904,	793,	17.8,	76.4,	31475,	95),
(83805,	16,	1726356911,	797,	0,	0,	30102,	114),
(83806,	16,	1726356918,	800,	17.8,	76.3,	31498,	111),
(83807,	16,	1726356925,	805,	17.8,	76.4,	31422,	109),
(83808,	16,	1726356932,	809,	17.8,	76.4,	31413,	106),
(83809,	16,	1726356939,	813,	0,	0,	30016,	125),
(83810,	16,	1726356946,	818,	17.8,	76.4,	31471,	121),
(83811,	16,	1726356953,	827,	17.8,	76.4,	31436,	117),
(83812,	16,	1726356960,	829,	17.8,	76.4,	31417,	114),
(83813,	16,	1726356967,	816,	17.8,	76.3,	31431,	112),
(83814,	16,	1726356974,	818,	17.8,	76.4,	31092,	108),
(83815,	16,	1726356981,	828,	17.8,	76.3,	31464,	105),
(83816,	16,	1726356988,	861,	17.8,	76.3,	31454,	103),
(83817,	16,	1726356995,	814,	0,	0,	30014,	122),
(83818,	16,	1726357002,	810,	17.8,	76.3,	31437,	118),
(83819,	16,	1726357009,	810,	17.8,	76.3,	31449,	114),
(83820,	16,	1726357016,	812,	17.8,	76.3,	31456,	111),
(83821,	16,	1726357023,	781,	0,	0,	30042,	130),
(83822,	16,	1726357030,	798,	17.8,	76.3,	31460,	125),
(83823,	16,	1726357037,	789,	17.8,	76.3,	31421,	119),
(83824,	16,	1726357044,	822,	17.8,	76.4,	31358,	116),
(83825,	16,	1726357051,	805,	17.8,	76.4,	31389,	113),
(83826,	16,	1726357058,	809,	17.8,	76.4,	31437,	109),
(83827,	16,	1726357065,	800,	17.8,	76.4,	31411,	106),
(83828,	16,	1726357072,	837,	17.8,	76.4,	31455,	105),
(83829,	16,	1726357079,	848,	0,	0,	30019,	123),
(83830,	16,	1726357086,	846,	17.8,	76.4,	31268,	119),
(83831,	16,	1726357093,	817,	17.8,	76.4,	31493,	115),
(83832,	16,	1726357100,	843,	17.8,	76.3,	31472,	112),
(83833,	16,	1726357107,	825,	17.8,	76.3,	31454,	107),
(83834,	16,	1726357115,	825,	17.8,	76.3,	31205,	108),
(83835,	16,	1726357122,	824,	17.8,	76.4,	31322,	105),
(83836,	16,	1726357129,	812,	17.8,	76.3,	31381,	104),
(83837,	16,	1726357136,	807,	17.8,	76.3,	31081,	106),
(83838,	16,	1726357143,	809,	17.8,	76.4,	31244,	106),
(83839,	16,	1726357150,	818,	17.8,	76.4,	31520,	104),
(83840,	16,	1726357157,	799,	17.8,	76.4,	31450,	101),
(83841,	16,	1726357164,	811,	17.8,	76.3,	31500,	99),
(83842,	16,	1726357171,	816,	17.8,	76.4,	31568,	97),
(83843,	16,	1726357178,	818,	17.8,	76.4,	31443,	94),
(83844,	16,	1726357185,	823,	17.8,	76.3,	31763,	93),
(83845,	16,	1726357192,	820,	17.8,	76.3,	31429,	92),
(83846,	16,	1726357199,	820,	17.8,	76.4,	31166,	92),
(83847,	16,	1726357206,	821,	17.8,	76.4,	31453,	91),
(83848,	16,	1726357213,	807,	17.8,	76.3,	31426,	91),
(83849,	16,	1726357220,	792,	17.8,	76.4,	31411,	91),
(83850,	16,	1726357227,	795,	17.8,	76.4,	31429,	91),
(83851,	16,	1726357234,	801,	17.8,	76.4,	31805,	90),
(83852,	16,	1726357241,	799,	17.8,	76.4,	31486,	90),
(83853,	16,	1726357248,	788,	17.8,	76.4,	31448,	90),
(83854,	16,	1726357255,	825,	17.8,	76.4,	31476,	90),
(83855,	16,	1726357262,	841,	17.8,	76.4,	31490,	89),
(83856,	16,	1726357269,	845,	17.8,	76.4,	31444,	89),
(83857,	16,	1726357276,	809,	17.8,	76.4,	31535,	89),
(83858,	16,	1726357283,	814,	17.8,	76.4,	31506,	89),
(83859,	16,	1726357290,	814,	17.8,	76.4,	31821,	89),
(83860,	16,	1726357297,	826,	17.8,	76.4,	31433,	90),
(83861,	16,	1726357304,	802,	0,	0,	29968,	107),
(83862,	16,	1726357311,	809,	17.8,	76.4,	31408,	106),
(83863,	16,	1726357319,	818,	17.8,	76.4,	31397,	105),
(83864,	16,	1726357326,	826,	17.8,	76.3,	31140,	103),
(83865,	16,	1726357333,	799,	0,	0,	29987,	122),
(83866,	16,	1726357340,	805,	17.8,	76.3,	31404,	119),
(83867,	16,	1726357347,	818,	17.8,	76.4,	31335,	118),
(83868,	16,	1726357354,	870,	17.8,	76.4,	31345,	116),
(83869,	16,	1726357361,	826,	17.8,	76.3,	30827,	112),
(83870,	16,	1726357368,	845,	17.8,	76.3,	31492,	114),
(83871,	16,	1726357375,	852,	17.8,	76.4,	31527,	111),
(83872,	16,	1726357382,	854,	17.8,	76.3,	31504,	109),
(83873,	16,	1726357389,	820,	17.8,	76.3,	31317,	108),
(83874,	16,	1726357396,	848,	17.8,	76.4,	31353,	107),
(83875,	16,	1726357403,	893,	17.8,	76.3,	31378,	105),
(83876,	16,	1726357410,	875,	17.8,	76.3,	31456,	103),
(83877,	16,	1726357417,	828,	17.8,	76.4,	31437,	102),
(83878,	16,	1726357424,	826,	17.8,	76.4,	31411,	101),
(83879,	16,	1726357431,	797,	17.8,	76.4,	31418,	100),
(83880,	16,	1726357438,	802,	17.8,	76.3,	31452,	98),
(83881,	16,	1726357445,	790,	17.8,	76.3,	31468,	97),
(83882,	16,	1726357452,	793,	17.8,	76.4,	31560,	98),
(83883,	16,	1726357459,	803,	17.8,	76.3,	31353,	98),
(83884,	16,	1726357466,	818,	17.8,	76.3,	31454,	97),
(83885,	16,	1726357473,	796,	17.8,	76.3,	31469,	96),
(83886,	16,	1726357480,	802,	17.8,	76.3,	31795,	95),
(83887,	16,	1726357488,	795,	17.8,	76.3,	31454,	95),
(83888,	16,	1726357495,	805,	17.8,	76.3,	31459,	95),
(83889,	16,	1726357502,	777,	17.8,	76.2,	31412,	94),
(83890,	16,	1726357509,	791,	17.8,	76.3,	31535,	94),
(83891,	16,	1726357516,	811,	17.8,	76.3,	31516,	93),
(83892,	16,	1726357523,	822,	17.8,	76.2,	31487,	93),
(83893,	16,	1726357530,	796,	17.8,	76.2,	31447,	93),
(83894,	16,	1726357537,	802,	17.8,	76.3,	31442,	93),
(83895,	16,	1726357544,	786,	17.8,	76.2,	31422,	93),
(83896,	16,	1726357551,	806,	17.8,	76.2,	31415,	93),
(83897,	16,	1726357558,	782,	17.8,	76.2,	31451,	93),
(83898,	16,	1726357565,	796,	17.8,	76.2,	31417,	93),
(83899,	16,	1726357572,	792,	17.8,	76.3,	31437,	93),
(83900,	16,	1726357579,	810,	17.8,	76.2,	31501,	92),
(83901,	16,	1726357586,	799,	17.8,	76.2,	31809,	92),
(83902,	16,	1726357593,	808,	17.8,	76.2,	31438,	92),
(83903,	16,	1726357600,	804,	17.8,	76.2,	31439,	92),
(83904,	16,	1726357607,	816,	17.8,	76.1,	31430,	93),
(83905,	16,	1726357614,	790,	0,	0,	29966,	111),
(83906,	16,	1726357621,	795,	17.8,	76.2,	31323,	110),
(83907,	16,	1726357628,	792,	17.8,	76.1,	31313,	107),
(83908,	16,	1726357635,	801,	17.8,	76.1,	31185,	105),
(83909,	16,	1726357644,	813,	0,	0,	32833,	102),
(83910,	16,	1726357651,	820,	0,	0,	29874,	120),
(83911,	16,	1726357658,	804,	17.8,	76.1,	31405,	120),
(83912,	16,	1726357665,	806,	17.8,	76.1,	31373,	118),
(83913,	16,	1726357672,	809,	17.8,	76.1,	31422,	116),
(83914,	16,	1726357679,	794,	17.8,	76.1,	31420,	114),
(83915,	16,	1726357686,	783,	17.8,	76.1,	31479,	112),
(83916,	16,	1726357693,	792,	17.8,	76.1,	31482,	110),
(83917,	16,	1726357700,	809,	17.8,	76.1,	31459,	109),
(83918,	16,	1726357707,	782,	17.8,	76.1,	31418,	107),
(83919,	16,	1726357714,	804,	17.8,	76.1,	31516,	105),
(83920,	16,	1726357721,	852,	17.8,	76.1,	31452,	106),
(83921,	16,	1726357728,	848,	17.8,	76.1,	31403,	105),
(83922,	16,	1726357735,	799,	17.8,	76.1,	31430,	105),
(83923,	16,	1726357742,	802,	17.8,	76.1,	31415,	104),
(83924,	16,	1726357750,	773,	17.8,	76.1,	31387,	104),
(83925,	16,	1726357757,	768,	17.8,	76.1,	31463,	103),
(83926,	16,	1726357764,	769,	17.8,	76.1,	31451,	101),
(83927,	16,	1726357771,	757,	17.8,	76.1,	31523,	100),
(83928,	16,	1726357778,	762,	17.7,	76.1,	31470,	98),
(83929,	16,	1726357785,	759,	17.8,	76.2,	31416,	98),
(83930,	16,	1726357792,	765,	17.8,	76.2,	31489,	97),
(83931,	16,	1726357799,	765,	0,	0,	30006,	116),
(83932,	16,	1726357806,	765,	17.8,	76.2,	31559,	113),
(83933,	16,	1726357813,	768,	17.7,	76.2,	31510,	112),
(83934,	16,	1726357820,	771,	17.8,	76.2,	31548,	110),
(83935,	16,	1726357827,	759,	17.7,	76.2,	30889,	107),
(83936,	16,	1726357834,	762,	17.8,	76.2,	31479,	106),
(83937,	16,	1726357841,	765,	17.7,	76.2,	31468,	105),
(83938,	16,	1726357848,	762,	17.7,	76.2,	31432,	104),
(83939,	16,	1726357855,	758,	17.8,	76.2,	31483,	103),
(83940,	16,	1726357862,	759,	17.7,	76.2,	31436,	102),
(83941,	16,	1726357869,	763,	17.8,	76.2,	31195,	101),
(83942,	16,	1726357876,	765,	17.8,	76.2,	31435,	101),
(83943,	16,	1726357883,	753,	17.8,	76.3,	31448,	101),
(83944,	16,	1726357891,	760,	17.8,	76.2,	31388,	101),
(83945,	16,	1726357898,	758,	17.8,	76.2,	31469,	100),
(83946,	16,	1726357905,	763,	17.8,	76.3,	31453,	100),
(83947,	16,	1726357912,	761,	17.8,	76.2,	31422,	101),
(83948,	16,	1726357919,	759,	17.8,	76.3,	31464,	100),
(83949,	16,	1726357926,	760,	17.7,	76.2,	31523,	99),
(83950,	16,	1726357933,	765,	17.8,	76.2,	31458,	99),
(83951,	16,	1726357940,	767,	17.8,	76.2,	31577,	98),
(83952,	16,	1726357947,	766,	17.7,	76.2,	31476,	98),
(83953,	16,	1726357954,	767,	17.7,	76.2,	31168,	98),
(83954,	16,	1726357961,	770,	17.8,	76.2,	31487,	98),
(83955,	16,	1726357968,	773,	17.8,	76.2,	31435,	98),
(83956,	16,	1726357975,	769,	17.8,	76.2,	31436,	98),
(83957,	16,	1726357982,	772,	17.8,	76.2,	31444,	97),
(83958,	16,	1726357989,	777,	17.8,	76.2,	31574,	96),
(83959,	16,	1726357996,	776,	0,	0,	30085,	115),
(83960,	16,	1726358003,	771,	17.7,	76.2,	31500,	124),
(83961,	16,	1726358010,	775,	17.8,	76.2,	31430,	123),
(83962,	16,	1726358017,	782,	17.8,	76.2,	31284,	122),
(83963,	16,	1726358024,	781,	0,	0,	29960,	140),
(83964,	16,	1726358031,	779,	17.8,	76.3,	31395,	136),
(83965,	16,	1726358038,	781,	17.7,	76.2,	31461,	133),
(83966,	16,	1726358045,	787,	17.8,	76.3,	31415,	130),
(83967,	16,	1726358052,	787,	17.7,	76.2,	31393,	127),
(83968,	16,	1726358059,	787,	17.7,	76.3,	31419,	122),
(83969,	16,	1726358066,	789,	17.8,	76.3,	31412,	119),
(83970,	16,	1726358074,	793,	17.7,	76.2,	31434,	117),
(83971,	16,	1726358081,	791,	17.7,	76.2,	31369,	115),
(83972,	16,	1726358088,	793,	17.7,	76.3,	31394,	114),
(83973,	16,	1726358095,	799,	17.7,	76.2,	31404,	113),
(83974,	16,	1726358102,	807,	17.8,	76.2,	31436,	111),
(83975,	16,	1726358109,	813,	0,	0,	30003,	129),
(83976,	16,	1726358116,	817,	17.8,	76.3,	31615,	125),
(83977,	16,	1726358123,	822,	17.7,	76.3,	31540,	121),
(83978,	16,	1726358130,	827,	17.7,	76.2,	31267,	120),
(83979,	16,	1726358137,	815,	17.8,	76.3,	31377,	118),
(83980,	16,	1726358144,	818,	17.8,	76.2,	31319,	117),
(83981,	16,	1726358151,	824,	17.8,	76.3,	31395,	115),
(83982,	16,	1726358158,	831,	17.8,	76.3,	31437,	112),
(83983,	16,	1726358165,	817,	0,	0,	29987,	131),
(83984,	16,	1726358172,	825,	17.8,	76.3,	31423,	127),
(83985,	16,	1726358179,	816,	17.8,	76.3,	31348,	124),
(83986,	16,	1726358186,	846,	17.8,	76.3,	31394,	119),
(83987,	16,	1726358193,	822,	17.8,	76.3,	31663,	115),
(83988,	16,	1726358200,	828,	17.8,	76.3,	31562,	110),
(83989,	16,	1726358207,	841,	17.8,	76.3,	31252,	110),
(83990,	16,	1726358214,	861,	17.8,	76.3,	31357,	110),
(83991,	16,	1726358221,	833,	0,	0,	29941,	128),
(83992,	16,	1726358228,	847,	17.7,	76.3,	31676,	126),
(83993,	16,	1726358235,	843,	17.8,	76.3,	31373,	122),
(83994,	16,	1726358242,	853,	17.8,	76.3,	31114,	120),
(83995,	16,	1726358249,	861,	0,	0,	29682,	137),
(83996,	16,	1726358256,	863,	17.8,	76.3,	31503,	136),
(83997,	16,	1726358263,	859,	17.8,	76.3,	31231,	133),
(83998,	16,	1726358270,	865,	17.8,	76.3,	31348,	130),
(83999,	16,	1726358277,	833,	17.8,	76.3,	31381,	125),
(84000,	16,	1726358284,	848,	17.7,	76.3,	31408,	122),
(84001,	16,	1726358291,	868,	17.8,	76.3,	31411,	118),
(84002,	16,	1726358298,	881,	17.8,	76.3,	31464,	115),
(84003,	16,	1726358305,	849,	17.7,	76.2,	31179,	112),
(84004,	16,	1726358312,	855,	17.8,	76.2,	31439,	109),
(84005,	16,	1726358319,	866,	17.8,	76.2,	31420,	107),
(84006,	16,	1726358326,	874,	17.8,	76.3,	31433,	105),
(84007,	16,	1726358333,	872,	17.8,	76.3,	32336,	103),
(84008,	16,	1726358340,	878,	17.8,	76.3,	31823,	102),
(84009,	16,	1726358347,	887,	17.8,	76.3,	31402,	101),
(84010,	16,	1726358354,	891,	17.8,	76.3,	31471,	101),
(84011,	16,	1726358361,	857,	17.7,	76.3,	32008,	100),
(84012,	16,	1726358368,	872,	17.8,	76.3,	31549,	99),
(84013,	16,	1726358375,	900,	17.8,	76.3,	31452,	99),
(84014,	16,	1726358382,	866,	17.8,	76.2,	31431,	99),
(84015,	16,	1726358389,	845,	17.8,	76.3,	31431,	99),
(84016,	16,	1726358396,	871,	17.8,	76.3,	31412,	99),
(84017,	16,	1726358403,	901,	17.7,	76.3,	31453,	99),
(84018,	16,	1726358410,	875,	17.7,	76.3,	31322,	99),
(84019,	16,	1726358417,	845,	17.7,	76.3,	31382,	99),
(84020,	16,	1726358424,	870,	17.8,	76.3,	31284,	99),
(84021,	16,	1726358431,	892,	17.8,	76.3,	31420,	99),
(84022,	16,	1726358438,	866,	17.7,	76.3,	31388,	99),
(84023,	16,	1726358445,	846,	17.8,	76.3,	31395,	99),
(84024,	16,	1726358452,	865,	17.8,	76.3,	31367,	99),
(84025,	16,	1726358459,	893,	17.8,	76.3,	31680,	98),
(84026,	16,	1726358466,	861,	0,	0,	30102,	114),
(84027,	16,	1726358473,	834,	17.8,	76.2,	31831,	113),
(84028,	16,	1726358480,	854,	17.7,	76.3,	31418,	112),
(84029,	16,	1726358488,	878,	17.8,	76.2,	31690,	109),
(84030,	16,	1726358495,	850,	17.8,	76.3,	31345,	107),
(84031,	16,	1726358502,	832,	17.8,	76.3,	31338,	107),
(84032,	16,	1726358509,	853,	17.8,	76.3,	31406,	106),
(84033,	16,	1726358516,	885,	17.8,	76.3,	31448,	106),
(84034,	16,	1726358523,	856,	17.8,	76.3,	31423,	105),
(84035,	16,	1726358530,	876,	17.8,	76.3,	31455,	105),
(84036,	16,	1726358537,	867,	17.8,	76.3,	31413,	105),
(84037,	16,	1726358544,	912,	17.7,	76.3,	31830,	105),
(84038,	16,	1726358551,	932,	0,	0,	29970,	123),
(84039,	16,	1726358558,	943,	17.8,	76.3,	31087,	119),
(84040,	16,	1726358565,	962,	17.7,	76.3,	31466,	116),
(84041,	16,	1726358572,	974,	17.8,	76.3,	31454,	114),
(84042,	16,	1726358579,	927,	17.7,	76.3,	31408,	113),
(84043,	16,	1726358586,	952,	17.7,	76.3,	31338,	112),
(84044,	16,	1726358593,	939,	17.7,	76.3,	31397,	111),
(84045,	16,	1726358600,	969,	17.8,	76.2,	31387,	110),
(84046,	16,	1726358607,	937,	0,	0,	29743,	128),
(84047,	16,	1726358614,	939,	17.8,	76.3,	31464,	124),
(84048,	16,	1726358621,	942,	17.8,	76.3,	31454,	121),
(84049,	16,	1726358628,	950,	17.8,	76.3,	31523,	118),
(84050,	16,	1726358635,	920,	0,	0,	30037,	136),
(84051,	16,	1726358642,	942,	17.8,	76.3,	31498,	131),
(84052,	16,	1726358649,	953,	17.8,	76.3,	31418,	127),
(84053,	16,	1726358656,	975,	17.8,	76.3,	31468,	123),
(84054,	16,	1726358663,	946,	0,	0,	29995,	141),
(84055,	16,	1726358670,	1010,	17.8,	76.3,	31428,	137),
(84056,	16,	1726358677,	1011,	17.8,	76.3,	31402,	133),
(84057,	16,	1726358684,	1020,	17.8,	76.3,	31396,	128),
(84058,	16,	1726358691,	967,	17.8,	76.3,	31145,	124),
(84059,	16,	1726358698,	984,	17.8,	76.3,	31418,	121),
(84060,	16,	1726358705,	941,	17.8,	76.3,	31394,	118),
(84061,	16,	1726358712,	947,	17.8,	76.3,	31396,	115),
(84062,	16,	1726358719,	918,	17.7,	76.3,	31402,	113),
(84063,	16,	1726358726,	933,	17.8,	76.3,	31407,	111),
(84064,	16,	1726358733,	914,	17.8,	76.3,	31406,	109),
(84065,	16,	1726358740,	942,	17.8,	76.3,	31399,	107),
(84066,	16,	1726358747,	896,	17.7,	76.3,	31463,	106),
(84067,	16,	1726358754,	902,	17.8,	76.3,	31396,	106),
(84068,	16,	1726358761,	912,	17.8,	76.3,	31421,	105),
(84069,	16,	1726358768,	920,	17.8,	76.3,	31433,	105),
(84070,	16,	1726358775,	887,	17.8,	76.4,	31448,	104),
(84071,	16,	1726358782,	891,	17.8,	76.3,	31383,	104),
(84072,	16,	1726358789,	900,	17.8,	76.3,	31146,	104),
(84073,	16,	1726358796,	907,	17.8,	76.3,	31215,	103),
(84074,	16,	1726358803,	870,	17.8,	76.3,	32025,	103),
(84075,	16,	1726358810,	893,	17.8,	76.3,	31400,	103),
(84076,	16,	1726358817,	925,	17.8,	76.3,	31375,	103),
(84077,	16,	1726358824,	898,	17.8,	76.3,	31400,	103),
(84078,	16,	1726358831,	871,	17.8,	76.3,	31440,	103),
(84079,	16,	1726358838,	885,	17.8,	76.3,	31412,	103),
(84080,	16,	1726358845,	904,	17.8,	76.3,	31444,	103),
(84081,	16,	1726358852,	878,	17.7,	76.3,	31387,	103),
(84082,	16,	1726358860,	856,	17.8,	76.3,	31385,	103),
(84083,	16,	1726358867,	882,	17.8,	76.3,	31429,	103),
(84084,	16,	1726358874,	905,	17.8,	76.3,	31410,	103),
(84085,	16,	1726358881,	876,	17.8,	76.3,	31436,	103),
(84086,	16,	1726358888,	856,	17.8,	76.3,	31417,	103),
(84087,	16,	1726358895,	874,	17.8,	76.3,	31329,	103),
(84088,	16,	1726358902,	898,	17.8,	76.3,	31378,	103),
(84089,	16,	1726358909,	863,	17.8,	76.3,	31422,	103),
(84090,	16,	1726358916,	846,	17.8,	76.3,	31420,	104),
(84091,	16,	1726358923,	865,	17.8,	76.3,	31263,	104),
(84092,	16,	1726358930,	886,	17.8,	76.3,	31346,	104),
(84093,	16,	1726358937,	850,	17.7,	76.3,	31381,	104),
(84094,	16,	1726358944,	832,	17.8,	76.3,	31445,	103),
(84095,	16,	1726358951,	853,	17.8,	76.4,	31400,	103),
(84096,	16,	1726358958,	883,	17.7,	76.3,	31392,	103),
(84097,	16,	1726358965,	855,	17.7,	76.3,	31366,	103),
(84098,	16,	1726358972,	890,	17.7,	76.3,	31421,	103),
(84099,	16,	1726358979,	899,	17.8,	76.3,	31408,	103),
(84100,	16,	1726358986,	917,	17.7,	76.4,	31464,	102),
(84101,	16,	1726358993,	927,	0,	0,	30006,	119),
(84102,	16,	1726359000,	936,	17.8,	76.4,	31412,	117),
(84103,	16,	1726359007,	934,	17.8,	76.4,	31380,	115),
(84104,	16,	1726359014,	938,	17.8,	76.4,	31538,	113),
(84105,	16,	1726359021,	892,	0,	0,	30073,	131),
(84106,	16,	1726359028,	897,	17.8,	76.4,	31450,	127),
(84107,	16,	1726359035,	882,	17.7,	76.4,	31418,	124),
(84108,	16,	1726359042,	918,	17.8,	76.4,	31394,	121),
(84109,	16,	1726359049,	897,	0,	0,	29952,	139),
(84110,	16,	1726359056,	914,	17.8,	76.4,	31453,	135),
(84111,	16,	1726359063,	909,	17.8,	76.3,	31415,	130),
(84112,	16,	1726359070,	914,	17.8,	76.3,	31408,	126),
(84113,	16,	1726359077,	865,	0,	0,	29994,	144),
(84114,	16,	1726359084,	871,	17.8,	76.4,	31447,	139),
(84115,	16,	1726359091,	881,	17.8,	76.4,	31763,	134),
(84116,	16,	1726359098,	886,	17.7,	76.4,	31432,	129),
(84117,	16,	1726359105,	850,	17.7,	76.4,	31441,	125),
(84118,	16,	1726359112,	866,	17.8,	76.4,	31407,	122),
(84119,	16,	1726359119,	851,	17.8,	76.4,	31380,	119),
(84120,	16,	1726359126,	878,	17.8,	76.4,	31412,	117),
(84121,	16,	1726359133,	855,	17.7,	76.4,	31430,	114),
(84122,	16,	1726359140,	869,	17.8,	76.3,	31433,	113),
(84123,	16,	1726359147,	850,	17.7,	76.3,	31372,	111),
(84124,	16,	1726359154,	872,	17.8,	76.4,	31497,	109),
(84125,	16,	1726359161,	870,	17.7,	76.4,	31454,	108),
(84126,	16,	1726359168,	876,	17.8,	76.3,	31429,	108),
(84127,	16,	1726359175,	883,	17.8,	76.3,	31434,	107),
(84128,	16,	1726359182,	857,	17.8,	76.4,	31377,	107),
(84129,	16,	1726359189,	828,	17.7,	76.3,	30908,	107),
(84130,	16,	1726359196,	844,	17.7,	76.3,	31393,	106),
(84131,	16,	1726359203,	869,	17.8,	76.4,	31413,	106),
(84132,	16,	1726359210,	881,	17.8,	76.4,	31454,	106),
(84133,	16,	1726359217,	848,	17.8,	76.4,	31433,	106),
(84134,	16,	1726359224,	855,	17.8,	76.4,	31413,	105),
(84135,	16,	1726359231,	867,	17.8,	76.4,	31401,	105),
(84136,	16,	1726359238,	863,	17.8,	76.4,	31417,	105),
(84137,	16,	1726359245,	835,	17.7,	76.4,	31437,	105),
(84138,	16,	1726359252,	858,	17.8,	76.4,	31459,	105),
(84139,	16,	1726359259,	874,	17.8,	76.4,	31422,	105),
(84140,	16,	1726359266,	846,	17.8,	76.4,	31396,	105),
(84141,	16,	1726359273,	817,	17.7,	76.4,	31384,	105),
(84142,	16,	1726359280,	823,	17.8,	76.4,	31704,	105),
(84143,	16,	1726359287,	836,	17.7,	76.4,	31466,	104),
(84144,	16,	1726359294,	831,	17.7,	76.4,	31442,	104),
(84145,	16,	1726359301,	811,	17.7,	76.4,	31414,	104),
(84146,	16,	1726359308,	829,	17.7,	76.4,	31098,	104),
(84147,	16,	1726359315,	857,	17.8,	76.4,	31464,	104),
(84148,	16,	1726359322,	836,	17.7,	76.4,	31408,	104),
(84149,	16,	1726359329,	857,	17.7,	76.4,	31392,	104),
(84150,	16,	1726359336,	866,	17.8,	76.4,	31394,	104),
(84151,	16,	1726359344,	879,	17.7,	76.4,	31415,	104),
(84152,	16,	1726359351,	841,	17.7,	76.4,	31393,	104),
(84153,	16,	1726359358,	825,	17.8,	76.4,	31380,	104),
(84154,	16,	1726359365,	843,	17.7,	76.4,	31375,	104),
(84155,	16,	1726359372,	874,	17.8,	76.4,	31421,	104),
(84156,	16,	1726359379,	842,	17.8,	76.3,	31454,	104),
(84157,	16,	1726359386,	856,	17.7,	76.4,	31387,	104),
(84158,	16,	1726359393,	842,	17.8,	76.4,	31442,	104),
(84159,	16,	1726359400,	865,	17.8,	76.4,	31431,	104),
(84160,	16,	1726359407,	842,	17.8,	76.4,	31769,	104),
(84161,	16,	1726359414,	857,	17.8,	76.4,	31456,	104),
(84162,	16,	1726359421,	844,	17.8,	76.4,	31443,	104),
(84163,	16,	1726359428,	873,	17.8,	76.4,	31408,	104),
(84164,	16,	1726359435,	843,	17.7,	76.4,	31404,	104),
(84165,	16,	1726359442,	861,	17.8,	76.4,	31363,	104),
(84166,	16,	1726359449,	854,	17.8,	76.4,	31368,	104),
(84167,	16,	1726359456,	865,	17.8,	76.4,	31336,	104),
(84168,	16,	1726359463,	837,	0,	0,	29966,	120),
(84169,	16,	1726359470,	857,	17.8,	76.3,	31463,	118),
(84170,	16,	1726359477,	849,	17.7,	76.4,	31549,	116),
(84171,	16,	1726359484,	879,	17.8,	76.4,	31416,	114),
(84172,	16,	1726359491,	850,	0,	0,	29960,	132),
(84173,	16,	1726359498,	866,	17.8,	76.3,	31465,	129),
(84174,	16,	1726359505,	857,	17.7,	76.4,	31425,	126),
(84175,	16,	1726359512,	889,	17.8,	76.3,	31416,	122),
(84176,	16,	1726359519,	861,	0,	0,	30021,	140),
(84177,	16,	1726359526,	865,	17.8,	76.4,	31411,	136),
(84178,	16,	1726359533,	878,	17.8,	76.4,	31367,	133),
(84179,	16,	1726359540,	902,	17.8,	76.4,	31407,	129),
(84180,	16,	1726359547,	868,	0,	0,	29995,	146),
(84181,	16,	1726359554,	884,	17.7,	76.3,	31418,	141),
(84182,	16,	1726359561,	900,	17.7,	76.3,	31415,	136),
(84183,	16,	1726359568,	914,	17.7,	76.3,	31183,	131),
(84184,	16,	1726359575,	884,	17.8,	76.3,	31447,	127),
(84185,	16,	1726359582,	889,	17.7,	76.3,	31435,	124),
(84186,	16,	1726359589,	900,	17.8,	76.3,	31459,	120),
(84187,	16,	1726359596,	902,	17.8,	76.3,	31447,	118),
(84188,	16,	1726359603,	859,	17.8,	76.2,	31326,	116),
(84189,	16,	1726359610,	863,	17.7,	76.2,	31374,	114),
(84190,	16,	1726359617,	843,	17.8,	76.2,	31391,	112),
(84191,	16,	1726359624,	867,	17.8,	76.2,	31458,	111),
(84192,	16,	1726359631,	829,	17.8,	76.2,	31414,	110),
(84193,	16,	1726359638,	843,	17.8,	76.2,	31384,	109),
(84194,	16,	1726359645,	855,	17.8,	76.2,	31394,	109),
(84195,	16,	1726359652,	868,	17.8,	76.2,	31422,	109),
(84196,	16,	1726359659,	834,	17.8,	76.2,	31773,	108),
(84197,	16,	1726359666,	840,	17.8,	76.1,	31362,	108),
(84198,	16,	1726359673,	851,	17.8,	76.1,	31525,	108),
(84199,	16,	1726359680,	829,	17.8,	76.1,	31442,	108),
(84200,	16,	1726359687,	839,	17.8,	76,	32046,	107),
(84201,	16,	1726359694,	843,	17.8,	76.1,	31458,	107),
(84202,	16,	1726359701,	849,	17.8,	76,	31415,	107),
(84203,	16,	1726359709,	853,	17.8,	76,	31309,	107),
(84204,	16,	1726359716,	856,	17.8,	76,	31375,	107),
(84205,	16,	1726359723,	875,	17.8,	76,	31501,	107),
(84206,	16,	1726359730,	891,	17.8,	76,	31451,	107),
(84207,	16,	1726359737,	853,	17.8,	76,	31419,	107),
(84208,	16,	1726359744,	837,	17.8,	76,	31422,	107),
(84209,	16,	1726359751,	856,	17.8,	76,	31356,	107),
(84210,	16,	1726359758,	884,	17.8,	76,	31382,	107),
(84211,	16,	1726359765,	889,	17.8,	76,	31386,	107),
(84212,	16,	1726359772,	848,	17.8,	76,	31425,	107),
(84213,	16,	1726359779,	863,	17.8,	76,	31484,	106),
(84214,	16,	1726359786,	891,	17.8,	76,	31502,	106),
(84215,	16,	1726359793,	860,	17.8,	76,	31414,	106),
(84216,	16,	1726359800,	844,	17.8,	76,	31494,	106),
(84217,	16,	1726359807,	865,	17.8,	76,	31399,	106),
(84218,	16,	1726359814,	894,	17.8,	76,	31359,	106),
(84219,	16,	1726359821,	890,	17.8,	76,	31427,	106),
(84220,	16,	1726359828,	914,	17.8,	76,	31404,	106),
(84221,	16,	1726359835,	923,	17.8,	76,	31463,	106),
(84222,	16,	1726359842,	982,	17.8,	76,	31422,	106),
(84223,	16,	1726359849,	942,	0,	0,	30113,	117),
(84224,	16,	1726359856,	945,	17.8,	76.1,	31468,	116),
(84225,	16,	1726359863,	961,	17.8,	76,	31362,	115),
(84226,	16,	1726359870,	992,	17.8,	76.1,	31382,	114),
(84227,	16,	1726359877,	1015,	0,	0,	29890,	132),
(84228,	16,	1726359884,	954,	17.8,	76.1,	31375,	128),
(84229,	16,	1726359891,	976,	17.8,	76.1,	31767,	125),
(84230,	16,	1726359898,	992,	17.8,	76.1,	31406,	124),
(84231,	16,	1726359905,	987,	0,	0,	29924,	141),
(84232,	16,	1726359912,	995,	17.8,	76.1,	31352,	138),
(84233,	16,	1726359919,	977,	17.8,	76.1,	31346,	134),
(84234,	16,	1726359926,	949,	17.8,	76.1,	31393,	130),
(84235,	16,	1726359933,	892,	0,	0,	29972,	147),
(84236,	16,	1726359940,	894,	17.8,	76.1,	31475,	142),
(84237,	16,	1726359947,	867,	17.8,	76.1,	31427,	137),
(84238,	16,	1726359954,	885,	17.8,	76.1,	31429,	132),
(84239,	16,	1726359961,	865,	17.8,	76.2,	31439,	128),
(84240,	16,	1726359968,	878,	17.8,	76.2,	31384,	125),
(84241,	16,	1726359975,	859,	17.8,	76.1,	31447,	122),
(84242,	16,	1726359982,	886,	17.8,	76.1,	31413,	119),
(84243,	16,	1726359989,	859,	0,	0,	29952,	137),
(84244,	16,	1726359996,	866,	17.8,	76.2,	31372,	133),
(84245,	16,	1726360003,	848,	17.8,	76.2,	31260,	128),
(84246,	16,	1726360010,	874,	17.8,	76.1,	31442,	124),
(84247,	16,	1726360017,	866,	0,	0,	29982,	142),
(84248,	16,	1726360024,	872,	17.8,	76.1,	31352,	137),
(84249,	16,	1726360032,	859,	17.8,	76.2,	31409,	132),
(84250,	16,	1726360039,	884,	17.8,	76.1,	31411,	128),
(84251,	16,	1726360046,	893,	0,	0,	29976,	145),
(84252,	16,	1726360053,	898,	17.8,	76.1,	31440,	140),
(84253,	16,	1726360060,	876,	17.8,	76.1,	31399,	135),
(84254,	16,	1726360067,	899,	17.8,	76.2,	31384,	131),
(84255,	16,	1726360074,	853,	17.8,	76.2,	31367,	127),
(84256,	16,	1726360081,	856,	17.8,	76.1,	31138,	123),
(84257,	16,	1726360088,	835,	17.8,	76.2,	31451,	119),
(84258,	16,	1726360095,	854,	17.8,	76.2,	31446,	117),
(84259,	16,	1726360102,	823,	17.8,	76.2,	31411,	115),
(84260,	16,	1726360109,	840,	17.8,	76.2,	31444,	113),
(84261,	16,	1726360116,	836,	17.8,	76.3,	31407,	112),
(84262,	16,	1726360123,	848,	17.8,	76.3,	31310,	112),
(84263,	16,	1726360130,	822,	0,	0,	29918,	129),
(84264,	16,	1726360137,	839,	17.8,	76.2,	31380,	125),
(84265,	16,	1726360144,	840,	17.8,	76.3,	31389,	122),
(84266,	16,	1726360151,	853,	17.8,	76.3,	31389,	120),
(84267,	16,	1726360158,	830,	0,	0,	30004,	137),
(84268,	16,	1726360165,	849,	17.8,	76.3,	31461,	132),
(84269,	16,	1726360172,	881,	17.8,	76.3,	31480,	128),
(84270,	16,	1726360179,	900,	17.8,	76.3,	31418,	124),
(84271,	16,	1726360186,	866,	17.8,	76.3,	30876,	121),
(84272,	16,	1726360193,	880,	17.8,	76.2,	31423,	119),
(84273,	16,	1726360200,	903,	17.8,	76.3,	31358,	118),
(84274,	16,	1726360207,	912,	17.8,	76.2,	31389,	117),
(84275,	16,	1726360214,	925,	17.8,	76.3,	31400,	116),
(84276,	16,	1726360221,	924,	17.8,	76.3,	31322,	116),
(84277,	16,	1726360228,	926,	17.8,	76.3,	31370,	116),
(84278,	16,	1726360235,	880,	17.8,	76.3,	31385,	115),
(84279,	16,	1726360242,	873,	17.8,	76.3,	31384,	115),
(84280,	16,	1726360249,	882,	17.8,	76.3,	31374,	115),
(84281,	16,	1726360256,	894,	17.8,	76.3,	31428,	115),
(84282,	16,	1726360263,	865,	17.8,	76.3,	31383,	115),
(84283,	16,	1726360270,	873,	17.8,	76.3,	31623,	114),
(84284,	16,	1726360277,	881,	17.8,	76.3,	31476,	114),
(84285,	16,	1726360284,	896,	17.8,	76.3,	31386,	114),
(84286,	16,	1726360291,	862,	0,	0,	29979,	119),
(84287,	16,	1726360298,	842,	17.8,	76.3,	31449,	120),
(84288,	16,	1726360305,	865,	17.8,	76.3,	31439,	119),
(84289,	16,	1726360312,	893,	17.8,	76.3,	31397,	119),
(84290,	16,	1726360319,	863,	17.8,	76.3,	31482,	118),
(84291,	16,	1726360326,	847,	17.7,	76.3,	31418,	118),
(84292,	16,	1726360333,	867,	17.8,	76.3,	31523,	117),
(84293,	16,	1726360340,	898,	17.8,	76.2,	31443,	117),
(84294,	16,	1726360347,	919,	17.8,	76.2,	31471,	117),
(84295,	16,	1726360354,	885,	17.7,	76.2,	31444,	116),
(84296,	16,	1726360361,	905,	17.8,	76.2,	31538,	116),
(84297,	16,	1726360368,	933,	17.7,	76.3,	31449,	116),
(84298,	16,	1726360375,	901,	0,	0,	29938,	122),
(84299,	16,	1726360382,	876,	17.8,	76.2,	31495,	129),
(84300,	16,	1726360389,	898,	17.7,	76.2,	31387,	127),
(84301,	16,	1726360397,	926,	17.7,	76.2,	31424,	125),
(84302,	16,	1726360404,	892,	17.7,	76.2,	31429,	123),
(84303,	16,	1726360411,	872,	17.7,	76.2,	31498,	122),
(84304,	16,	1726360418,	897,	17.7,	76.2,	31468,	122),
(84305,	16,	1726360425,	929,	17.7,	76.2,	31419,	121),
(84306,	16,	1726360432,	889,	17.7,	76.2,	31385,	121),
(84307,	16,	1726360439,	871,	17.7,	76.1,	31504,	120),
(84308,	16,	1726360446,	894,	17.7,	76.1,	31449,	120),
(84309,	16,	1726360453,	925,	17.7,	76.2,	31357,	120),
(84310,	16,	1726360460,	888,	17.8,	76.2,	31366,	120),
(84311,	16,	1726360467,	907,	17.7,	76.2,	30941,	120),
(84312,	16,	1726360474,	936,	17.8,	76.1,	31462,	120),
(84313,	16,	1726360481,	954,	17.7,	76.1,	31382,	120),
(84314,	16,	1726360488,	908,	17.8,	76.1,	31405,	119),
(84315,	16,	1726360495,	913,	17.8,	76.2,	31336,	119),
(84316,	16,	1726360572,	654,	17.9,	76,	31081,	0),
(84317,	16,	1726360682,	1557,	17.9,	78.6,	18,	0),
(84318,	16,	1726360689,	1526,	18,	78.1,	30252,	0),
(84319,	16,	1726360696,	1244,	18,	77.7,	31030,	0),
(84320,	16,	1726360703,	1091,	18.1,	77.3,	31063,	0),
(84321,	16,	1726360710,	938,	18.1,	77,	31091,	0),
(84322,	16,	1726360717,	939,	18.1,	76.7,	31188,	0),
(84323,	16,	1726360724,	933,	18.2,	76.4,	31222,	0),
(84324,	16,	1726360731,	887,	18.2,	76.2,	31278,	0),
(84325,	16,	1726360738,	842,	18.2,	76,	31312,	0),
(84326,	16,	1726360745,	825,	18.3,	75.9,	31522,	0),
(84327,	16,	1726360752,	800,	18.3,	75.7,	31426,	0),
(84328,	16,	1726360759,	771,	18.3,	75.6,	31409,	0),
(84329,	16,	1726360766,	751,	18.3,	75.5,	31389,	0),
(84330,	16,	1726360773,	751,	18.3,	75.4,	31393,	0),
(84331,	16,	1726360780,	758,	18.3,	75.3,	31392,	0),
(84332,	16,	1726360787,	790,	18.3,	75.3,	31401,	0),
(84333,	16,	1726360794,	787,	18.3,	75.2,	31399,	0),
(84334,	16,	1726360802,	786,	18.3,	75.2,	31397,	0),
(84335,	16,	1726360809,	786,	18.4,	75.1,	31410,	0),
(84336,	16,	1726360816,	777,	18.4,	75.1,	31361,	0),
(84337,	16,	1726360823,	766,	18.4,	75,	31399,	0),
(84338,	16,	1726360830,	768,	18.4,	75,	31398,	0),
(84339,	16,	1726360837,	772,	18.4,	74.9,	31414,	0),
(84340,	16,	1726360844,	766,	18.4,	74.9,	31394,	0),
(84341,	16,	1726360851,	771,	18.4,	74.9,	31434,	0),
(84342,	16,	1726360858,	778,	18.4,	74.8,	31395,	0),
(84343,	16,	1726360865,	779,	18.4,	74.8,	31439,	0),
(84344,	16,	1726360872,	772,	18.4,	74.7,	31396,	0),
(84345,	16,	1726360879,	770,	18.4,	74.7,	31427,	0),
(84346,	16,	1726360886,	765,	18.4,	74.7,	31406,	0),
(84347,	16,	1726360893,	762,	18.4,	74.6,	31333,	0),
(84348,	16,	1726360900,	759,	18.4,	74.6,	31370,	0),
(84349,	16,	1726360907,	757,	18.4,	74.7,	31380,	0),
(84350,	16,	1726360914,	752,	18.5,	74.6,	31387,	0),
(84351,	16,	1726360921,	754,	18.5,	74.6,	31366,	0),
(84352,	16,	1726360928,	753,	18.5,	74.6,	31404,	0),
(84353,	16,	1726360935,	754,	18.4,	74.5,	31390,	0),
(84354,	16,	1726360942,	754,	18.4,	74.5,	31405,	0),
(84355,	16,	1726360949,	754,	18.5,	74.5,	31394,	0),
(84356,	16,	1726360956,	753,	18.5,	74.5,	31391,	0),
(84357,	16,	1726360963,	754,	18.5,	74.5,	31377,	0),
(84358,	16,	1726360970,	753,	18.5,	74.5,	31385,	0),
(84359,	16,	1726360977,	753,	18.5,	74.5,	31380,	0),
(84360,	16,	1726360984,	751,	18.5,	74.5,	31387,	0),
(84361,	16,	1726360991,	752,	18.5,	74.4,	31377,	0),
(84362,	16,	1726360998,	751,	18.5,	74.5,	31380,	0),
(84363,	16,	1726361005,	751,	18.5,	74.4,	31379,	1),
(84364,	16,	1726361012,	751,	18.5,	74.4,	31384,	1),
(84365,	16,	1726361019,	751,	18.5,	74.4,	31377,	2),
(84366,	16,	1726361026,	752,	18.5,	74.4,	31363,	4),
(84367,	16,	1726361033,	753,	18.5,	74.4,	31370,	7),
(84368,	16,	1726361040,	754,	18.5,	74.3,	31023,	10),
(84369,	16,	1726361047,	754,	18.5,	74.3,	31347,	15),
(84370,	16,	1726361054,	757,	18.5,	74.4,	31352,	19),
(84371,	16,	1726361061,	760,	18.5,	74.4,	31366,	23),
(84372,	16,	1726361068,	761,	18.5,	74.4,	31364,	27),
(84373,	16,	1726361075,	762,	18.5,	74.4,	31366,	31),
(84374,	16,	1726361082,	762,	18.5,	74.4,	31369,	34),
(84375,	16,	1726361089,	762,	18.5,	74.3,	31368,	38),
(84376,	16,	1726361096,	762,	18.5,	74.4,	31374,	41),
(84377,	16,	1726361103,	763,	18.5,	74.4,	31386,	43),
(84378,	16,	1726361110,	765,	18.5,	74.3,	31379,	45),
(84379,	16,	1726361117,	765,	18.5,	74.4,	31433,	47),
(84380,	16,	1726361124,	765,	18.5,	74.4,	31420,	51),
(84381,	16,	1726361131,	766,	18.5,	74.4,	31327,	53),
(84382,	16,	1726361138,	767,	18.5,	74.3,	31361,	56),
(84383,	16,	1726361145,	767,	18.5,	74.4,	31390,	58),
(84384,	16,	1726361152,	764,	18.5,	74.4,	31423,	59),
(84385,	16,	1726361159,	764,	18.5,	74.4,	31436,	60),
(84386,	16,	1726361166,	763,	18.5,	74.4,	31428,	61),
(84387,	16,	1726361173,	762,	18.5,	74.4,	31430,	62),
(84388,	16,	1726361180,	759,	18.5,	74.4,	31423,	63),
(84389,	16,	1726361187,	761,	18.5,	74.4,	31369,	66),
(84390,	16,	1726361194,	763,	18.6,	74.4,	31385,	64),
(84391,	16,	1726361201,	765,	18.5,	74.4,	31295,	67),
(84392,	16,	1726361208,	765,	18.5,	74.4,	31375,	69),
(84393,	16,	1726361215,	763,	18.5,	74.4,	31385,	71),
(84394,	16,	1726361222,	764,	18.5,	74.4,	31415,	72),
(84395,	16,	1726361229,	764,	18.5,	74.4,	31425,	72),
(84396,	16,	1726361236,	764,	18.6,	74.3,	31436,	73),
(84397,	16,	1726361243,	761,	18.6,	74.4,	31444,	73),
(84398,	16,	1726361250,	761,	18.6,	74.4,	31453,	73),
(84399,	16,	1726361257,	760,	18.6,	74.4,	31459,	74),
(84400,	16,	1726361264,	759,	18.6,	74.3,	31463,	74),
(84401,	16,	1726361271,	758,	18.6,	74.3,	31459,	74),
(84402,	16,	1726361278,	756,	18.6,	74.3,	31483,	74),
(84403,	16,	1726361285,	754,	18.6,	74.3,	31462,	75),
(84404,	16,	1726361292,	752,	18.6,	74.2,	31395,	76),
(84405,	16,	1726361299,	745,	18.6,	74.3,	31430,	76),
(84406,	16,	1726361307,	744,	18.6,	74.2,	31452,	77),
(84407,	16,	1726361314,	739,	18.6,	74.2,	31458,	77),
(84408,	16,	1726361321,	739,	18.6,	74.2,	31465,	77),
(84409,	16,	1726361328,	734,	18.6,	74.2,	31453,	79),
(84410,	16,	1726361335,	732,	18.6,	74.2,	31366,	80),
(84411,	16,	1726361342,	728,	18.6,	74.2,	31422,	82),
(84412,	16,	1726361349,	728,	18.6,	74.1,	31416,	82),
(84413,	16,	1726361356,	728,	18.6,	74.2,	31441,	83),
(84414,	16,	1726361363,	728,	18.6,	74.2,	31448,	83),
(84415,	16,	1726361370,	725,	18.6,	74.2,	31457,	83),
(84416,	16,	1726361377,	723,	18.6,	74.1,	31460,	83),
(84417,	16,	1726361384,	721,	18.6,	74.1,	31463,	83),
(84418,	16,	1726361391,	719,	18.6,	74.1,	31468,	83),
(84419,	16,	1726361398,	714,	18.6,	74.1,	31472,	83),
(84420,	16,	1726361405,	713,	18.6,	74.1,	31474,	83),
(84421,	16,	1726361412,	711,	18.6,	74.1,	31473,	83),
(84422,	16,	1726361419,	704,	18.6,	74.1,	31478,	83),
(84423,	16,	1726361426,	703,	18.6,	74,	31479,	83),
(84424,	16,	1726361433,	704,	18.6,	74,	31480,	80),
(84425,	16,	1726361440,	703,	18.6,	74,	31493,	80),
(84426,	16,	1726361447,	699,	18.6,	74.1,	31485,	81),
(84427,	16,	1726361454,	695,	18.6,	74,	31482,	88),
(84428,	16,	1726361461,	693,	18.6,	74,	31479,	89),
(84429,	16,	1726361468,	690,	18.6,	74,	31476,	89),
(84430,	16,	1726361475,	685,	18.6,	74,	31482,	89),
(84431,	16,	1726361482,	681,	18.6,	73.9,	31479,	84),
(84432,	16,	1726361489,	679,	18.6,	74,	31490,	85),
(84433,	16,	1726361496,	677,	18.6,	74,	31498,	86),
(84434,	16,	1726361503,	675,	18.6,	73.9,	31518,	86),
(84435,	16,	1726361510,	671,	18.6,	74,	31466,	87),
(84436,	16,	1726361517,	670,	18.6,	74,	31489,	88),
(84437,	16,	1726361524,	670,	18.6,	73.9,	31492,	88),
(84438,	16,	1726361531,	668,	18.6,	73.9,	31573,	88),
(84439,	16,	1726361538,	667,	18.6,	74,	31521,	88),
(84440,	16,	1726361545,	667,	18.6,	73.9,	31450,	89),
(84441,	16,	1726361552,	667,	18.6,	73.9,	31475,	90),
(84442,	16,	1726361559,	667,	18.6,	73.9,	31429,	92),
(84443,	16,	1726361566,	667,	18.6,	73.9,	31462,	93),
(84444,	16,	1726361573,	667,	18.6,	73.9,	31462,	93),
(84445,	16,	1726361580,	667,	18.6,	73.9,	31483,	94),
(84446,	16,	1726361587,	667,	18.6,	73.8,	31462,	91),
(84447,	16,	1726361594,	667,	18.6,	73.8,	31642,	90),
(84448,	16,	1726361601,	667,	18.6,	73.8,	31519,	90),
(84449,	16,	1726361608,	668,	18.6,	73.9,	31452,	91),
(84450,	16,	1726361615,	667,	18.6,	73.8,	31459,	93),
(84451,	16,	1726361622,	667,	18.6,	73.7,	31416,	94),
(84452,	16,	1726361629,	668,	18.6,	73.7,	31462,	96),
(84453,	16,	1726361636,	670,	18.6,	73.6,	31465,	97),
(84454,	16,	1726361701,	799,	18.1,	75,	1,	0),
(84455,	16,	1726361708,	796,	18.1,	75,	30521,	0),
(84456,	16,	1726361715,	729,	18.2,	75,	31076,	0),
(84457,	16,	1726361722,	643,	18.1,	74.9,	31122,	0),
(84458,	16,	1726361729,	634,	18.2,	74.7,	31542,	0),
(84459,	16,	1726361736,	683,	18.2,	74.6,	31338,	0),
(84460,	16,	1726361743,	681,	18.2,	74.6,	31652,	0),
(84461,	16,	1726361750,	677,	18.2,	74.5,	31523,	0),
(84462,	16,	1726361757,	673,	18.2,	74.5,	31571,	0),
(84463,	16,	1726361764,	671,	18.2,	74.4,	31519,	0),
(84464,	16,	1726361771,	667,	18.2,	74.4,	31544,	0),
(84465,	16,	1726361778,	659,	18.2,	74.3,	31548,	0),
(84466,	16,	1726361785,	649,	18.2,	74.3,	31649,	0),
(84467,	16,	1726361792,	646,	18.2,	74.4,	31592,	0),
(84468,	16,	1726361799,	645,	18.2,	74.4,	31581,	0),
(84469,	16,	1726361806,	643,	18.2,	74.4,	31567,	0),
(84470,	16,	1726361813,	643,	18.1,	74.5,	31565,	0),
(84471,	16,	1726361820,	643,	18.2,	74.6,	31560,	0),
(84472,	16,	1726361827,	643,	18.1,	74.6,	31641,	0),
(84473,	16,	1726361834,	642,	18.1,	74.7,	31560,	0),
(84474,	16,	1726361841,	642,	18.1,	74.7,	31622,	0),
(84475,	16,	1726361848,	644,	18.1,	74.7,	31528,	0),
(84476,	16,	1726361855,	648,	18.1,	74.8,	31561,	0),
(84477,	16,	1726361862,	649,	18.1,	74.8,	31558,	0),
(84478,	16,	1726361869,	650,	18.1,	74.9,	31650,	0),
(84479,	16,	1726361876,	652,	18.1,	74.9,	31577,	0),
(84480,	16,	1726361883,	656,	18.1,	75,	31636,	0),
(84481,	16,	1726361890,	658,	18.1,	75,	31581,	0),
(84482,	16,	1726361897,	659,	18.1,	74.9,	31705,	0),
(84483,	16,	1726361904,	659,	18.1,	74.9,	31592,	0),
(84484,	16,	1726361911,	660,	18.1,	74.9,	31665,	0),
(84485,	16,	1726361918,	660,	18.1,	75,	31599,	0),
(84486,	16,	1726361925,	661,	18.1,	74.9,	31686,	0),
(84487,	16,	1726361932,	660,	18.1,	75,	31619,	0),
(84488,	16,	1726361939,	660,	18,	75,	31695,	0),
(84489,	16,	1726361946,	660,	18,	74.9,	31629,	0),
(84490,	16,	1726361953,	660,	18,	74.9,	31695,	0),
(84491,	16,	1726361960,	660,	18,	75,	31626,	0),
(84492,	16,	1726361967,	659,	18,	75.1,	31587,	0),
(84493,	16,	1726361974,	659,	17.9,	75.2,	31080,	0),
(84494,	16,	1726361981,	659,	17.9,	75.3,	31574,	0),
(84495,	16,	1726361988,	659,	17.9,	75.4,	31576,	0),
(84496,	16,	1726361995,	658,	17.9,	75.5,	31570,	0),
(84497,	16,	1726362002,	658,	17.9,	75.5,	31579,	0),
(84498,	16,	1726362009,	658,	17.9,	75.6,	31579,	0),
(84499,	16,	1726362016,	658,	17.9,	75.6,	31597,	0),
(84500,	16,	1726362023,	657,	17.9,	75.7,	31601,	1),
(84501,	16,	1726362030,	657,	17.9,	75.7,	31608,	1),
(84502,	16,	1726362037,	656,	17.8,	75.7,	31587,	1),
(84503,	16,	1726362044,	655,	17.8,	75.8,	31610,	3),
(84504,	16,	1726362051,	653,	17.8,	75.8,	31595,	6),
(84505,	16,	1726362058,	650,	17.8,	75.8,	31618,	8),
(84506,	16,	1726362065,	650,	17.8,	75.8,	31613,	12),
(84507,	16,	1726362072,	649,	17.8,	75.8,	31624,	15),
(84508,	16,	1726362079,	645,	17.8,	75.9,	31615,	19),
(84509,	16,	1726362086,	642,	17.8,	75.9,	31623,	22),
(84510,	16,	1726362093,	642,	17.8,	75.9,	31562,	26),
(84511,	16,	1726362100,	642,	17.8,	75.9,	31607,	29),
(84512,	16,	1726362107,	641,	17.7,	76,	31554,	33),
(84513,	16,	1726362114,	641,	17.7,	76,	31608,	36),
(84514,	16,	1726362121,	640,	17.7,	76.1,	31556,	40),
(84515,	16,	1726362128,	640,	17.7,	76.1,	31604,	42),
(84516,	16,	1726362135,	638,	17.7,	76.1,	31573,	46),
(84517,	16,	1726362142,	638,	17.7,	76.2,	31600,	48),
(84518,	16,	1726362149,	638,	17.7,	76.2,	31558,	51),
(84519,	16,	1726362156,	638,	17.7,	76.3,	31612,	53),
(84520,	16,	1726362163,	638,	17.7,	76.3,	31648,	54),
(84521,	16,	1726362170,	638,	17.7,	76.3,	31656,	55),
(84522,	16,	1726362177,	637,	17.7,	76.3,	31659,	57),
(84523,	16,	1726362184,	637,	17.6,	76.4,	31662,	58),
(84524,	16,	1726362191,	637,	17.6,	76.4,	31643,	59),
(84525,	16,	1726362198,	637,	17.6,	76.4,	31659,	60),
(84526,	16,	1726362205,	636,	17.6,	76.4,	31663,	61),
(84527,	16,	1726362212,	637,	17.6,	76.5,	31668,	62),
(84528,	16,	1726362220,	636,	17.6,	76.4,	31677,	63),
(84529,	16,	1726362227,	636,	17.6,	76.4,	31679,	64),
(84530,	16,	1726362234,	636,	17.6,	76.4,	31673,	65),
(84531,	16,	1726362241,	637,	17.6,	76.4,	31666,	66),
(84532,	16,	1726362248,	637,	17.6,	76.5,	31574,	68),
(84533,	16,	1726362255,	637,	17.6,	76.4,	31635,	69),
(84534,	16,	1726362262,	637,	17.6,	76.5,	31642,	70),
(84535,	16,	1726362269,	636,	17.6,	76.5,	31634,	71),
(84536,	16,	1726362276,	637,	17.6,	76.4,	31654,	72),
(84537,	16,	1726362283,	637,	17.6,	76.5,	31668,	73),
(84538,	16,	1726362290,	638,	17.6,	76.5,	31657,	74),
(84539,	16,	1726362297,	637,	17.6,	76.5,	31669,	75),
(84540,	16,	1726362304,	638,	17.6,	76.5,	31669,	75),
(84541,	16,	1726362311,	638,	17.6,	76.5,	31670,	76),
(84542,	16,	1726362318,	639,	17.6,	76.6,	31676,	76),
(84543,	16,	1726362325,	639,	17.6,	76.6,	31669,	77),
(84544,	16,	1726362332,	639,	17.5,	76.6,	31667,	92),
(84545,	16,	1726362339,	639,	17.6,	76.6,	31668,	91),
(84546,	16,	1726362346,	639,	17.6,	76.6,	31648,	91),
(84547,	16,	1726362353,	640,	17.5,	76.6,	31665,	90),
(84548,	16,	1726362360,	639,	17.5,	76.6,	31667,	90),
(84549,	16,	1726362367,	640,	17.5,	76.7,	31636,	92),
(84550,	16,	1726362374,	640,	17.5,	76.6,	31618,	92),
(84551,	16,	1726362381,	640,	17.5,	76.7,	31649,	92),
(84552,	16,	1726362388,	640,	17.5,	76.8,	31662,	92),
(84553,	16,	1726362395,	640,	17.5,	76.7,	31580,	92),
(84554,	16,	1726362402,	641,	17.5,	76.8,	31639,	92),
(84555,	16,	1726362409,	641,	17.5,	76.8,	31662,	92),
(84556,	16,	1726362416,	641,	17.5,	76.8,	31674,	91),
(84557,	16,	1726362423,	641,	17.5,	76.8,	31672,	91),
(84558,	16,	1726362430,	641,	17.5,	76.8,	31674,	91),
(84559,	16,	1726362437,	640,	17.5,	76.9,	31670,	91),
(84560,	16,	1726362444,	641,	17.5,	76.9,	31670,	91),
(84561,	16,	1726362451,	640,	17.5,	76.9,	31668,	90),
(84562,	16,	1726362458,	641,	17.5,	76.9,	31678,	90),
(84563,	16,	1726362465,	641,	17.5,	76.9,	31656,	90),
(84564,	16,	1726362472,	641,	17.5,	76.9,	31675,	90),
(84565,	16,	1726362479,	641,	17.5,	76.9,	31675,	90),
(84566,	16,	1726362486,	642,	17.5,	76.8,	31677,	90),
(84567,	16,	1726362493,	641,	17.5,	76.9,	31677,	90),
(84568,	16,	1726362500,	642,	17.5,	76.9,	31679,	90),
(84569,	16,	1726362507,	642,	17.5,	76.9,	31664,	90),
(84570,	16,	1726362514,	643,	17.5,	76.9,	31656,	91),
(84571,	16,	1726362521,	643,	17.4,	76.9,	31645,	91),
(84572,	16,	1726362528,	643,	17.5,	76.9,	31635,	92),
(84573,	16,	1726362535,	644,	17.4,	76.9,	31637,	93),
(84574,	16,	1726362542,	648,	17.4,	76.9,	31638,	93),
(84575,	16,	1726362549,	647,	17.5,	76.9,	31642,	94),
(84576,	16,	1726362556,	648,	17.5,	77,	31639,	94),
(84577,	16,	1726362563,	648,	17.5,	77.1,	31628,	95),
(84578,	16,	1726362570,	649,	17.5,	77.1,	31630,	96),
(84579,	16,	1726362577,	649,	17.5,	77.1,	31644,	97),
(84580,	16,	1726362584,	650,	17.4,	77.1,	31609,	97),
(84581,	16,	1726362591,	651,	17.5,	77.2,	31638,	98),
(84582,	16,	1726362598,	655,	17.5,	77.2,	31613,	99),
(84583,	16,	1726362605,	658,	17.5,	77.2,	31121,	100),
(84584,	16,	1726362612,	659,	17.5,	77.3,	31622,	100),
(84585,	16,	1726362619,	664,	17.5,	77.3,	31603,	101),
(84586,	16,	1726362626,	667,	17.5,	77.2,	31611,	102),
(84587,	16,	1726362633,	669,	17.5,	77.2,	31599,	102),
(84588,	16,	1726362640,	669,	17.5,	77.2,	31621,	103),
(84589,	16,	1726362647,	671,	17.5,	77.2,	31604,	103),
(84590,	16,	1726362654,	674,	17.4,	77.2,	31633,	103),
(84591,	16,	1726362661,	674,	17.4,	77.3,	31573,	103),
(84592,	16,	1726362668,	675,	17.4,	77.3,	31603,	104),
(84593,	16,	1726362675,	675,	17.4,	77.4,	31557,	105),
(84594,	16,	1726362682,	675,	17.4,	77.3,	31590,	106),
(84595,	16,	1726362689,	676,	17.4,	77.3,	31565,	101),
(84596,	16,	1726362696,	676,	17.4,	77.3,	31616,	102),
(84597,	16,	1726362703,	678,	17.4,	77.3,	31563,	103),
(84598,	16,	1726362710,	678,	17.4,	77.2,	31586,	104),
(84599,	16,	1726362717,	679,	17.4,	77.2,	31557,	107),
(84600,	16,	1726362724,	679,	17.4,	77.3,	31627,	107),
(84601,	16,	1726362731,	680,	17.4,	77.3,	31574,	107),
(84602,	16,	1726362738,	682,	17.4,	77.3,	31647,	107),
(84603,	16,	1726362745,	683,	17.4,	77.3,	31588,	108),
(84604,	16,	1726362752,	686,	17.4,	77.4,	31648,	108),
(84605,	16,	1726362759,	689,	17.4,	77.3,	31524,	110),
(84606,	16,	1726362767,	690,	17.4,	77.3,	31536,	111),
(84607,	16,	1726362774,	691,	17.4,	77.3,	31508,	113),
(84608,	16,	1726362781,	691,	17.4,	77.3,	31544,	114),
(84609,	16,	1726362788,	691,	17.4,	77.3,	31501,	115),
(84610,	16,	1726362795,	693,	17.4,	77.3,	31557,	115),
(84611,	16,	1726362802,	694,	17.4,	77.3,	31518,	116),
(84612,	16,	1726362809,	693,	17.4,	77.3,	31563,	117),
(84613,	16,	1726362816,	694,	17.4,	77.3,	31474,	119),
(84614,	16,	1726362823,	694,	17.4,	77.2,	31538,	119),
(84615,	16,	1726362830,	694,	17.4,	77.2,	31545,	118),
(84616,	16,	1726362837,	695,	17.4,	77.2,	31570,	118),
(84617,	16,	1726362844,	696,	17.4,	77.2,	31519,	118),
(84618,	16,	1726362851,	692,	17.4,	77.2,	31560,	117),
(84619,	16,	1726362858,	693,	17.4,	77.2,	31516,	118),
(84620,	16,	1726362865,	692,	17.4,	77.1,	31543,	118),
(84621,	16,	1726362872,	693,	17.4,	77.2,	31570,	118),
(84622,	16,	1726362879,	691,	17.4,	77.2,	31498,	118),
(84623,	16,	1726362886,	691,	17.4,	77.2,	31554,	118),
(84624,	16,	1726362893,	691,	17.4,	77.2,	31644,	116),
(84625,	16,	1726362900,	693,	17.4,	77.2,	31617,	115),
(84626,	16,	1726362907,	691,	17.4,	77.2,	31262,	114),
(84627,	16,	1726362914,	691,	17.5,	77.2,	31602,	114),
(84628,	16,	1726362921,	688,	17.4,	77.2,	31508,	114),
(84629,	16,	1726362928,	688,	17.4,	77.2,	31540,	114),
(84630,	16,	1726362935,	685,	17.4,	77.2,	31573,	113),
(84631,	16,	1726362942,	685,	17.4,	77.1,	31582,	113),
(84632,	16,	1726362949,	685,	17.4,	77.3,	31568,	112),
(84633,	16,	1726362956,	683,	17.4,	77.2,	31588,	112),
(84634,	16,	1726362963,	683,	17.4,	77.3,	31589,	111),
(84635,	16,	1726362970,	683,	17.4,	77.3,	31605,	110),
(84636,	16,	1726362977,	681,	17.4,	77.3,	31602,	108),
(84637,	16,	1726362984,	679,	17.4,	77.3,	31611,	108),
(84638,	16,	1726362991,	677,	17.4,	77.3,	31615,	107),
(84639,	16,	1726362998,	677,	17.4,	77.3,	31618,	106),
(84640,	16,	1726363005,	677,	17.4,	77.3,	31614,	105),
(84641,	16,	1726363012,	677,	17.4,	77.3,	31615,	104),
(84642,	16,	1726363019,	676,	17.4,	77.3,	31619,	103),
(84643,	16,	1726363026,	677,	17.4,	77.3,	31624,	102),
(84644,	16,	1726363033,	677,	17.4,	77.4,	31622,	101),
(84645,	16,	1726363040,	676,	17.4,	77.4,	31621,	101),
(84646,	16,	1726363047,	676,	17.4,	77.3,	31624,	118),
(84647,	16,	1726363054,	677,	17.4,	77.4,	31415,	118),
(84648,	16,	1726363061,	677,	17.4,	77.4,	31547,	118),
(84649,	16,	1726363068,	677,	17.3,	77.5,	31485,	118),
(84650,	16,	1726363075,	677,	17.3,	77.5,	31565,	118),
(84651,	16,	1726363082,	677,	17.3,	77.5,	31467,	118),
(84652,	16,	1726363089,	678,	17.3,	77.5,	31561,	118),
(84653,	16,	1726363096,	678,	17.3,	77.5,	31558,	116),
(84654,	16,	1726363103,	678,	17.3,	77.5,	31602,	116),
(84655,	16,	1726363110,	678,	17.3,	77.5,	31565,	114),
(84656,	16,	1726363117,	678,	17.3,	77.5,	31601,	113),
(84657,	16,	1726363124,	678,	17.3,	77.6,	31592,	112),
(84658,	16,	1726363131,	678,	17.3,	77.5,	31676,	110),
(84659,	16,	1726363138,	677,	17.3,	77.6,	31624,	108),
(84660,	16,	1726363145,	678,	17.3,	77.6,	31617,	107),
(84661,	16,	1726363152,	677,	17.3,	77.6,	31617,	105),
(84662,	16,	1726363159,	677,	17.3,	77.6,	31610,	105),
(84663,	16,	1726363166,	677,	17.3,	77.6,	31599,	104),
(84664,	16,	1726363173,	677,	17.3,	77.6,	31610,	103),
(84665,	16,	1726363180,	677,	17.3,	77.6,	31619,	102),
(84666,	16,	1726363187,	677,	17.3,	77.6,	31625,	102),
(84667,	16,	1726363194,	676,	17.3,	77.6,	31588,	101),
(84668,	16,	1726363201,	676,	17.3,	77.6,	31612,	101),
(84669,	16,	1726363208,	675,	17.3,	77.6,	31603,	100),
(84670,	16,	1726363215,	675,	17.3,	77.6,	31620,	100),
(84671,	16,	1726363222,	675,	17.3,	77.6,	31626,	99),
(84672,	16,	1726363229,	675,	17.3,	77.6,	31631,	98),
(84673,	16,	1726363236,	675,	17.3,	77.7,	31628,	97),
(84674,	16,	1726363243,	675,	17.3,	77.6,	31612,	97),
(84675,	16,	1726363251,	675,	17.3,	77.7,	31619,	96),
(84676,	16,	1726363258,	675,	17.3,	77.7,	31626,	96),
(84677,	16,	1726363265,	675,	17.3,	77.7,	31639,	95),
(84678,	16,	1726363272,	675,	17.3,	77.7,	31596,	95),
(84679,	16,	1726363279,	675,	17.3,	77.7,	31620,	94),
(84680,	16,	1726363286,	675,	17.3,	77.7,	31625,	94),
(84681,	16,	1726363293,	675,	17.3,	77.7,	31538,	94),
(84682,	16,	1726363300,	675,	17.3,	77.7,	31521,	98),
(84683,	16,	1726363307,	674,	17.3,	77.6,	31534,	98),
(84684,	16,	1726363314,	674,	17.3,	77.7,	31519,	99),
(84685,	16,	1726363321,	674,	17.3,	77.7,	30828,	98),
(84686,	16,	1726363328,	673,	17.3,	77.7,	31545,	100),
(84687,	16,	1726363335,	673,	17.3,	77.7,	31489,	101),
(84688,	16,	1726363342,	673,	17.3,	77.7,	31495,	102),
(84689,	16,	1726363349,	672,	17.3,	77.7,	31576,	102),
(84690,	16,	1726363356,	672,	17.3,	77.7,	31532,	102),
(84691,	16,	1726363363,	673,	17.3,	77.7,	31571,	102),
(84692,	16,	1726363370,	672,	17.3,	77.7,	31598,	103),
(84693,	16,	1726363377,	672,	17.3,	77.7,	31560,	103),
(84694,	16,	1726363384,	672,	17.3,	77.7,	31603,	103),
(84695,	16,	1726363391,	672,	17.3,	77.7,	31596,	102),
(84696,	16,	1726363398,	672,	17.3,	77.7,	31619,	102),
(84697,	16,	1726363405,	672,	17.3,	77.7,	31620,	114),
(84698,	16,	1726363412,	672,	17.3,	77.7,	31625,	112),
(84699,	16,	1726363419,	673,	17.3,	77.7,	31630,	110),
(84700,	16,	1726363426,	673,	17.3,	77.7,	31652,	108),
(84701,	16,	1726363433,	672,	17.3,	77.7,	31629,	107),
(84702,	16,	1726363440,	672,	17.3,	77.8,	31635,	106),
(84703,	16,	1726363447,	672,	17.3,	77.7,	31618,	105),
(84704,	16,	1726363454,	671,	17.3,	77.7,	31624,	104),
(84705,	16,	1726363461,	671,	17.3,	77.7,	31613,	103),
(84706,	16,	1726363468,	671,	17.3,	77.7,	31623,	102),
(84707,	16,	1726363475,	672,	17.3,	77.7,	31613,	101),
(84708,	16,	1726363482,	672,	17.2,	77.8,	31615,	101),
(84709,	16,	1726363489,	672,	17.3,	77.7,	31620,	102),
(84710,	16,	1726363496,	672,	17.3,	77.8,	31570,	102),
(84711,	16,	1726363503,	672,	17.2,	77.8,	31597,	102),
(84712,	16,	1726363510,	672,	17.2,	77.8,	31602,	101),
(84713,	16,	1726363517,	672,	17.3,	77.8,	31620,	100),
(84714,	16,	1726363524,	672,	17.2,	77.8,	31615,	100),
(84715,	16,	1726363531,	672,	17.2,	77.8,	31621,	99),
(84716,	16,	1726363538,	671,	17.2,	77.8,	31626,	99),
(84717,	16,	1726363545,	671,	17.3,	77.8,	31672,	97),
(84718,	16,	1726363552,	672,	17.3,	77.8,	31603,	97),
(84719,	16,	1726363559,	673,	17.3,	77.8,	31631,	97),
(84720,	16,	1726363566,	673,	17.2,	77.8,	31626,	96),
(84721,	16,	1726363573,	674,	17.3,	77.8,	31642,	95),
(84722,	16,	1726363580,	674,	17.3,	77.8,	31634,	95),
(84723,	16,	1726363587,	674,	17.3,	77.8,	31627,	95),
(84724,	16,	1726363594,	673,	17.2,	77.8,	31631,	94),
(84725,	16,	1726363601,	673,	17.3,	77.8,	31606,	90),
(84726,	16,	1726363608,	673,	17.3,	77.8,	31669,	90),
(84727,	16,	1726363615,	673,	17.3,	77.8,	31646,	86),
(84728,	16,	1726363622,	673,	17.3,	77.7,	31636,	87),
(84729,	16,	1726363629,	673,	17.3,	77.7,	31633,	84),
(84730,	16,	1726363636,	673,	17.3,	77.7,	31639,	86),
(84731,	16,	1726363643,	674,	17.3,	77.7,	31566,	82),
(84732,	16,	1726363650,	673,	17.3,	77.7,	31650,	84),
(84733,	16,	1726363657,	673,	17.3,	77.7,	31630,	88),
(84734,	16,	1726363664,	673,	17.2,	77.6,	31583,	90),
(84735,	16,	1726363671,	674,	17.3,	77.7,	31608,	92),
(84736,	16,	1726363679,	673,	17.3,	77.6,	30856,	94),
(84737,	16,	1726363686,	673,	17.2,	77.7,	31617,	96),
(84738,	16,	1726363693,	674,	17.3,	77.7,	31343,	97),
(84739,	16,	1726363700,	673,	17.2,	77.7,	31632,	98),
(84740,	16,	1726363707,	673,	17.3,	77.7,	31275,	99),
(84741,	16,	1726363714,	673,	17.3,	77.7,	31631,	100),
(84742,	16,	1726363721,	674,	17.2,	77.7,	31617,	101),
(84743,	16,	1726363728,	674,	17.2,	77.7,	31648,	102),
(84744,	16,	1726363735,	674,	17.3,	77.7,	31619,	102),
(84745,	16,	1726363742,	675,	17.2,	77.7,	31643,	102),
(84746,	16,	1726363749,	675,	17.2,	77.7,	31618,	103),
(84747,	16,	1726363756,	675,	17.2,	77.8,	31998,	104),
(84748,	16,	1726363763,	675,	17.3,	77.8,	31627,	104),
(84749,	16,	1726363770,	675,	17.3,	77.8,	32078,	105),
(84750,	16,	1726363777,	675,	17.2,	77.7,	31612,	105),
(84751,	16,	1726363784,	675,	17.2,	77.8,	31584,	105),
(84752,	16,	1726363791,	675,	17.2,	77.8,	31601,	117),
(84753,	16,	1726363798,	675,	17.2,	77.8,	31527,	118),
(84754,	16,	1726363805,	676,	17.2,	77.8,	31574,	118),
(84755,	16,	1726363812,	676,	17.2,	77.8,	31564,	118),
(84756,	16,	1726363819,	676,	17.2,	77.8,	31591,	117),
(84757,	16,	1726363826,	676,	17.2,	77.8,	31335,	117),
(84758,	16,	1726363833,	677,	17.2,	77.8,	31602,	117),
(84759,	16,	1726363840,	677,	17.2,	77.8,	31558,	117),
(84760,	16,	1726363847,	677,	17.2,	77.9,	31591,	117),
(84761,	16,	1726363854,	678,	17.2,	77.9,	31570,	116),
(84762,	16,	1726363861,	679,	17.2,	77.8,	31592,	116),
(84763,	16,	1726363868,	680,	17.2,	77.9,	31572,	116),
(84764,	16,	1726363875,	680,	17.2,	77.9,	31935,	116),
(84765,	16,	1726363882,	682,	17.2,	77.8,	31306,	121),
(84766,	16,	1726363889,	684,	17.2,	77.8,	31469,	122),
(84767,	16,	1726363896,	685,	17.2,	77.9,	31185,	123),
(84768,	16,	1726363903,	686,	17.3,	77.9,	31550,	123),
(84769,	16,	1726363910,	686,	17.2,	77.9,	32193,	121),
(84770,	16,	1726363917,	687,	17.2,	77.9,	31630,	119),
(84771,	16,	1726363924,	688,	17.2,	78,	31633,	118),
(84772,	16,	1726363931,	688,	17.2,	78,	31630,	116),
(84773,	16,	1726363938,	690,	17.2,	78.1,	31604,	124),
(84774,	16,	1726363945,	695,	17.2,	78.1,	31268,	122),
(84775,	16,	1726363952,	699,	17.2,	78.2,	31592,	133),
(84776,	16,	1726363959,	701,	17.2,	78.2,	31549,	131),
(84777,	16,	1726363966,	705,	17.2,	78.2,	31556,	132),
(84778,	16,	1726363973,	710,	17.2,	78.2,	31509,	131),
(84779,	16,	1726363980,	715,	17.2,	78.2,	31557,	129),
(84780,	16,	1726363987,	716,	17.2,	78.3,	31565,	129),
(84781,	16,	1726363994,	720,	17.2,	78.3,	31547,	128),
(84782,	16,	1726364001,	724,	17.2,	78.3,	31533,	126),
(84783,	16,	1726364008,	726,	17.2,	78.4,	31585,	124),
(84784,	16,	1726364015,	727,	17.2,	78.4,	31590,	123),
(84785,	16,	1726364022,	728,	17.2,	78.4,	31596,	121),
(84786,	16,	1726364029,	728,	17.2,	78.4,	31585,	119),
(84787,	16,	1726364036,	727,	17.2,	78.4,	31571,	118),
(84788,	16,	1726364043,	727,	17.2,	78.4,	31542,	118),
(84789,	16,	1726364050,	727,	17.2,	78.3,	31560,	117),
(84790,	16,	1726364057,	726,	17.2,	78.4,	31566,	116),
(84791,	16,	1726364064,	725,	17.2,	78.3,	31846,	115),
(84792,	16,	1726364071,	724,	17.2,	78.3,	31565,	114),
(84793,	16,	1726364078,	724,	17.2,	78.3,	31573,	113),
(84794,	16,	1726364085,	724,	17.2,	78.2,	31581,	112),
(84795,	16,	1726364092,	723,	17.2,	78.2,	31576,	112),
(84796,	16,	1726364099,	723,	17.2,	78.2,	31577,	111),
(84797,	16,	1726364106,	723,	17.2,	78.2,	31587,	110),
(84798,	16,	1726364113,	723,	17.2,	78.2,	31578,	109),
(84799,	16,	1726364120,	722,	17.2,	78.2,	31583,	116),
(84800,	16,	1726364127,	722,	17.2,	78.2,	31577,	115),
(84801,	16,	1726364134,	723,	17.2,	78.2,	31584,	113),
(84802,	16,	1726364141,	723,	17.2,	78.2,	31594,	112),
(84803,	16,	1726364148,	722,	17.2,	78.2,	31593,	111),
(84804,	16,	1726364155,	721,	17.2,	78.2,	31551,	110),
(84805,	16,	1726364162,	721,	17.2,	78.2,	31578,	110),
(84806,	16,	1726364169,	719,	17.2,	78.2,	31572,	109),
(84807,	16,	1726364176,	719,	17.2,	78.2,	31583,	108),
(84808,	16,	1726364183,	719,	17.2,	78.2,	31586,	107),
(84809,	16,	1726364190,	719,	17.2,	78.2,	31587,	106),
(84810,	16,	1726364197,	718,	17.2,	78.2,	31594,	106),
(84811,	16,	1726364204,	718,	17.2,	78.2,	31590,	105),
(84812,	16,	1726364211,	717,	17.2,	78.2,	31588,	104),
(84813,	16,	1726364218,	716,	17.2,	78.2,	31594,	104),
(84814,	16,	1726364225,	714,	17.2,	78.2,	31597,	103),
(84815,	16,	1726364233,	713,	17.2,	78.1,	31604,	102),
(84816,	16,	1726364240,	711,	17.2,	78.2,	31602,	101),
(84817,	16,	1726364247,	711,	17.2,	78.2,	31657,	100),
(84818,	16,	1726364254,	709,	17.2,	78.2,	31622,	99),
(84819,	16,	1726364261,	709,	17.2,	78.2,	31699,	98),
(84820,	16,	1726364268,	710,	17.2,	78.1,	31626,	93),
(84821,	16,	1726364275,	710,	17.2,	78.2,	31662,	93),
(84822,	16,	1726364282,	709,	17.2,	78.2,	31619,	89),
(84823,	16,	1726364289,	710,	17.2,	78.2,	31759,	89),
(84824,	16,	1726364296,	710,	17.1,	78.2,	31650,	85),
(84825,	16,	1726364303,	711,	17.2,	78.3,	31716,	86),
(84826,	16,	1726364310,	711,	17.2,	78.2,	31637,	85),
(84827,	16,	1726364317,	711,	17.2,	78.2,	31741,	85),
(84828,	16,	1726364324,	708,	17.2,	78.2,	31648,	87),
(84829,	16,	1726364331,	709,	17.2,	78.2,	31654,	88),
(84830,	16,	1726364338,	708,	17.2,	78.2,	31558,	91),
(84831,	16,	1726364345,	708,	17.2,	78.2,	31636,	93),
(84832,	16,	1726364352,	709,	17.2,	78.2,	31611,	94),
(84833,	16,	1726364359,	708,	17.2,	78.2,	31675,	95),
(84834,	16,	1726364366,	704,	17.2,	78.2,	31619,	96),
(84835,	16,	1726364373,	704,	17.2,	78.2,	31616,	97),
(84836,	16,	1726364380,	704,	17.2,	78.2,	31602,	99),
(84837,	16,	1726364387,	704,	17.2,	78.2,	31587,	100),
(84838,	16,	1726364394,	704,	17.2,	78.3,	31597,	101),
(84839,	16,	1726364401,	704,	17.2,	78.2,	31608,	102),
(84840,	16,	1726364408,	704,	17.2,	78.3,	31594,	103),
(84841,	16,	1726364415,	704,	17.2,	78.3,	31594,	104),
(84842,	16,	1726364422,	703,	17.2,	78.3,	31587,	115),
(84843,	16,	1726364429,	703,	17.2,	78.3,	31573,	115),
(84844,	16,	1726364436,	704,	17.2,	78.3,	31579,	115),
(84845,	16,	1726364443,	702,	17.2,	78.2,	31581,	115),
(84846,	16,	1726364450,	702,	17.2,	78.2,	31581,	115),
(84847,	16,	1726364457,	702,	17.2,	78.2,	31572,	115),
(84848,	16,	1726364464,	702,	17.2,	78.2,	31583,	125),
(84849,	16,	1726364471,	702,	17.2,	78.2,	31586,	124),
(84850,	16,	1726364478,	702,	17.2,	78.2,	31593,	124),
(84851,	16,	1726364485,	701,	17.1,	78.2,	31546,	124),
(84852,	16,	1726364492,	701,	17.2,	78.2,	31540,	133),
(84853,	16,	1726364499,	701,	17.2,	78.2,	31598,	131),
(84854,	16,	1726364506,	701,	17.2,	78.2,	31566,	129),
(84855,	16,	1726364513,	701,	17.2,	78.2,	31621,	127),
(84856,	16,	1726364520,	701,	17.2,	78.2,	31568,	126),
(84857,	16,	1726364527,	701,	17.2,	78.2,	31642,	123),
(84858,	16,	1726364534,	701,	17.2,	78.2,	31571,	121),
(84859,	16,	1726364541,	701,	17.2,	78.2,	31656,	119),
(84860,	16,	1726364548,	701,	17.2,	78.2,	31572,	117),
(84861,	16,	1726364555,	701,	17.2,	78.2,	31668,	115),
(84862,	16,	1726364562,	702,	17.2,	78.2,	31578,	114),
(84863,	16,	1726364569,	702,	17.2,	78.1,	31597,	113),
(84864,	16,	1726364576,	702,	17.2,	78.2,	31557,	114),
(84865,	16,	1726364583,	704,	17.2,	78.2,	31545,	114),
(84866,	16,	1726364590,	704,	17.2,	78.2,	31549,	114),
(84867,	16,	1726364597,	705,	17.2,	78.2,	31228,	113),
(84868,	16,	1726364604,	706,	17.1,	78.2,	31599,	121),
(84869,	16,	1726364611,	705,	17.2,	78.2,	31576,	119),
(84870,	16,	1726364618,	705,	17.2,	78.2,	31586,	118),
(84871,	16,	1726364625,	703,	17.2,	78.2,	31566,	118),
(84872,	16,	1726364632,	703,	17.2,	78.2,	31574,	117),
(84873,	16,	1726364639,	702,	17.2,	78.3,	31196,	116),
(84874,	16,	1726364646,	703,	17.2,	78.2,	31600,	126),
(84875,	16,	1726364653,	702,	17.2,	78.2,	31176,	124),
(84876,	16,	1726364660,	704,	17.2,	78.3,	31579,	122),
(84877,	16,	1726364667,	704,	17.2,	78.2,	31529,	121),
(84878,	16,	1726364674,	704,	17.2,	78.2,	31571,	120),
(84879,	16,	1726364681,	705,	17.2,	78.3,	31577,	118),
(84880,	16,	1726364688,	705,	17.2,	78.2,	31590,	117),
(84881,	16,	1726364695,	705,	17.2,	78.3,	31570,	116),
(84882,	16,	1726364702,	706,	17.2,	78.3,	31579,	115),
(84883,	16,	1726364709,	707,	17.1,	78.3,	31555,	114),
(84884,	16,	1726364716,	708,	17.2,	78.3,	31574,	114),
(84885,	16,	1726364723,	709,	17.1,	78.3,	31551,	113),
(84886,	16,	1726364730,	710,	17.2,	78.3,	31541,	113),
(84887,	16,	1726364738,	712,	17.1,	78.3,	31559,	112),
(84888,	16,	1726364745,	715,	17.1,	78.3,	31580,	111),
(84889,	16,	1726364752,	715,	17.2,	78.3,	31624,	109),
(84890,	16,	1726364759,	716,	17.1,	78.3,	31629,	108),
(84891,	16,	1726364766,	717,	17.1,	78.3,	31610,	106),
(84892,	16,	1726364773,	717,	17.1,	78.3,	31627,	105),
(84893,	16,	1726364780,	716,	17.2,	78.3,	31598,	104),
(84894,	16,	1726364787,	716,	17.2,	78.3,	31626,	103),
(84895,	16,	1726364794,	717,	17.2,	78.3,	31599,	101),
(84896,	16,	1726364801,	716,	17.2,	78.3,	31642,	101),
(84897,	16,	1726364808,	716,	17.2,	78.4,	31600,	96),
(84898,	16,	1726364815,	717,	17.2,	78.4,	31524,	98),
(84899,	16,	1726364822,	718,	17.2,	78.4,	31551,	95),
(84900,	16,	1726364829,	718,	17.2,	78.5,	31765,	94),
(84901,	16,	1726364836,	719,	17.2,	78.4,	31637,	92),
(84902,	16,	1726364843,	719,	17.2,	78.4,	31707,	92),
(84903,	16,	1726364850,	719,	17.2,	78.4,	31611,	93),
(84904,	16,	1726364857,	720,	17.2,	78.4,	31593,	95),
(84905,	16,	1726364864,	721,	17.2,	78.4,	31552,	91),
(84906,	16,	1726364871,	721,	17.2,	78.4,	31900,	102),
(84907,	16,	1726364878,	724,	17.2,	78.3,	31561,	98),
(84908,	16,	1726364885,	723,	17.2,	78.3,	31910,	102),
(84909,	16,	1726364892,	723,	17.2,	78.3,	31496,	99),
(84910,	16,	1726364899,	725,	17.2,	78.3,	31503,	102),
(84911,	16,	1726364906,	727,	17.2,	78.3,	31519,	105),
(84912,	16,	1726364913,	726,	17.2,	78.2,	31535,	107),
(84913,	16,	1726364920,	726,	17.2,	78.3,	31517,	109),
(84914,	16,	1726364927,	726,	17.2,	78.4,	31521,	111),
(84915,	16,	1726364934,	727,	17.2,	78.3,	31533,	112),
(84916,	16,	1726364941,	726,	17.2,	78.3,	31539,	114),
(84917,	16,	1726364948,	727,	17.2,	78.3,	31531,	115),
(84918,	16,	1726364955,	727,	17.2,	78.3,	31525,	116),
(84919,	16,	1726364962,	729,	17.2,	78.3,	31209,	118),
(84920,	16,	1726364969,	732,	17.2,	78.4,	31514,	119),
(84921,	16,	1726364976,	733,	17.2,	78.4,	31516,	120),
(84922,	16,	1726364983,	738,	17.2,	78.3,	31518,	121),
(84923,	16,	1726364990,	746,	17.2,	78.3,	31480,	122),
(84924,	16,	1726364997,	748,	17.2,	78.3,	31549,	122),
(84925,	16,	1726365004,	749,	17.2,	78.3,	31486,	123),
(84926,	16,	1726365011,	751,	17.2,	78.3,	31545,	123),
(84927,	16,	1726365018,	753,	17.2,	78.3,	31486,	122),
(84928,	16,	1726365025,	753,	17.2,	78.3,	31550,	122),
(84929,	16,	1726365032,	753,	17.2,	78.3,	31482,	122),
(84930,	16,	1726365039,	753,	17.2,	78.3,	31856,	127),
(84931,	16,	1726365046,	754,	17.2,	78.3,	31378,	129),
(84932,	16,	1726365053,	754,	17.2,	78.4,	31481,	129),
(84933,	16,	1726365060,	755,	17.2,	78.4,	31467,	128),
(84934,	16,	1726365067,	759,	17.2,	78.4,	31507,	128),
(84935,	16,	1726365074,	762,	17.2,	78.4,	31470,	128),
(84936,	16,	1726365081,	767,	17.2,	78.4,	32602,	132),
(84937,	16,	1726365088,	769,	17.2,	78.4,	31306,	134),
(84938,	16,	1726365095,	772,	17.2,	78.4,	31847,	133),
(84939,	16,	1726365102,	773,	17.2,	78.3,	31204,	139),
(84940,	16,	1726365109,	773,	17.2,	78.3,	31823,	136),
(84941,	16,	1726365116,	774,	17.2,	78.4,	31433,	136),
(84942,	16,	1726365123,	777,	17.2,	78.4,	31467,	135),
(84943,	16,	1726365130,	779,	17.2,	78.4,	31165,	142),
(84944,	16,	1726365137,	784,	17.2,	78.4,	31814,	158),
(84945,	16,	1726365144,	787,	17.2,	78.4,	31225,	154),
(84946,	16,	1726365151,	791,	17.2,	78.4,	31486,	151),
(84947,	16,	1726365158,	794,	17.2,	78.5,	31146,	150),
(84948,	16,	1726365165,	797,	17.2,	78.5,	31424,	143),
(84949,	16,	1726365172,	798,	17.2,	78.5,	31486,	142),
(84950,	16,	1726365179,	801,	17.2,	78.5,	31471,	140),
(84951,	16,	1726365186,	801,	17.2,	78.5,	31449,	139),
(84952,	16,	1726365193,	801,	17.2,	78.5,	31470,	138),
(84953,	16,	1726365200,	801,	17.2,	78.5,	31489,	144),
(84954,	16,	1726365207,	802,	17.2,	78.4,	31519,	141),
(84955,	16,	1726365214,	801,	17.2,	78.4,	31507,	139),
(84956,	16,	1726365221,	801,	17.2,	78.4,	31505,	137),
(84957,	16,	1726365228,	800,	17.2,	78.4,	31503,	134),
(84958,	16,	1726365235,	800,	17.2,	78.4,	31510,	132),
(84959,	16,	1726365242,	797,	17.2,	78.4,	31516,	130),
(84960,	16,	1726365249,	798,	17.2,	78.4,	31508,	129),
(84961,	16,	1726365256,	796,	17.2,	78.4,	31504,	127),
(84962,	16,	1726365263,	796,	17.2,	78.4,	31507,	125),
(84963,	16,	1726365270,	796,	17.2,	78.4,	31580,	123),
(84964,	16,	1726365277,	796,	17.2,	78.4,	31535,	121),
(84965,	16,	1726365285,	795,	17.2,	78.3,	31205,	120),
(84966,	16,	1726365292,	796,	17.2,	78.4,	31505,	119),
(84967,	16,	1726365299,	796,	17.2,	78.3,	31485,	118),
(84968,	16,	1726365306,	796,	17.2,	78.4,	31507,	118),
(84969,	16,	1726365313,	795,	17.2,	78.4,	31493,	117),
(84970,	16,	1726365320,	796,	17.2,	78.3,	31506,	116),
(84971,	16,	1726365327,	795,	17.2,	78.3,	31509,	115),
(84972,	16,	1726365334,	795,	17.2,	78.3,	31551,	113),
(84973,	16,	1726365341,	792,	17.2,	78.3,	31518,	112),
(84974,	16,	1726365348,	792,	17.2,	78.3,	31550,	111),
(84975,	16,	1726365355,	791,	17.2,	78.3,	31529,	109),
(84976,	16,	1726365362,	791,	17.2,	78.3,	31555,	108),
(84977,	16,	1726365369,	788,	17.2,	78.3,	31529,	107),
(84978,	16,	1726365376,	788,	17.2,	78.3,	31584,	105),
(84979,	16,	1726365383,	787,	17.2,	78.3,	31501,	104),
(84980,	16,	1726365390,	788,	17.2,	78.3,	32012,	104),
(84981,	16,	1726365397,	790,	17.2,	78.3,	31507,	106),
(84982,	16,	1726365404,	789,	17.2,	78.3,	31109,	106),
(84983,	16,	1726365411,	790,	17.2,	78.4,	31462,	109),
(84984,	16,	1726365418,	791,	17.2,	78.4,	31130,	109),
(84985,	16,	1726365425,	793,	17.2,	78.5,	31507,	109),
(84986,	16,	1726365432,	794,	17.2,	78.4,	30946,	109),
(84987,	16,	1726365439,	794,	17.2,	78.4,	31515,	108),
(84988,	16,	1726365446,	795,	17.2,	78.4,	31518,	107),
(84989,	16,	1726365453,	796,	17.2,	78.5,	31512,	107),
(84990,	16,	1726365460,	795,	17.2,	78.5,	31504,	107),
(84991,	16,	1726365467,	795,	17.2,	78.5,	31500,	106),
(84992,	16,	1726365474,	796,	17.2,	78.5,	31507,	106),
(84993,	16,	1726365481,	799,	17.2,	78.4,	31502,	106),
(84994,	16,	1726365488,	799,	17.2,	78.4,	31508,	106),
(84995,	16,	1726365495,	799,	17.2,	78.4,	31502,	101),
(84996,	16,	1726365502,	799,	17.2,	78.4,	31514,	102),
(84997,	16,	1726365509,	800,	17.2,	78.5,	31502,	103),
(84998,	16,	1726365516,	802,	17.2,	78.4,	31484,	104),
(84999,	16,	1726365523,	801,	17.2,	78.4,	31489,	100),
(85000,	16,	1726365530,	801,	17.2,	78.4,	31496,	101),
(85001,	16,	1726365537,	803,	17.2,	78.4,	31504,	103),
(85002,	16,	1726365544,	801,	17.2,	78.4,	31439,	105),
(85003,	16,	1726365551,	800,	17.2,	78.4,	31477,	106),
(85004,	16,	1726365558,	801,	17.2,	78.4,	31497,	107),
(85005,	16,	1726365565,	800,	17.2,	78.4,	31531,	107),
(85006,	16,	1726365572,	799,	17.2,	78.4,	31521,	107),
(85007,	16,	1726365579,	798,	17.2,	78.4,	31547,	107),
(85008,	16,	1726365586,	796,	17.2,	78.4,	31526,	107),
(85009,	16,	1726365593,	795,	17.2,	78.3,	31539,	107),
(85010,	16,	1726365600,	791,	17.2,	78.3,	31519,	107),
(85011,	16,	1726365607,	791,	17.2,	78.3,	31514,	107),
(85012,	16,	1726365614,	789,	17.2,	78.3,	31508,	107),
(85013,	16,	1726365621,	789,	17.2,	78.3,	31507,	108),
(85014,	16,	1726365628,	787,	17.2,	78.3,	31497,	108),
(85015,	16,	1726365635,	787,	17.2,	78.2,	31499,	109),
(85016,	16,	1726365642,	786,	17.2,	78.3,	31499,	109),
(85017,	16,	1726365649,	787,	17.2,	78.2,	31488,	109),
(85018,	16,	1726365656,	786,	17.2,	78.3,	31471,	110),
(85019,	16,	1726365663,	786,	17.2,	78.3,	31488,	110),
(85020,	16,	1726365670,	785,	17.2,	78.2,	31456,	111),
(85021,	16,	1726365677,	786,	17.2,	78.3,	31490,	111),
(85022,	16,	1726365684,	787,	17.2,	78.3,	31458,	112),
(85023,	16,	1726365691,	787,	17.2,	78.3,	31479,	112),
(85024,	16,	1726365698,	787,	17.2,	78.2,	31458,	112),
(85025,	16,	1726365705,	788,	17.2,	78.3,	31482,	112),
(85026,	16,	1726365712,	787,	17.2,	78.3,	31470,	112),
(85027,	16,	1726365719,	788,	17.2,	78.3,	31493,	112),
(85028,	16,	1726365726,	788,	17.2,	78.4,	31470,	112),
(85029,	16,	1726365733,	788,	17.2,	78.3,	31480,	112),
(85030,	16,	1726365740,	787,	17.2,	78.3,	31499,	112),
(85031,	16,	1726365747,	787,	17.2,	78.3,	31501,	111),
(85032,	16,	1726365754,	788,	17.2,	78.3,	31497,	111),
(85033,	16,	1726365761,	788,	17.2,	78.3,	31499,	111),
(85034,	16,	1726365768,	788,	17.2,	78.3,	32113,	110),
(85035,	16,	1726365775,	788,	17.2,	78.3,	31504,	109),
(85036,	16,	1726365782,	788,	17.2,	78.3,	31529,	109),
(85037,	16,	1726365789,	788,	17.2,	78.3,	31513,	108),
(85038,	16,	1726365796,	787,	17.2,	78.3,	31522,	108),
(85039,	16,	1726365803,	788,	17.2,	78.3,	31509,	107),
(85040,	16,	1726365811,	789,	17.2,	78.3,	31511,	107),
(85041,	16,	1726365818,	787,	17.2,	78.3,	31506,	107),
(85042,	16,	1726365825,	787,	17.2,	78.3,	31502,	107),
(85043,	16,	1726365832,	787,	17.2,	78.3,	31496,	107),
(85044,	16,	1726365839,	788,	17.2,	78.3,	31501,	107),
(85045,	16,	1726365846,	787,	17.2,	78.3,	31501,	106),
(85046,	16,	1726365853,	788,	17.2,	78.3,	31503,	102),
(85047,	16,	1726365860,	788,	17.2,	78.3,	31497,	103),
(85048,	16,	1726365867,	789,	17.2,	78.3,	31498,	104),
(85049,	16,	1726365874,	790,	17.2,	78.3,	31502,	104),
(85050,	16,	1726365881,	789,	17.2,	78.3,	31503,	105),
(85051,	16,	1726365888,	789,	17.2,	78.3,	31506,	106),
(85052,	16,	1726365895,	791,	17.2,	78.3,	31501,	106),
(85053,	16,	1726365902,	790,	17.2,	78.3,	31496,	107),
(85054,	16,	1726365909,	790,	17.2,	78.3,	31498,	107),
(85055,	16,	1726365916,	790,	17.2,	78.3,	31530,	107),
(85056,	16,	1726365923,	790,	17.2,	78.3,	31515,	107),
(85057,	16,	1726365930,	790,	17.2,	78.4,	31523,	107),
(85058,	16,	1726365937,	790,	17.2,	78.4,	31507,	107),
(85059,	16,	1726365944,	790,	17.2,	78.4,	31536,	107),
(85060,	16,	1726365951,	790,	17.2,	78.4,	31520,	107),
(85061,	16,	1726365958,	790,	17.2,	78.4,	31504,	107),
(85062,	16,	1726365965,	789,	17.2,	78.3,	31501,	108),
(85063,	16,	1726365972,	789,	17.2,	78.3,	31506,	108),
(85064,	16,	1726365979,	789,	17.2,	78.3,	31503,	108),
(85065,	16,	1726365986,	789,	17.2,	78.4,	31504,	108),
(85066,	16,	1726365993,	790,	17.2,	78.3,	31491,	108),
(85067,	16,	1726366000,	791,	17.2,	78.4,	31514,	108),
(85068,	16,	1726366007,	791,	17.2,	78.4,	31498,	108),
(85069,	16,	1726366014,	791,	17.2,	78.4,	31540,	108),
(85070,	16,	1726366021,	791,	17.2,	78.4,	31509,	108),
(85071,	16,	1726366028,	791,	17.2,	78.4,	31497,	108),
(85072,	16,	1726366035,	791,	17.2,	78.4,	31493,	108),
(85073,	16,	1726366042,	793,	17.2,	78.4,	31494,	108),
(85074,	16,	1726366049,	793,	17.2,	78.5,	31489,	108),
(85075,	16,	1726366056,	793,	17.2,	78.5,	31488,	108),
(85076,	16,	1726366063,	795,	17.2,	78.5,	31492,	109),
(85077,	16,	1726366070,	796,	17.2,	78.5,	31484,	109),
(85078,	16,	1726366077,	797,	17.2,	78.4,	31502,	109),
(85079,	16,	1726366084,	799,	17.2,	78.5,	31489,	109),
(85080,	16,	1726366091,	799,	17.2,	78.6,	31503,	109),
(85081,	16,	1726366098,	799,	17.2,	78.7,	32344,	108),
(85082,	16,	1726366105,	799,	17.2,	78.7,	31506,	108),
(85083,	16,	1726366112,	800,	17.2,	78.7,	31480,	108),
(85084,	16,	1726366119,	800,	17.2,	78.7,	31422,	109),
(85085,	16,	1726366126,	800,	17.2,	78.7,	31456,	111),
(85086,	16,	1726366133,	800,	17.2,	78.6,	31409,	112),
(85087,	16,	1726366140,	801,	17.2,	78.6,	31457,	112),
(85088,	16,	1726366147,	799,	17.2,	78.5,	31459,	112),
(85089,	16,	1726366154,	796,	17.2,	78.5,	31471,	128),
(85090,	16,	1726366161,	795,	17.2,	78.5,	31471,	126),
(85091,	16,	1726366168,	791,	17.2,	78.5,	31471,	125),
(85092,	16,	1726366175,	787,	17.2,	78.4,	31452,	124),
(85093,	16,	1726366182,	782,	17.2,	78.4,	31461,	118),
(85094,	16,	1726366189,	780,	17.2,	78.4,	31477,	119),
(85095,	16,	1726366196,	777,	17.2,	78.4,	31477,	121),
(85096,	16,	1726366203,	777,	17.2,	78.4,	31465,	122),
(85097,	16,	1726366210,	778,	17.2,	78.4,	31451,	123),
(85098,	16,	1726366217,	779,	17.2,	78.5,	31439,	125),
(85099,	16,	1726366224,	781,	17.2,	78.5,	31471,	125),
(85100,	16,	1726366231,	781,	17.2,	78.5,	31449,	126),
(85101,	16,	1726366238,	782,	17.3,	78.5,	31460,	126),
(85102,	16,	1726366245,	781,	17.2,	78.5,	31441,	127),
(85103,	16,	1726366252,	780,	17.3,	78.4,	31449,	128),
(85104,	16,	1726366259,	777,	17.2,	78.4,	31444,	128),
(85105,	16,	1726366266,	776,	17.2,	78.4,	31451,	128),
(85106,	16,	1726366273,	774,	17.2,	78.4,	31451,	128),
(85107,	16,	1726366280,	778,	17.2,	78.3,	31447,	129),
(85108,	16,	1726366287,	779,	17.2,	78.3,	31431,	129),
(85109,	16,	1726366294,	782,	17.3,	78.3,	31441,	129),
(85110,	16,	1726366301,	786,	17.3,	78.3,	31434,	129),
(85111,	16,	1726366308,	789,	17.2,	78.3,	31442,	130),
(85112,	16,	1726366315,	789,	17.2,	78.3,	31428,	130),
(85113,	16,	1726366322,	790,	17.2,	78.3,	31523,	128),
(85114,	16,	1726366329,	790,	17.2,	78.3,	31466,	127),
(85115,	16,	1726366336,	792,	17.2,	78.3,	31577,	125),
(85116,	16,	1726366343,	792,	17.2,	78.4,	31491,	124),
(85117,	16,	1726366350,	793,	17.3,	78.4,	31539,	123),
(85118,	16,	1726366357,	794,	17.2,	78.4,	31465,	123),
(85119,	16,	1726366364,	795,	17.2,	78.4,	31379,	124),
(85120,	16,	1726366371,	795,	17.2,	78.4,	31412,	125),
(85121,	16,	1726366378,	796,	17.3,	78.4,	31393,	125),
(85122,	16,	1726366385,	799,	17.3,	78.5,	31416,	125),
(85123,	16,	1726366392,	801,	17.3,	78.5,	31394,	126),
(85124,	16,	1726366400,	803,	17.2,	78.5,	31042,	126),
(85125,	16,	1726366407,	803,	17.3,	78.5,	31378,	126),
(85126,	16,	1726366414,	805,	17.2,	78.5,	31411,	126),
(85127,	16,	1726366421,	807,	17.3,	78.5,	31415,	126),
(85128,	16,	1726366428,	807,	17.3,	78.4,	31432,	125),
(85129,	16,	1726366435,	809,	17.3,	78.5,	31412,	125),
(85130,	16,	1726366442,	811,	17.2,	78.4,	31411,	125),
(85131,	16,	1726366449,	811,	17.3,	78.5,	31398,	125),
(85132,	16,	1726366456,	811,	17.2,	78.5,	31412,	127),
(85133,	16,	1726366463,	812,	17.2,	78.5,	31349,	127),
(85134,	16,	1726366470,	812,	17.3,	78.5,	31405,	127),
(85135,	16,	1726366477,	812,	17.2,	78.5,	31393,	126),
(85136,	16,	1726366484,	811,	17.2,	78.4,	31413,	120),
(85137,	16,	1726366491,	811,	17.3,	78.4,	31395,	121),
(85138,	16,	1726366498,	812,	17.2,	78.4,	31419,	121),
(85139,	16,	1726366505,	810,	17.2,	78.4,	31433,	122),
(85140,	16,	1726366512,	810,	17.2,	78.4,	31428,	122),
(85141,	16,	1726366519,	810,	17.2,	78.4,	31427,	122),
(85142,	16,	1726366526,	809,	17.2,	78.4,	31423,	122),
(85143,	16,	1726366533,	806,	17.2,	78.4,	31461,	121),
(85144,	16,	1726366540,	806,	17.3,	78.4,	31438,	121),
(85145,	16,	1726366547,	805,	17.3,	78.4,	31437,	121),
(85146,	16,	1726366554,	805,	17.3,	78.4,	31437,	121),
(85147,	16,	1726366561,	804,	17.2,	78.4,	31432,	120),
(85148,	16,	1726366568,	805,	17.3,	78.4,	31432,	120),
(85149,	16,	1726366575,	804,	17.3,	78.4,	31427,	120),
(85150,	16,	1726366582,	804,	17.2,	78.4,	31423,	120),
(85151,	16,	1726366589,	803,	17.2,	78.4,	31414,	120),
(85152,	16,	1726366596,	803,	17.3,	78.4,	31437,	119),
(85153,	16,	1726366603,	803,	17.3,	78.4,	31464,	119),
(85154,	16,	1726366610,	802,	17.2,	78.4,	31451,	118),
(85155,	16,	1726366617,	801,	17.3,	78.3,	31452,	117),
(85156,	16,	1726366624,	800,	17.3,	78.4,	31451,	117),
(85157,	16,	1726366631,	798,	17.2,	78.3,	31444,	116),
(85158,	16,	1726366638,	795,	17.2,	78.4,	31450,	116),
(85159,	16,	1726366645,	795,	17.2,	78.3,	31448,	115),
(85160,	16,	1726366652,	795,	17.2,	78.4,	31451,	114),
(85161,	16,	1726366659,	794,	17.2,	78.4,	31467,	114),
(85162,	16,	1726366666,	795,	17.2,	78.4,	31455,	113),
(85163,	16,	1726366673,	793,	17.2,	78.3,	31472,	112),
(85164,	16,	1726366680,	794,	17.2,	78.3,	31458,	111),
(85165,	16,	1726366687,	795,	17.2,	78.4,	31492,	110),
(85166,	16,	1726366694,	794,	17.2,	78.3,	31464,	109),
(85167,	16,	1726366701,	792,	17.2,	78.4,	31449,	108),
(85168,	16,	1726366708,	792,	17.2,	78.4,	31450,	108),
(85169,	16,	1726366715,	791,	17.2,	78.4,	31455,	108),
(85170,	16,	1726366722,	791,	17.2,	78.4,	31448,	108),
(85171,	16,	1726366729,	792,	17.2,	78.4,	31392,	108),
(85172,	16,	1726366736,	791,	17.2,	78.4,	31438,	109),
(85173,	16,	1726366743,	791,	17.2,	78.4,	31375,	109),
(85174,	16,	1726366750,	791,	17.2,	78.3,	31426,	110),
(85175,	16,	1726366757,	792,	17.2,	78.4,	31432,	117),
(85176,	16,	1726366764,	792,	17.2,	78.4,	31444,	117),
(85177,	16,	1726366771,	792,	17.2,	78.4,	31440,	116),
(85178,	16,	1726366778,	791,	17.2,	78.4,	31445,	115),
(85179,	16,	1726366785,	791,	17.2,	78.4,	31440,	110),
(85180,	16,	1726366792,	792,	17.2,	78.4,	31446,	110),
(85181,	16,	1726366799,	792,	17.2,	78.4,	31450,	110),
(85182,	16,	1726366806,	791,	17.2,	78.4,	31454,	110),
(85183,	16,	1726366813,	790,	17.2,	78.4,	31456,	110),
(85184,	16,	1726366820,	789,	17.2,	78.4,	31448,	110),
(85185,	16,	1726366827,	789,	17.2,	78.4,	31454,	110),
(85186,	16,	1726366834,	788,	17.2,	78.4,	31459,	110),
(85187,	16,	1726366841,	787,	17.2,	78.3,	31460,	110),
(85188,	16,	1726366848,	784,	17.2,	78.3,	31463,	110),
(85189,	16,	1726366855,	782,	17.2,	78.3,	31455,	110),
(85190,	16,	1726366862,	778,	17.2,	78.3,	31456,	109),
(85191,	16,	1726366869,	778,	17.2,	78.3,	31465,	109),
(85192,	16,	1726366876,	778,	17.2,	78.3,	31406,	110),
(85193,	16,	1726366883,	778,	17.2,	78.3,	31440,	110),
(85194,	16,	1726366890,	778,	17.2,	78.3,	31391,	110),
(85195,	16,	1726366897,	778,	17.2,	78.3,	31423,	110),
(85196,	16,	1726366904,	778,	17.2,	78.4,	31449,	110),
(85197,	16,	1726366911,	779,	17.2,	78.3,	31458,	110),
(85198,	16,	1726366918,	779,	17.2,	78.3,	31460,	109),
(85199,	16,	1726366925,	779,	17.2,	78.3,	31460,	109),
(85200,	16,	1726366932,	780,	17.2,	78.3,	31458,	109),
(85201,	16,	1726366939,	781,	17.2,	78.4,	31462,	108),
(85202,	16,	1726366946,	782,	17.2,	78.4,	31467,	108),
(85203,	16,	1726366953,	782,	17.2,	78.4,	31466,	107),
(85204,	16,	1726366960,	783,	17.2,	78.4,	31462,	107),
(85205,	16,	1726366967,	786,	17.2,	78.4,	31462,	107),
(85206,	16,	1726366974,	787,	17.2,	78.3,	31464,	107),
(85207,	16,	1726366981,	788,	17.2,	78.4,	31461,	106),
(85208,	16,	1726366988,	788,	17.2,	78.4,	31464,	106),
(85209,	16,	1726366995,	789,	17.2,	78.3,	31471,	106),
(85210,	16,	1726367002,	790,	17.2,	78.3,	31415,	106),
(85211,	16,	1726367009,	790,	17.2,	78.3,	31435,	106),
(85212,	16,	1726367016,	791,	17.2,	78.3,	31451,	106),
(85213,	16,	1726367023,	791,	17.2,	78.3,	31465,	106),
(85214,	16,	1726367030,	790,	17.2,	78.3,	31467,	106),
(85215,	16,	1726367037,	790,	17.2,	78.3,	31469,	105),
(85216,	16,	1726367044,	790,	17.2,	78.3,	31472,	105),
(85217,	16,	1726367052,	789,	17.2,	78.3,	31520,	105),
(85218,	16,	1726367059,	788,	17.2,	78.3,	31479,	104),
(85219,	16,	1726367066,	788,	17.2,	78.2,	31520,	104),
(85220,	16,	1726367073,	788,	17.2,	78.2,	31499,	104),
(85221,	16,	1726367080,	787,	17.2,	78.3,	31533,	103),
(85222,	16,	1726367087,	786,	17.2,	78.3,	31501,	113),
(85223,	16,	1726367094,	786,	17.2,	78.3,	31582,	112),
(85224,	16,	1726367101,	786,	17.2,	78.3,	31498,	111),
(85225,	16,	1726367108,	785,	17.2,	78.3,	31511,	110),
(85226,	16,	1726367115,	785,	17.2,	78.3,	31482,	110),
(85227,	16,	1726367122,	785,	17.2,	78.3,	31449,	109),
(85228,	16,	1726367129,	784,	17.2,	78.3,	31463,	109),
(85229,	16,	1726367136,	784,	17.2,	78.2,	31466,	109),
(85230,	16,	1726367143,	784,	17.2,	78.2,	31471,	108),
(85231,	16,	1726367150,	784,	17.2,	78.2,	31449,	108),
(85232,	16,	1726367157,	784,	17.2,	78.2,	31464,	107),
(85233,	16,	1726367164,	784,	17.2,	78.2,	31475,	107),
(85234,	16,	1726367171,	784,	17.2,	78.2,	31474,	106),
(85235,	16,	1726367178,	784,	17.2,	78.2,	31476,	106),
(85236,	16,	1726367185,	784,	17.2,	78.2,	31464,	106),
(85237,	16,	1726367192,	784,	17.2,	78.2,	31472,	105),
(85238,	16,	1726367199,	784,	17.2,	78.2,	31475,	105),
(85239,	16,	1726367206,	783,	17.2,	78.2,	31480,	104),
(85240,	16,	1726367213,	783,	17.2,	78.2,	31482,	104),
(85241,	16,	1726367220,	781,	17.2,	78.2,	31491,	104),
(85242,	16,	1726367227,	781,	17.2,	78.2,	31469,	104),
(85243,	16,	1726367234,	779,	17.2,	78.2,	31476,	103),
(85244,	16,	1726367241,	777,	17.2,	78.2,	31481,	103),
(85245,	16,	1726367248,	772,	17.2,	78.2,	31492,	103),
(85246,	16,	1726367255,	770,	17.2,	78.2,	31492,	103),
(85247,	16,	1726367262,	765,	17.2,	78.2,	31493,	103),
(85248,	16,	1726367269,	763,	17.2,	78.2,	31421,	103),
(85249,	16,	1726367276,	759,	17.2,	78.2,	31476,	103),
(85250,	16,	1726367283,	759,	17.2,	78.1,	31487,	102),
(85251,	16,	1726367290,	756,	17.2,	78.2,	31517,	102),
(85252,	16,	1726367297,	757,	17.2,	78.2,	31501,	102),
(85253,	16,	1726367304,	756,	17.2,	78.2,	31506,	102),
(85254,	16,	1726367311,	756,	17.2,	78.2,	31497,	102),
(85255,	16,	1726367318,	757,	17.2,	78.2,	31511,	101),
(85256,	16,	1726367325,	758,	17.2,	78.2,	31499,	101),
(85257,	16,	1726367332,	759,	17.2,	78.2,	31552,	101),
(85258,	16,	1726367339,	760,	17.2,	78.2,	31513,	101),
(85259,	16,	1726367346,	762,	17.2,	78.2,	31517,	101),
(85260,	16,	1726367353,	762,	17.2,	78.2,	31488,	101),
(85261,	16,	1726367360,	761,	17.2,	78.2,	31493,	101),
(85262,	16,	1726367367,	761,	17.2,	78.2,	31471,	101),
(85263,	16,	1726367374,	760,	17.2,	78.2,	31485,	101),
(85264,	16,	1726367381,	759,	17.2,	78.2,	31463,	101),
(85265,	16,	1726367388,	759,	17.2,	78.2,	31529,	101),
(85266,	16,	1726367395,	758,	17.2,	78.1,	31479,	101),
(85267,	16,	1726367402,	758,	17.2,	78.2,	31517,	101),
(85268,	16,	1726367409,	756,	17.2,	78.1,	31457,	101),
(85269,	16,	1726367416,	753,	17.2,	78.1,	31449,	113),
(85270,	16,	1726367423,	752,	17.2,	78.1,	31457,	112),
(85271,	16,	1726367430,	751,	17.2,	78,	31420,	112),
(85272,	16,	1726367437,	751,	17.2,	78,	31448,	112),
(85273,	16,	1726367444,	750,	17.2,	78.1,	31466,	111),
(85274,	16,	1726367451,	750,	17.2,	78.1,	31457,	111),
(85275,	16,	1726367458,	750,	17.2,	78.1,	31454,	111),
(85276,	16,	1726367465,	750,	17.2,	78.2,	31453,	110),
(85277,	16,	1726367472,	749,	17.2,	78.1,	31454,	110),
(85278,	16,	1726367479,	749,	17.2,	78.1,	31460,	109),
(85279,	16,	1726367486,	749,	17.2,	78.1,	31513,	109),
(85280,	16,	1726367493,	749,	17.2,	78.1,	31459,	109),
(85281,	16,	1726367500,	749,	17.3,	78.1,	31389,	110),
(85282,	16,	1726367507,	749,	17.2,	78.1,	31428,	110),
(85283,	16,	1726367514,	749,	17.2,	78.1,	31432,	110),
(85284,	16,	1726367521,	749,	17.2,	78.1,	31436,	110),
(85285,	16,	1726367528,	750,	17.2,	78,	31436,	110),
(85286,	16,	1726367535,	750,	17.2,	78,	31436,	110),
(85287,	16,	1726367542,	750,	17.2,	78.1,	31446,	109),
(85288,	16,	1726367549,	749,	17.2,	78,	31453,	109),
(85289,	16,	1726367556,	750,	17.2,	78,	31448,	109),
(85290,	16,	1726367563,	750,	17.2,	78,	31445,	109),
(85291,	16,	1726367570,	750,	17.3,	77.9,	31455,	108),
(85292,	16,	1726367577,	751,	17.2,	77.9,	31457,	108),
(85293,	16,	1726367584,	750,	17.3,	77.9,	31461,	107),
(85294,	16,	1726367591,	748,	17.2,	77.9,	31443,	107),
(85295,	16,	1726367598,	746,	17.2,	77.9,	31458,	107),
(85296,	16,	1726367605,	742,	17.2,	77.9,	31419,	107),
(85297,	16,	1726367612,	741,	17.2,	77.9,	31452,	107),
(85298,	16,	1726367619,	738,	17.2,	77.9,	31457,	106),
(85299,	16,	1726367626,	736,	17.2,	77.9,	31465,	106),
(85300,	16,	1726367633,	732,	17.2,	77.9,	31472,	106),
(85301,	16,	1726367641,	732,	17.3,	77.9,	31470,	106),
(85302,	16,	1726367648,	732,	17.2,	77.8,	31456,	105),
(85303,	16,	1726367655,	732,	17.2,	77.9,	31468,	105),
(85304,	16,	1726367662,	731,	17.2,	77.9,	31009,	105),
(85305,	16,	1726367669,	730,	17.2,	77.8,	31496,	105),
(85306,	16,	1726367676,	731,	17.3,	77.8,	31479,	104),
(85307,	16,	1726367683,	731,	17.2,	77.7,	31488,	104),
(85308,	16,	1726367690,	730,	17.2,	77.7,	31467,	104),
(85309,	16,	1726367697,	731,	17.2,	77.7,	31484,	104),
(85310,	16,	1726367704,	731,	17.2,	77.7,	31461,	104),
(85311,	16,	1726367711,	729,	17.2,	77.7,	31474,	104),
(85312,	16,	1726367718,	727,	17.2,	77.7,	31452,	104),
(85313,	16,	1726367725,	727,	17.2,	77.7,	31474,	104),
(85314,	16,	1726367732,	727,	17.2,	77.7,	31471,	103),
(85315,	16,	1726367739,	728,	17.2,	77.7,	31478,	103),
(85316,	16,	1726367746,	727,	17.2,	77.7,	31471,	121),
(85317,	16,	1726367753,	727,	17.2,	77.6,	31595,	118),
(85318,	16,	1726367760,	728,	17.2,	77.6,	31514,	116),
(85319,	16,	1726367767,	726,	17.2,	77.7,	31478,	115),
(85320,	16,	1726367774,	726,	17.2,	77.6,	31450,	114),
(85321,	16,	1726367781,	726,	17.2,	77.6,	31403,	114),
(85322,	16,	1726367788,	727,	17.2,	77.6,	31428,	113),
(85323,	16,	1726367795,	727,	17.2,	77.7,	31456,	112),
(85324,	16,	1726367802,	728,	17.2,	77.6,	31475,	111),
(85325,	16,	1726367809,	728,	17.2,	77.6,	31475,	110),
(85326,	16,	1726367816,	728,	17.2,	77.6,	31476,	110),
(85327,	16,	1726367823,	727,	17.2,	77.6,	31444,	109),
(85328,	16,	1726367830,	727,	17.2,	77.7,	31520,	108),
(85329,	16,	1726367837,	727,	17.2,	77.7,	31477,	108),
(85330,	16,	1726367844,	727,	17.2,	77.6,	31407,	108),
(85331,	16,	1726367851,	726,	17.2,	77.7,	31429,	108),
(85332,	16,	1726367858,	725,	17.2,	77.7,	31394,	108),
(85333,	16,	1726367865,	726,	17.2,	77.6,	31431,	108),
(85334,	16,	1726367872,	725,	17.2,	77.6,	31456,	107),
(85335,	16,	1726367879,	724,	17.2,	77.6,	31459,	107),
(85336,	16,	1726367886,	724,	17.2,	77.7,	31457,	107),
(85337,	16,	1726367893,	724,	17.2,	77.7,	31451,	107),
(85338,	16,	1726367900,	724,	17.2,	77.7,	31391,	107),
(85339,	16,	1726367907,	723,	17.2,	77.6,	31402,	107),
(85340,	16,	1726367914,	723,	17.2,	77.7,	31428,	107),
(85341,	16,	1726367921,	724,	17.2,	77.7,	31413,	107),
(85342,	16,	1726367928,	724,	17.2,	77.7,	31462,	106),
(85343,	16,	1726367935,	724,	17.2,	77.7,	31473,	106),
(85344,	16,	1726367942,	725,	17.2,	77.7,	31478,	106),
(85345,	16,	1726367949,	725,	17.2,	77.7,	31428,	106),
(85346,	16,	1726367956,	726,	17.2,	77.7,	31458,	106),
(85347,	16,	1726367963,	728,	17.2,	77.7,	30780,	106),
(85348,	16,	1726367970,	728,	17.2,	77.7,	31461,	105),
(85349,	16,	1726367977,	728,	17.2,	77.7,	31469,	105),
(85350,	16,	1726367984,	728,	17.2,	77.7,	31488,	105),
(85351,	16,	1726367991,	731,	17.2,	77.7,	31501,	105),
(85352,	16,	1726367998,	732,	17.2,	77.6,	31489,	105),
(85353,	16,	1726368005,	732,	17.2,	77.7,	31487,	105),
(85354,	16,	1726368012,	734,	17.2,	77.6,	31488,	104),
(85355,	16,	1726368019,	734,	17.2,	77.6,	31491,	104),
(85356,	16,	1726368026,	734,	17.2,	77.6,	31484,	104),
(85357,	16,	1726368033,	732,	17.2,	77.6,	31486,	104),
(85358,	16,	1726368040,	732,	17.2,	77.6,	31487,	104),
(85359,	16,	1726368047,	732,	17.2,	77.6,	31484,	104),
(85360,	16,	1726368054,	731,	17.2,	77.6,	31487,	104),
(85361,	16,	1726368061,	732,	17.2,	77.6,	31516,	104),
(85362,	16,	1726368068,	732,	17.3,	77.6,	31500,	104),
(85363,	16,	1726368075,	732,	17.2,	77.6,	31510,	104),
(85364,	16,	1726368082,	733,	17.3,	77.6,	31481,	104),
(85365,	16,	1726368089,	733,	17.2,	77.6,	31495,	104),
(85366,	16,	1726368096,	733,	17.2,	77.6,	31489,	104),
(85367,	16,	1726368103,	732,	17.2,	77.5,	31474,	104),
(85368,	16,	1726368110,	733,	17.2,	77.5,	31480,	104),
(85369,	16,	1726368117,	733,	17.2,	77.5,	31488,	104),
(85370,	16,	1726368124,	732,	17.2,	77.5,	31482,	104),
(85371,	16,	1726368131,	733,	17.2,	77.4,	31485,	104),
(85372,	16,	1726368138,	733,	17.2,	77.5,	31474,	104),
(85373,	16,	1726368145,	733,	17.2,	77.6,	31482,	104),
(85374,	16,	1726368152,	733,	17.2,	77.6,	31486,	104),
(85375,	16,	1726368159,	733,	17.2,	77.6,	31489,	104),
(85376,	16,	1726368166,	733,	17.2,	77.6,	31481,	104),
(85377,	16,	1726368173,	732,	17.2,	77.6,	31559,	103),
(85378,	16,	1726368180,	732,	17.2,	77.6,	31524,	104),
(85379,	16,	1726368187,	732,	17.2,	77.7,	31434,	104),
(85380,	16,	1726368194,	731,	17.2,	77.6,	31467,	104),
(85381,	16,	1726368201,	730,	17.2,	77.6,	31483,	104),
(85382,	16,	1726368208,	729,	17.2,	77.6,	31492,	104),
(85383,	16,	1726368215,	729,	17.2,	77.6,	31493,	104),
(85384,	16,	1726368222,	729,	17.2,	77.6,	31494,	104),
(85385,	16,	1726368229,	728,	17.2,	77.6,	31493,	104),
(85386,	16,	1726368236,	725,	17.2,	77.6,	31495,	104),
(85387,	16,	1726368243,	726,	17.2,	77.6,	31482,	104),
(85388,	16,	1726368251,	727,	17.2,	77.6,	31491,	104),
(85389,	16,	1726368258,	730,	17.2,	77.7,	31490,	104),
(85390,	16,	1726368265,	730,	17.2,	77.6,	31493,	104),
(85391,	16,	1726368272,	730,	17.2,	77.6,	31491,	104),
(85392,	16,	1726368279,	729,	17.2,	77.6,	31497,	103),
(85393,	16,	1726368286,	729,	17.2,	77.6,	31492,	103),
(85394,	16,	1726368293,	728,	17.2,	77.6,	31087,	103),
(85395,	16,	1726368300,	728,	17.2,	77.6,	31494,	103),
(85396,	16,	1726368307,	727,	17.2,	77.6,	31483,	103),
(85397,	16,	1726368314,	726,	17.2,	77.7,	31492,	103),
(85398,	16,	1726368321,	727,	17.2,	77.6,	31509,	103),
(85399,	16,	1726368328,	727,	17.2,	77.6,	31495,	103),
(85400,	16,	1726368335,	729,	17.2,	77.6,	31493,	103),
(85401,	16,	1726368342,	729,	17.2,	77.6,	31488,	103),
(85402,	16,	1726368349,	729,	17.2,	77.6,	31511,	103),
(85403,	16,	1726368356,	729,	17.2,	77.7,	31476,	103),
(85404,	16,	1726368363,	730,	17.2,	77.6,	31513,	103),
(85405,	16,	1726368370,	730,	17.2,	77.6,	31495,	103),
(85406,	16,	1726368377,	731,	17.2,	77.6,	31504,	104),
(85407,	16,	1726368384,	731,	17.2,	77.6,	31441,	104),
(85408,	16,	1726368391,	731,	17.2,	77.6,	31468,	104),
(85409,	16,	1726368398,	730,	17.2,	77.6,	31475,	104),
(85410,	16,	1726368405,	730,	17.2,	77.6,	31484,	104),
(85411,	16,	1726368412,	731,	17.2,	77.6,	31482,	104),
(85412,	16,	1726368419,	731,	17.2,	77.6,	31482,	104),
(85413,	16,	1726368426,	730,	17.2,	77.6,	31482,	104),
(85414,	16,	1726368433,	730,	17.2,	77.6,	31484,	104),
(85415,	16,	1726368440,	731,	17.2,	77.6,	31477,	104),
(85416,	16,	1726368447,	731,	17.2,	77.6,	31484,	104),
(85417,	16,	1726368454,	731,	17.2,	77.6,	31478,	104),
(85418,	16,	1726368461,	731,	17.2,	77.6,	31483,	104),
(85419,	16,	1726368468,	731,	17.2,	77.6,	31483,	104),
(85420,	16,	1726368475,	730,	17.2,	77.6,	31489,	104),
(85421,	16,	1726368482,	730,	17.2,	77.6,	31511,	104),
(85422,	16,	1726368489,	730,	17.2,	77.7,	31492,	103),
(85423,	16,	1726368496,	728,	17.2,	77.6,	31536,	103),
(85424,	16,	1726368503,	729,	17.2,	77.7,	31503,	103),
(85425,	16,	1726368510,	728,	17.2,	77.6,	31504,	103),
(85426,	16,	1726368517,	728,	17.2,	77.6,	31492,	103),
(85427,	16,	1726368524,	728,	17.2,	77.6,	31498,	103),
(85428,	16,	1726368531,	728,	17.2,	77.6,	31483,	103),
(85429,	16,	1726368538,	728,	17.2,	77.6,	31489,	103),
(85430,	16,	1726368545,	728,	17.2,	77.6,	31476,	103),
(85431,	16,	1726368552,	727,	17.2,	77.6,	31484,	103),
(85432,	16,	1726368559,	727,	17.2,	77.6,	31459,	103),
(85433,	16,	1726368566,	725,	17.2,	77.6,	31529,	103),
(85434,	16,	1726368573,	725,	17.2,	77.6,	31471,	103),
(85435,	16,	1726368580,	723,	17.2,	77.7,	31533,	103),
(85436,	16,	1726368587,	722,	17.2,	77.7,	31483,	102),
(85437,	16,	1726368594,	719,	17.2,	77.7,	31487,	102),
(85438,	16,	1726368601,	719,	17.2,	77.6,	31463,	103),
(85439,	16,	1726368608,	720,	17.2,	77.6,	31399,	103),
(85440,	16,	1726368615,	719,	17.2,	77.6,	31431,	103),
(85441,	16,	1726368622,	718,	17.2,	77.6,	31046,	103),
(85442,	16,	1726368629,	718,	17.2,	77.6,	31465,	103),
(85443,	16,	1726368636,	719,	17.2,	77.6,	31477,	103),
(85444,	16,	1726368643,	719,	17.2,	77.6,	31455,	103),
(85445,	16,	1726368650,	719,	17.2,	77.6,	31479,	103),
(85446,	16,	1726368657,	719,	17.2,	77.6,	31475,	103),
(85447,	16,	1726368664,	720,	17.2,	77.6,	31482,	103),
(85448,	16,	1726368671,	719,	17.2,	77.6,	31477,	103),
(85449,	16,	1726368678,	718,	17.2,	77.6,	31482,	103),
(85450,	16,	1726368685,	717,	17.2,	77.6,	31435,	103),
(85451,	16,	1726368692,	716,	17.2,	77.6,	31473,	103),
(85452,	16,	1726368699,	713,	17.2,	77.6,	31429,	104),
(85453,	16,	1726368706,	711,	17.2,	77.7,	31462,	103),
(85454,	16,	1726368713,	711,	17.2,	77.7,	31340,	104),
(85455,	16,	1726368720,	711,	17.2,	77.7,	31426,	104),
(85456,	16,	1726368727,	710,	17.2,	77.7,	31426,	105),
(85457,	16,	1726368734,	709,	17.2,	77.6,	31397,	105),
(85458,	16,	1726368741,	709,	17.2,	77.6,	31466,	106),
(85459,	16,	1726368748,	708,	17.2,	77.7,	31460,	106),
(85460,	16,	1726368755,	707,	17.2,	77.6,	31488,	106),
(85461,	16,	1726368762,	706,	17.2,	77.7,	31490,	106),
(85462,	16,	1726368769,	706,	17.2,	77.7,	31499,	106),
(85463,	16,	1726368776,	706,	17.2,	77.7,	31418,	107),
(85464,	16,	1726368783,	705,	17.2,	77.7,	31473,	107),
(85465,	16,	1726368790,	704,	17.2,	77.6,	31483,	107),
(85466,	16,	1726368797,	703,	17.2,	77.7,	31446,	107),
(85467,	16,	1726368804,	703,	17.2,	77.7,	31479,	107),
(85468,	16,	1726368811,	702,	17.2,	77.6,	31414,	107),
(85469,	16,	1726368818,	702,	17.2,	77.6,	31479,	107),
(85470,	16,	1726368825,	702,	17.2,	77.6,	31493,	107),
(85471,	16,	1726368832,	701,	17.2,	77.6,	31504,	107),
(85472,	16,	1726368839,	702,	17.2,	77.6,	31509,	106),
(85473,	16,	1726368846,	702,	17.2,	77.6,	31513,	106),
(85474,	16,	1726368854,	702,	17.2,	77.6,	31500,	106),
(85475,	16,	1726368861,	703,	17.2,	77.6,	31515,	106),
(85476,	16,	1726368868,	702,	17.2,	77.6,	31518,	105),
(85477,	16,	1726368875,	702,	17.2,	77.6,	31520,	105),
(85478,	16,	1726368882,	701,	17.2,	77.5,	31519,	105),
(85479,	16,	1726368889,	700,	17.2,	77.6,	31527,	105),
(85480,	16,	1726368896,	697,	17.2,	77.6,	31527,	104),
(85481,	16,	1726368903,	696,	17.2,	77.6,	31535,	104),
(85482,	16,	1726368910,	695,	17.2,	77.6,	31534,	104),
(85483,	16,	1726368917,	694,	17.2,	77.6,	31534,	104),
(85484,	16,	1726368924,	694,	17.2,	77.5,	31528,	104),
(85485,	16,	1726368931,	693,	17.2,	77.6,	31529,	104),
(85486,	16,	1726368938,	693,	17.2,	77.6,	31527,	104),
(85487,	16,	1726368945,	693,	17.2,	77.6,	31534,	104),
(85488,	16,	1726368952,	692,	17.2,	77.6,	32369,	104),
(85489,	16,	1726368959,	692,	17.2,	77.6,	31514,	104),
(85490,	16,	1726368966,	692,	17.2,	77.6,	31527,	103),
(85491,	16,	1726368973,	691,	17.2,	77.6,	31529,	103),
(85492,	16,	1726368980,	691,	17.2,	77.6,	31529,	103),
(85493,	16,	1726368987,	691,	17.2,	77.6,	31542,	103),
(85494,	16,	1726368994,	693,	17.2,	77.6,	31514,	103),
(85495,	16,	1726369001,	693,	17.2,	77.6,	31536,	103),
(85496,	16,	1726369008,	693,	17.2,	77.5,	31530,	103),
(85497,	16,	1726369015,	694,	17.2,	77.6,	31615,	103),
(85498,	16,	1726369022,	694,	17.2,	77.5,	31553,	103),
(85499,	16,	1726369029,	694,	17.2,	77.6,	31542,	103),
(85500,	16,	1726369036,	694,	17.2,	77.6,	31522,	103),
(85501,	16,	1726369043,	694,	17.2,	77.6,	31527,	103),
(85502,	16,	1726369050,	694,	17.2,	77.6,	31527,	103),
(85503,	16,	1726369057,	694,	17.2,	77.6,	31530,	103),
(85504,	16,	1726369064,	694,	17.2,	77.5,	31519,	103),
(85505,	16,	1726369071,	694,	17.2,	77.5,	31458,	103),
(85506,	16,	1726369078,	695,	17.2,	77.5,	31496,	103),
(85507,	16,	1726369085,	695,	17.2,	77.5,	31482,	103),
(85508,	16,	1726369092,	696,	17.2,	77.6,	31499,	103),
(85509,	16,	1726369099,	697,	17.2,	77.5,	31496,	103),
(85510,	16,	1726369106,	698,	17.2,	77.6,	31509,	103),
(85511,	16,	1726369113,	698,	17.2,	77.5,	31519,	103),
(85512,	16,	1726369120,	698,	17.2,	77.5,	31536,	103),
(85513,	16,	1726369127,	699,	17.2,	77.6,	31522,	103),
(85514,	16,	1726369134,	700,	17.2,	77.6,	31584,	103),
(85515,	16,	1726369141,	700,	17.2,	77.6,	31543,	103),
(85516,	16,	1726369148,	700,	17.2,	77.6,	31525,	103),
(85517,	16,	1726369155,	700,	17.2,	77.6,	31511,	103),
(85518,	16,	1726369162,	702,	17.2,	77.6,	31439,	103),
(85519,	16,	1726369169,	702,	17.2,	77.6,	31492,	103),
(85520,	16,	1726369176,	703,	17.2,	77.6,	31502,	103),
(85521,	16,	1726369183,	703,	17.2,	77.6,	31518,	103),
(85522,	16,	1726369190,	705,	17.2,	77.6,	31510,	103),
(85523,	16,	1726369197,	707,	17.2,	77.6,	31522,	103),
(85524,	16,	1726369204,	707,	17.2,	77.6,	31526,	103),
(85525,	16,	1726369211,	706,	17.2,	77.6,	31566,	103),
(85526,	16,	1726369218,	707,	17.2,	77.6,	31547,	103),
(85527,	16,	1726369225,	707,	17.2,	77.6,	31541,	103),
(85528,	16,	1726369232,	708,	17.2,	77.6,	31534,	103),
(85529,	16,	1726369239,	708,	17.2,	77.6,	31529,	103),
(85530,	16,	1726369246,	709,	17.2,	77.6,	31530,	103),
(85531,	16,	1726369253,	708,	17.2,	77.6,	31522,	103),
(85532,	16,	1726369260,	708,	17.2,	77.6,	31467,	103),
(85533,	16,	1726369267,	707,	17.2,	77.6,	31510,	103),
(85534,	16,	1726369274,	707,	17.2,	77.6,	31519,	103),
(85535,	16,	1726369281,	708,	17.2,	77.6,	31531,	103),
(85536,	16,	1726369288,	709,	17.2,	77.6,	31531,	103),
(85537,	16,	1726369295,	710,	17.2,	77.6,	31529,	103),
(85538,	16,	1726369302,	709,	17.2,	77.6,	31465,	103),
(85539,	16,	1726369309,	710,	17.2,	77.5,	31507,	103),
(85540,	16,	1726369316,	711,	17.2,	77.6,	31468,	103),
(85541,	16,	1726369323,	712,	17.2,	77.6,	31479,	103),
(85542,	16,	1726369330,	712,	17.2,	77.6,	31508,	103),
(85543,	16,	1726369337,	712,	17.2,	77.6,	31473,	103),
(85544,	16,	1726369344,	712,	17.2,	77.6,	31467,	103),
(85545,	16,	1726369351,	713,	17.2,	77.6,	31492,	103),
(85546,	16,	1726369358,	712,	17.2,	77.5,	31514,	103),
(85547,	16,	1726369365,	713,	17.2,	77.5,	31474,	103),
(85548,	16,	1726369372,	714,	17.2,	77.6,	31510,	103),
(85549,	16,	1726369379,	714,	17.2,	77.6,	31471,	103),
(85550,	16,	1726369386,	713,	17.2,	77.6,	31505,	104),
(85551,	16,	1726369393,	714,	17.2,	77.6,	31542,	103),
(85552,	16,	1726369400,	714,	17.2,	77.7,	31532,	103),
(85553,	16,	1726369407,	713,	17.1,	77.7,	31570,	103),
(85554,	16,	1726369414,	713,	17.2,	77.6,	31542,	103),
(85555,	16,	1726369421,	713,	17.2,	77.6,	31562,	103),
(85556,	16,	1726369428,	714,	17.2,	77.6,	31535,	103),
(85557,	16,	1726369435,	715,	17.2,	77.6,	31562,	103),
(85558,	16,	1726369442,	715,	17.2,	77.6,	31536,	103),
(85559,	16,	1726369449,	716,	17.2,	77.6,	31530,	103),
(85560,	16,	1726369456,	716,	17.2,	77.6,	31525,	103),
(85561,	16,	1726369464,	718,	17.2,	77.6,	31580,	102),
(85562,	16,	1726369471,	719,	17.1,	77.7,	31540,	102),
(85563,	16,	1726369478,	720,	17.2,	77.7,	31444,	103),
(85564,	16,	1726369485,	721,	17.1,	77.6,	31486,	103),
(85565,	16,	1726369492,	723,	17.2,	77.7,	31446,	103),
(85566,	16,	1726369499,	723,	17.1,	77.7,	31498,	103),
(85567,	16,	1726369506,	723,	17.2,	77.6,	31487,	103),
(85568,	16,	1726369513,	725,	17.2,	77.7,	31517,	103),
(85569,	16,	1726369520,	727,	17.2,	77.6,	31524,	103),
(85570,	16,	1726369527,	726,	17.2,	77.6,	31536,	103),
(85571,	16,	1726369534,	725,	17.2,	77.6,	31535,	103),
(85572,	16,	1726369541,	722,	17.2,	77.6,	31532,	103),
(85573,	16,	1726369548,	723,	17.2,	77.6,	31534,	103),
(85574,	16,	1726369555,	723,	17.2,	77.5,	31528,	102),
(85575,	16,	1726369562,	723,	17.2,	77.6,	31526,	102),
(85576,	16,	1726369569,	723,	17.2,	77.6,	31542,	102),
(85577,	16,	1726369576,	723,	17.2,	77.6,	31530,	102),
(85578,	16,	1726369583,	723,	17.2,	77.6,	31169,	102),
(85579,	16,	1726369590,	724,	17.2,	77.5,	31520,	102),
(85580,	16,	1726369597,	724,	17.2,	77.6,	31452,	102),
(85581,	16,	1726369604,	724,	17.2,	77.5,	31492,	102),
(85582,	16,	1726369611,	724,	17.1,	77.5,	31500,	103),
(85583,	16,	1726369618,	724,	17.1,	77.5,	31511,	103),
(85584,	16,	1726369625,	724,	17.1,	77.5,	31516,	102),
(85585,	16,	1726369632,	724,	17.1,	77.6,	31526,	102),
(85586,	16,	1726369639,	724,	17.2,	77.6,	31529,	102),
(85587,	16,	1726369646,	723,	17.2,	77.6,	31529,	102),
(85588,	16,	1726369653,	724,	17.2,	77.5,	31523,	102),
(85589,	16,	1726369660,	724,	17.2,	77.6,	31520,	102),
(85590,	16,	1726369667,	723,	17.2,	77.6,	31520,	103),
(85591,	16,	1726369674,	723,	17.2,	77.6,	31463,	103),
(85592,	16,	1726369681,	724,	17.2,	77.7,	31499,	103),
(85593,	16,	1726369688,	723,	17.2,	77.6,	31546,	103),
(85594,	16,	1726369695,	724,	17.2,	77.7,	31519,	103),
(85595,	16,	1726369702,	723,	17.2,	77.7,	31525,	103),
(85596,	16,	1726369709,	723,	17.2,	77.7,	31522,	102),
(85597,	16,	1726369716,	723,	17.1,	77.7,	31533,	102),
(85598,	16,	1726369723,	723,	17.2,	77.7,	31519,	102),
(85599,	16,	1726369730,	723,	17.2,	77.7,	31526,	102),
(85600,	16,	1726369737,	723,	17.2,	77.7,	31521,	102),
(85601,	16,	1726369744,	723,	17.1,	77.7,	31457,	102),
(85602,	16,	1726369751,	723,	17.2,	77.7,	31498,	102),
(85603,	16,	1726369758,	723,	17.1,	77.8,	31466,	102),
(85604,	16,	1726369765,	723,	17.2,	77.8,	31503,	103),
(85605,	16,	1726369772,	723,	17.2,	77.8,	31483,	103),
(85606,	16,	1726369779,	723,	17.2,	77.9,	31513,	103),
(85607,	16,	1726369786,	724,	17.2,	77.9,	31513,	103),
(85608,	16,	1726369793,	724,	17.2,	77.9,	31524,	103),
(85609,	16,	1726369800,	725,	17.1,	77.9,	31517,	102),
(85610,	16,	1726369807,	725,	17.2,	78,	31518,	103),
(85611,	16,	1726369814,	725,	17.1,	78,	31505,	102),
(85612,	16,	1726369821,	726,	17.1,	78.1,	31530,	102),
(85613,	16,	1726369828,	727,	17.2,	78.1,	31524,	102),
(85614,	16,	1726369835,	727,	17.2,	78.1,	31605,	102),
(85615,	16,	1726369842,	727,	17.1,	78.1,	31542,	102),
(85616,	16,	1726369849,	728,	17.1,	78.1,	31615,	102),
(85617,	16,	1726369856,	726,	17.2,	78.2,	31560,	102),
(85618,	16,	1726369863,	727,	17.2,	78.3,	31560,	102),
(85619,	16,	1726369870,	725,	17.1,	78.2,	31535,	102),
(85620,	16,	1726369877,	723,	17.1,	78.3,	31581,	102),
(85621,	16,	1726369884,	723,	17.1,	78.3,	31543,	102),
(85622,	16,	1726369891,	723,	17.1,	78.3,	31587,	102),
(85623,	16,	1726369898,	723,	17.1,	78.3,	31530,	102),
(85624,	16,	1726369905,	724,	17.1,	78.3,	31589,	102),
(85625,	16,	1726369912,	724,	17.1,	78.3,	31170,	102),
(85626,	16,	1726369919,	724,	17.1,	78.2,	31381,	102),
(85627,	16,	1726369926,	724,	17.1,	78.2,	31457,	102),
(85628,	16,	1726369933,	723,	17.1,	78.1,	31488,	102),
(85629,	16,	1726369940,	723,	17.1,	78.1,	31521,	102),
(85630,	16,	1726369947,	724,	17.1,	78.1,	31532,	102),
(85631,	16,	1726369954,	726,	17.1,	78.1,	31546,	102),
(85632,	16,	1726369961,	725,	17.1,	78.1,	31548,	102),
(85633,	16,	1726369968,	724,	17.1,	78.1,	31564,	102),
(85634,	16,	1726369975,	724,	17.1,	78.1,	31551,	102),
(85635,	16,	1726369982,	726,	17.1,	78.1,	31538,	102),
(85636,	16,	1726369989,	726,	17.1,	78.2,	31510,	102),
(85637,	16,	1726369996,	726,	17.1,	78.2,	31525,	102),
(85638,	16,	1726370003,	728,	17.1,	78.1,	31460,	102),
(85639,	16,	1726370010,	728,	17.1,	78.2,	31528,	102),
(85640,	16,	1726370017,	730,	17.1,	78.2,	31498,	102),
(85641,	16,	1726370024,	732,	17.1,	78.2,	31526,	102),
(85642,	16,	1726370031,	733,	17.1,	78.2,	31492,	102),
(85643,	16,	1726370039,	735,	17.1,	78.2,	31501,	102),
(85644,	16,	1726370046,	735,	17.1,	78.2,	31478,	102),
(85645,	16,	1726370053,	736,	17.1,	78.2,	31492,	102),
(85646,	16,	1726370060,	736,	17.1,	78.3,	31483,	102),
(85647,	16,	1726370067,	737,	17.1,	78.3,	31478,	103),
(85648,	16,	1726370074,	736,	17.1,	78.3,	31494,	103),
(85649,	16,	1726370081,	736,	17.1,	78.2,	31494,	103),
(85650,	16,	1726370088,	734,	17.1,	78.2,	31455,	103),
(85651,	16,	1726370095,	735,	17.1,	78.2,	31450,	103),
(85652,	16,	1726370102,	733,	17.1,	78.2,	31498,	103),
(85653,	16,	1726370109,	734,	17.1,	78.3,	31512,	103),
(85654,	16,	1726370116,	733,	17.1,	78.2,	31533,	103),
(85655,	16,	1726370123,	733,	17.1,	78.2,	31539,	103),
(85656,	16,	1726370130,	731,	17.1,	78.2,	31576,	103),
(85657,	16,	1726370137,	731,	17.1,	78.2,	31557,	103),
(85658,	16,	1726370144,	729,	17.1,	78.2,	31579,	102),
(85659,	16,	1726370151,	726,	17.1,	78.2,	31555,	102),
(85660,	16,	1726370158,	725,	17.1,	78.1,	31548,	102),
(85661,	16,	1726370165,	724,	17.1,	78.1,	31543,	102),
(85662,	16,	1726370172,	724,	17.1,	78.1,	31532,	102),
(85663,	16,	1726370179,	725,	17.1,	78.2,	31542,	102),
(85664,	16,	1726370186,	726,	17.1,	78.1,	31542,	102),
(85665,	16,	1726370193,	726,	17.1,	78.1,	31530,	102),
(85666,	16,	1726370200,	728,	17.1,	78.1,	31525,	102),
(85667,	16,	1726370207,	732,	17.1,	78.2,	31421,	102),
(85668,	16,	1726370214,	734,	17.1,	78.2,	31494,	103),
(85669,	16,	1726370221,	734,	17.1,	78.3,	31510,	103),
(85670,	16,	1726370228,	734,	17.1,	78.3,	31525,	103),
(85671,	16,	1726370235,	733,	17.1,	78.2,	31516,	103),
(85672,	16,	1726370242,	732,	17.1,	78.2,	32350,	103),
(85673,	16,	1726370249,	732,	17.1,	78.2,	31477,	103),
(85674,	16,	1726370256,	733,	17.1,	78.2,	31504,	103),
(85675,	16,	1726370263,	734,	17.1,	78.2,	31436,	103),
(85676,	16,	1726370270,	734,	17.1,	78.2,	31487,	103),
(85677,	16,	1726370277,	735,	17.1,	78.2,	31543,	103),
(85678,	16,	1726370284,	735,	17.1,	78.2,	31503,	103),
(85679,	16,	1726370291,	736,	17.1,	78.2,	31575,	103),
(85680,	16,	1726370298,	736,	17.1,	78.2,	31521,	117),
(85681,	16,	1726370305,	736,	17.1,	78.1,	31371,	117),
(85682,	16,	1726370312,	736,	17.1,	78.1,	31477,	117),
(85683,	16,	1726370319,	734,	17.1,	78.1,	31493,	116),
(85684,	16,	1726370326,	730,	17.1,	78.1,	31518,	115),
(85685,	16,	1726370333,	729,	17.1,	78,	31508,	114),
(85686,	16,	1726370340,	727,	17.1,	78.1,	31521,	113),
(85687,	16,	1726370347,	726,	17.1,	78.1,	31543,	112),
(85688,	16,	1726370354,	723,	17.1,	78.1,	31537,	111),
(85689,	16,	1726370361,	723,	17.1,	78.1,	31557,	110),
(85690,	16,	1726370368,	725,	17.1,	78.1,	31541,	110),
(85691,	16,	1726370375,	724,	17.1,	78.1,	31486,	110),
(85692,	16,	1726370382,	723,	17.1,	78.1,	31521,	110),
(85693,	16,	1726370389,	721,	17.1,	78.1,	31569,	109),
(85694,	16,	1726370396,	722,	17.1,	78.1,	31522,	109),
(85695,	16,	1726370403,	721,	17.1,	78.1,	31455,	109),
(85696,	16,	1726370410,	721,	17.1,	78.1,	31507,	109),
(85697,	16,	1726370417,	721,	17.1,	78.1,	31561,	109),
(85698,	16,	1726370424,	721,	17.1,	78.1,	31525,	109),
(85699,	16,	1726370431,	720,	17.1,	78,	31537,	108),
(85700,	16,	1726370438,	719,	17.1,	78.1,	31538,	108),
(85701,	16,	1726370445,	720,	17.1,	78.1,	31601,	108),
(85702,	16,	1726370452,	721,	17.1,	78.1,	31564,	108),
(85703,	16,	1726370459,	720,	17.1,	78.1,	31556,	108),
(85704,	16,	1726370466,	720,	17.1,	78.1,	31542,	108),
(85705,	16,	1726370473,	718,	17.1,	78.1,	31552,	108),
(85706,	16,	1726370480,	716,	17.1,	78.2,	31555,	108),
(85707,	16,	1726370487,	712,	17.1,	78.1,	31559,	108),
(85708,	16,	1726370494,	711,	17.1,	78.1,	31553,	108),
(85709,	16,	1726370501,	709,	17.1,	78.1,	31569,	107),
(85710,	16,	1726370508,	707,	17.1,	78,	31564,	107),
(85711,	16,	1726370515,	702,	17.1,	78,	31617,	107),
(85712,	16,	1726370522,	702,	17.1,	78,	31559,	107),
(85713,	16,	1726370529,	702,	17.1,	78,	31573,	107),
(85714,	16,	1726370536,	702,	17.1,	78,	31568,	107),
(85715,	16,	1726370543,	699,	17.1,	77.9,	32548,	107),
(85716,	16,	1726370550,	697,	17.1,	78,	31559,	107),
(85717,	16,	1726370557,	695,	17.1,	78,	31579,	107),
(85718,	16,	1726370564,	695,	17.1,	78,	31567,	107),
(85719,	16,	1726370571,	695,	17.1,	77.9,	31581,	107),
(85720,	16,	1726370578,	695,	17.1,	78,	31568,	107),
(85721,	16,	1726370585,	695,	17.1,	78,	31561,	107),
(85722,	16,	1726370592,	695,	17.1,	78,	31557,	107),
(85723,	16,	1726370599,	696,	17.1,	78,	31558,	106),
(85724,	16,	1726370606,	696,	17.2,	77.9,	31560,	106),
(85725,	16,	1726370613,	698,	17.1,	77.9,	31550,	106),
(85726,	16,	1726370620,	699,	17.2,	77.9,	31550,	106),
(85727,	16,	1726370627,	701,	17.1,	78,	31547,	106),
(85728,	16,	1726370634,	701,	17.2,	77.9,	31563,	106),
(85729,	16,	1726370641,	702,	17.2,	77.9,	31555,	106),
(85730,	16,	1726370648,	702,	17.1,	77.8,	31546,	106),
(85731,	16,	1726370655,	702,	17.2,	77.9,	31544,	106),
(85732,	16,	1726370662,	702,	17.2,	77.8,	31554,	106),
(85733,	16,	1726370669,	702,	17.1,	77.9,	31461,	106),
(85734,	16,	1726370676,	699,	17.2,	77.8,	31530,	106),
(85735,	16,	1726370683,	700,	17.2,	77.8,	31531,	106),
(85736,	16,	1726370690,	699,	17.2,	77.8,	31539,	106),
(85737,	16,	1726370697,	697,	17.2,	77.8,	31544,	106),
(85738,	16,	1726370704,	695,	17.1,	77.8,	31546,	106),
(85739,	16,	1726370711,	693,	17.2,	77.8,	31557,	106),
(85740,	16,	1726370718,	692,	17.2,	77.8,	31565,	106),
(85741,	16,	1726370726,	692,	17.2,	77.8,	31558,	106),
(85742,	16,	1726370733,	690,	17.2,	77.7,	31573,	106),
(85743,	16,	1726370740,	690,	17.2,	77.8,	31565,	106),
(85744,	16,	1726370747,	689,	17.2,	77.8,	31558,	106),
(85745,	16,	1726370754,	689,	17.2,	77.8,	31558,	106),
(85746,	16,	1726370761,	689,	17.2,	77.8,	31576,	106),
(85747,	16,	1726370768,	689,	17.2,	77.8,	31562,	106),
(85748,	16,	1726370775,	690,	17.2,	77.8,	31549,	106),
(85749,	16,	1726370782,	692,	17.2,	77.8,	31551,	106),
(85750,	16,	1726370789,	692,	17.2,	77.8,	31559,	106),
(85751,	16,	1726370796,	693,	17.2,	77.8,	31544,	106),
(85752,	16,	1726370803,	693,	17.2,	77.8,	31549,	106),
(85753,	16,	1726370810,	693,	17.2,	77.8,	31547,	106),
(85754,	16,	1726370817,	691,	17.2,	77.9,	31560,	106),
(85755,	16,	1726370824,	691,	17.2,	77.8,	31554,	106),
(85756,	16,	1726370831,	691,	17.2,	77.8,	31553,	106),
(85757,	16,	1726370838,	691,	17.2,	77.8,	31554,	106),
(85758,	16,	1726370845,	690,	17.2,	77.8,	31118,	106),
(85759,	16,	1726370852,	689,	17.1,	77.8,	31549,	106),
(85760,	16,	1726370859,	690,	17.2,	77.9,	31581,	106),
(85761,	16,	1726370866,	689,	17.1,	77.9,	31530,	106),
(85762,	16,	1726370873,	690,	17.2,	77.9,	31601,	105),
(85763,	16,	1726370880,	690,	17.1,	77.8,	31530,	105),
(85764,	16,	1726370887,	691,	17.1,	77.8,	31482,	106),
(85765,	16,	1726370894,	691,	17.1,	77.9,	31504,	106),
(85766,	16,	1726370901,	692,	17.2,	77.9,	31511,	106),
(85767,	16,	1726370908,	693,	17.2,	77.9,	31515,	106),
(85768,	16,	1726370915,	694,	17.2,	77.9,	31569,	106),
(85769,	16,	1726370922,	695,	17.1,	77.9,	31504,	106),
(85770,	16,	1726370929,	695,	17.2,	78,	31579,	115),
(85771,	16,	1726370936,	696,	17.2,	77.9,	31452,	116),
(85772,	16,	1726370943,	697,	17.2,	78,	31516,	115),
(85773,	16,	1726370950,	697,	17.1,	78,	31494,	115),
(85774,	16,	1726370957,	697,	17.1,	78,	31531,	114),
(85775,	16,	1726370964,	697,	17.1,	78,	31518,	114),
(85776,	16,	1726370971,	697,	17.1,	78,	31548,	113),
(85777,	16,	1726370978,	696,	17.1,	78,	31529,	112),
(85778,	16,	1726370985,	695,	17.1,	78,	31556,	112),
(85779,	16,	1726370992,	695,	17.2,	78.1,	31535,	111),
(85780,	16,	1726370999,	695,	17.2,	78.1,	31565,	111),
(85781,	16,	1726371006,	695,	17.2,	78.1,	31521,	111),
(85782,	16,	1726371013,	695,	17.1,	78.1,	31556,	111),
(85783,	16,	1726371020,	695,	17.2,	78.1,	31529,	111),
(85784,	16,	1726371027,	695,	17.2,	78.1,	31539,	110),
(85785,	16,	1726371034,	694,	17.1,	78.1,	31525,	110),
(85786,	16,	1726371041,	694,	17.1,	78.1,	31532,	110),
(85787,	16,	1726371048,	693,	17.1,	78.1,	31537,	110),
(85788,	16,	1726371055,	693,	17.2,	78.1,	31537,	110),
(85789,	16,	1726371062,	691,	17.1,	78.2,	31535,	110),
(85790,	16,	1726371069,	691,	17.1,	78.2,	31552,	110),
(85791,	16,	1726371076,	691,	17.2,	78.1,	31548,	109),
(85792,	16,	1726371083,	691,	17.1,	78.1,	31561,	109),
(85793,	16,	1726371090,	691,	17.2,	78.2,	31549,	109),
(85794,	16,	1726371097,	691,	17.2,	78.1,	31608,	109),
(85795,	16,	1726371104,	692,	17.2,	78.1,	31561,	109),
(85796,	16,	1726371111,	692,	17.2,	78.2,	31461,	109),
(85797,	16,	1726371118,	692,	17.1,	78.1,	31513,	109),
(85798,	16,	1726371125,	692,	17.1,	78.2,	31578,	109),
(85799,	16,	1726371132,	692,	17.2,	78.2,	31550,	109),
(85800,	16,	1726371139,	692,	17.2,	78.2,	31530,	109),
(85801,	16,	1726371146,	692,	17.1,	78.2,	31530,	109),
(85802,	16,	1726371153,	693,	17.2,	78.3,	31528,	109),
(85803,	16,	1726371160,	694,	17.1,	78.3,	31528,	109),
(85804,	16,	1726371167,	694,	17.1,	78.3,	31527,	109),
(85805,	16,	1726371174,	695,	17.2,	78.3,	31483,	109),
(85806,	16,	1726371181,	695,	17.1,	78.3,	31504,	109),
(85807,	16,	1726371188,	695,	17.1,	78.3,	31447,	109),
(85808,	16,	1726371195,	695,	17.1,	78.3,	31477,	109),
(85809,	16,	1726371202,	694,	17.1,	78.3,	31511,	109),
(85810,	16,	1726371209,	693,	17.2,	78.3,	31528,	109),
(85811,	16,	1726371216,	692,	0,	0,	32998,	109),
(85812,	16,	1726371223,	691,	17.1,	78.3,	31548,	109),
(85813,	16,	1726371230,	687,	17.1,	78.3,	31538,	109),
(85814,	16,	1726371237,	686,	17.2,	78.3,	31536,	109),
(85815,	16,	1726371244,	685,	17.2,	78.2,	31541,	109),
(85816,	16,	1726371251,	682,	17.2,	78.2,	31536,	109),
(85817,	16,	1726371258,	680,	17.2,	78.2,	31536,	110),
(85818,	16,	1726371265,	679,	17.1,	78.2,	31474,	111),
(85819,	16,	1726371272,	676,	17.1,	78.2,	31426,	112),
(85820,	16,	1726371279,	674,	17.1,	78.2,	31500,	113),
(85821,	16,	1726371286,	674,	17.1,	78.2,	31515,	113),
(85822,	16,	1726371293,	674,	17.2,	78.2,	31528,	113),
(85823,	16,	1726371300,	674,	17.2,	78.2,	31520,	113),
(85824,	16,	1726371307,	674,	17.1,	78.2,	31511,	113),
(85825,	16,	1726371314,	674,	17.2,	78.3,	31514,	113),
(85826,	16,	1726371321,	675,	17.2,	78.3,	31514,	114),
(85827,	16,	1726371328,	675,	17.2,	78.3,	31517,	114),
(85828,	16,	1726371335,	676,	17.2,	78.3,	31524,	114),
(85829,	16,	1726371342,	676,	17.2,	78.3,	31495,	114),
(85830,	16,	1726371349,	677,	17.2,	78.3,	31511,	114),
(85831,	16,	1726371356,	679,	17.2,	78.3,	31523,	114),
(85832,	16,	1726371363,	680,	17.2,	78.3,	31528,	114),
(85833,	16,	1726371370,	680,	17.2,	78.4,	31531,	113),
(85834,	16,	1726371377,	679,	17.2,	78.3,	31534,	113),
(85835,	16,	1726371385,	677,	17.2,	78.3,	31460,	114),
(85836,	16,	1726371392,	675,	17.1,	78.2,	31505,	114),
(85837,	16,	1726371399,	674,	17.2,	78.2,	31438,	115),
(85838,	16,	1726371406,	673,	17.2,	78.2,	31499,	114),
(85839,	16,	1726371413,	673,	17.2,	78.3,	31519,	114),
(85840,	16,	1726371420,	673,	17.2,	78.3,	31526,	114),
(85841,	16,	1726371427,	674,	17.2,	78.3,	31504,	114),
(85842,	16,	1726371434,	676,	17.1,	78.3,	31519,	114),
(85843,	16,	1726371441,	678,	17.1,	78.3,	31483,	114),
(85844,	16,	1726371448,	680,	17.1,	78.4,	31505,	115),
(85845,	16,	1726371455,	682,	17.1,	78.3,	31473,	115),
(85846,	16,	1726371462,	685,	17.1,	78.4,	31500,	116),
(85847,	16,	1726371469,	689,	17.1,	78.4,	31399,	116),
(85848,	16,	1726371476,	692,	17.2,	78.4,	31427,	118),
(85849,	16,	1726371483,	693,	17.2,	78.5,	31432,	118),
(85850,	16,	1726371490,	698,	17.1,	78.4,	31469,	119),
(85851,	16,	1726371497,	697,	17.1,	78.5,	31455,	119),
(85852,	16,	1726371504,	697,	17.1,	78.5,	31491,	119),
(85853,	16,	1726371511,	697,	17.1,	78.5,	31463,	119),
(85854,	16,	1726371518,	697,	17.1,	78.5,	31497,	118),
(85855,	16,	1726371525,	696,	17.1,	78.5,	31441,	118),
(85856,	16,	1726371532,	693,	17.1,	78.5,	31495,	117),
(85857,	16,	1726371539,	692,	17.1,	78.5,	31519,	116),
(85858,	16,	1726371546,	691,	17.1,	78.5,	31528,	116),
(85859,	16,	1726371553,	688,	17.1,	78.6,	31522,	115),
(85860,	16,	1726371560,	685,	17.1,	78.6,	31527,	129),
(85861,	16,	1726371567,	685,	17.1,	78.6,	31459,	127),
(85862,	16,	1726371574,	684,	17.1,	78.6,	31557,	125),
(85863,	16,	1726371581,	683,	17.1,	78.5,	31532,	123),
(85864,	16,	1726371588,	682,	17.1,	78.5,	31535,	122),
(85865,	16,	1726371595,	682,	17.1,	78.5,	31521,	120),
(85866,	16,	1726371602,	681,	17.1,	78.5,	31544,	119),
(85867,	16,	1726371609,	679,	17.1,	78.4,	31526,	118),
(85868,	16,	1726371616,	677,	17.1,	78.5,	31848,	118),
(85869,	16,	1726371623,	676,	17.1,	78.5,	31523,	117),
(85870,	16,	1726371630,	675,	17.1,	78.5,	31580,	116),
(85871,	16,	1726371637,	673,	17.1,	78.5,	31545,	116),
(85872,	16,	1726371644,	672,	17.1,	78.5,	31610,	115),
(85873,	16,	1726371651,	671,	17.1,	78.5,	31562,	115),
(85874,	16,	1726371658,	670,	17.1,	78.5,	31636,	115),
(85875,	16,	1726371665,	667,	17.1,	78.5,	31571,	115),
(85876,	16,	1726371672,	666,	17.1,	78.5,	31656,	115),
(85877,	16,	1726371679,	665,	17.1,	78.5,	31577,	115),
(85878,	16,	1726371686,	663,	17.1,	78.5,	31601,	114),
(85879,	16,	1726371693,	660,	17.1,	78.5,	31565,	114),
(85880,	16,	1726371700,	660,	17.1,	78.5,	31651,	114),
(85881,	16,	1726371707,	659,	17.1,	78.5,	31581,	114),
(85882,	16,	1726371714,	657,	17.1,	78.5,	31640,	114),
(85883,	16,	1726371721,	656,	17.1,	78.4,	31577,	114),
(85884,	16,	1726371728,	655,	17.1,	78.4,	31548,	114),
(85885,	16,	1726371735,	652,	17.1,	78.5,	31551,	114),
(85886,	16,	1726371742,	652,	17.1,	78.4,	31532,	114),
(85887,	16,	1726371749,	651,	17.1,	78.4,	31547,	113),
(85888,	16,	1726371756,	651,	17.1,	78.4,	31549,	113),
(85889,	16,	1726371763,	650,	17.2,	78.5,	31548,	113),
(85890,	16,	1726371770,	650,	17.1,	78.5,	31553,	113),
(85891,	16,	1726371777,	651,	17.1,	78.5,	31550,	113),
(85892,	16,	1726371784,	651,	17.2,	78.5,	31530,	113),
(85893,	16,	1726371791,	652,	17.2,	78.5,	31540,	113),
(85894,	16,	1726371798,	652,	17.2,	78.5,	31521,	113),
(85895,	16,	1726371805,	654,	17.2,	78.5,	31785,	113),
(85896,	16,	1726371812,	655,	17.1,	78.5,	31619,	112),
(85897,	16,	1726371819,	655,	17.1,	78.5,	31571,	112),
(85898,	16,	1726371826,	655,	17.1,	78.5,	31555,	112),
(85899,	16,	1726371833,	655,	17.1,	78.5,	31544,	112),
(85900,	16,	1726371840,	655,	17.1,	78.5,	31540,	112),
(85901,	16,	1726371847,	657,	17.1,	78.5,	31537,	112),
(85902,	16,	1726371854,	658,	17.2,	78.5,	31524,	112),
(85903,	16,	1726371861,	658,	17.2,	78.5,	31526,	112),
(85904,	16,	1726371868,	659,	17.2,	78.4,	31425,	112),
(85905,	16,	1726371875,	660,	17.2,	78.4,	31493,	112),
(85906,	16,	1726371882,	660,	17.1,	78.4,	31457,	112),
(85907,	16,	1726371889,	659,	17.2,	78.4,	31514,	112),
(85908,	16,	1726371896,	659,	17.2,	78.4,	31468,	112),
(85909,	16,	1726371903,	660,	17.1,	78.4,	31502,	112),
(85910,	16,	1726371910,	660,	17.1,	78.5,	31479,	112),
(85911,	16,	1726371917,	659,	17.1,	78.5,	31439,	113),
(85912,	16,	1726371924,	659,	17.1,	78.4,	31507,	113),
(85913,	16,	1726371931,	658,	17.1,	78.4,	31447,	113),
(85914,	16,	1726371938,	656,	17.1,	78.5,	31510,	113),
(85915,	16,	1726371945,	656,	17.1,	78.5,	31508,	113),
(85916,	16,	1726371952,	656,	17.1,	78.5,	31532,	112),
(85917,	16,	1726371959,	656,	17.1,	78.5,	31601,	112),
(85918,	16,	1726371966,	655,	17.1,	78.5,	31555,	112),
(85919,	16,	1726371973,	655,	17.1,	78.6,	31567,	112),
(85920,	16,	1726371980,	655,	17.1,	78.5,	31559,	112),
(85921,	16,	1726371987,	654,	17.1,	78.5,	31613,	112),
(85922,	16,	1726371994,	653,	17.2,	78.5,	31583,	112),
(85923,	16,	1726372001,	653,	17.1,	78.5,	31599,	112),
(85924,	16,	1726372008,	652,	17.1,	78.5,	31559,	112),
(85925,	16,	1726372015,	651,	17.1,	78.5,	31569,	111),
(85926,	16,	1726372022,	652,	17.1,	78.5,	31570,	111),
(85927,	16,	1726372029,	652,	17.1,	78.5,	31567,	111),
(85928,	16,	1726372036,	652,	17.1,	78.4,	31564,	111),
(85929,	16,	1726372043,	651,	17.1,	78.4,	31565,	111),
(85930,	16,	1726372050,	650,	17.1,	78.4,	31569,	111),
(85931,	16,	1726372057,	650,	17.1,	78.4,	31570,	111),
(85932,	16,	1726372064,	650,	17.1,	78.4,	31566,	111),
(85933,	16,	1726372071,	650,	17.1,	78.4,	31570,	111),
(85934,	16,	1726372078,	650,	17.1,	78.4,	31229,	111),
(85935,	16,	1726372085,	651,	17.1,	78.5,	31572,	111),
(85936,	16,	1726372092,	651,	17.1,	78.5,	31569,	111),
(85937,	16,	1726372099,	651,	17.1,	78.5,	31576,	111),
(85938,	16,	1726372106,	650,	17.1,	78.6,	31571,	111),
(85939,	16,	1726372113,	650,	17.1,	78.5,	31571,	111),
(85940,	16,	1726372121,	649,	17.1,	78.6,	31567,	111),
(85941,	16,	1726372128,	649,	17.1,	78.5,	31570,	111),
(85942,	16,	1726372135,	649,	17.1,	78.6,	31559,	110),
(85943,	16,	1726372142,	649,	17.1,	78.6,	31566,	110),
(85944,	16,	1726372149,	649,	17.1,	78.6,	31572,	110),
(85945,	16,	1726372156,	648,	17.1,	78.6,	31573,	110),
(85946,	16,	1726372163,	648,	17.1,	78.6,	31573,	112),
(85947,	16,	1726372170,	648,	17.1,	78.6,	31575,	112),
(85948,	16,	1726372177,	648,	17.1,	78.7,	31578,	111),
(85949,	16,	1726372184,	648,	17.1,	78.7,	31568,	111),
(85950,	16,	1726372191,	648,	17.1,	78.7,	31570,	111),
(85951,	16,	1726372198,	647,	17.1,	78.6,	31567,	111),
(85952,	16,	1726372205,	647,	17.1,	78.6,	31562,	111),
(85953,	16,	1726372212,	648,	17.1,	78.7,	31565,	111),
(85954,	16,	1726372219,	649,	17.1,	78.7,	31546,	111),
(85955,	16,	1726372226,	648,	17.1,	78.7,	31557,	111),
(85956,	16,	1726372233,	648,	17.1,	78.7,	31560,	111),
(85957,	16,	1726372240,	648,	17.1,	78.7,	31562,	111),
(85958,	16,	1726372247,	648,	17.1,	78.7,	31472,	111),
(85959,	16,	1726372254,	648,	17.1,	78.7,	31536,	111),
(85960,	16,	1726372261,	648,	17.1,	78.7,	31558,	111),
(85961,	16,	1726372268,	648,	17.1,	78.7,	31568,	111),
(85962,	16,	1726372275,	648,	17.1,	78.8,	31567,	111),
(85963,	16,	1726372282,	649,	17.1,	78.7,	31573,	111),
(85964,	16,	1726372289,	649,	17.1,	78.6,	31576,	111),
(85965,	16,	1726372296,	649,	17.1,	78.7,	31571,	111),
(85966,	16,	1726372303,	649,	17.1,	78.6,	31571,	111),
(85967,	16,	1726372310,	648,	17.1,	78.7,	31577,	111),
(85968,	16,	1726372317,	648,	17.1,	78.7,	31581,	110),
(85969,	16,	1726372324,	649,	17.1,	78.6,	31577,	110),
(85970,	16,	1726372331,	650,	17.1,	78.6,	31578,	110),
(85971,	16,	1726372338,	650,	17.1,	78.6,	31576,	110),
(85972,	16,	1726372345,	651,	17.1,	78.6,	31576,	110),
(85973,	16,	1726372352,	652,	17.1,	78.5,	31588,	110),
(85974,	16,	1726372359,	652,	17.1,	78.5,	31588,	110),
(85975,	16,	1726372366,	652,	17.1,	78.6,	31577,	110),
(85976,	16,	1726372373,	651,	17.1,	78.5,	31580,	110),
(85977,	16,	1726372380,	651,	17.1,	78.5,	31516,	110),
(85978,	16,	1726372387,	651,	17.1,	78.5,	31553,	110),
(85979,	16,	1726372394,	651,	17.1,	78.5,	31564,	110),
(85980,	16,	1726372401,	651,	17.1,	78.5,	31573,	110),
(85981,	16,	1726372408,	651,	17.1,	78.5,	31580,	110),
(85982,	16,	1726372415,	651,	17.1,	78.4,	31585,	110),
(85983,	16,	1726372422,	650,	17.1,	78.4,	31639,	110),
(85984,	16,	1726372429,	650,	17.1,	78.4,	31590,	110),
(85985,	16,	1726372436,	649,	17.1,	78.4,	31591,	110),
(85986,	16,	1726372443,	649,	17.1,	78.4,	31572,	110),
(85987,	16,	1726372450,	648,	17.1,	78.4,	31585,	110),
(85988,	16,	1726372457,	647,	17.1,	78.3,	31567,	110),
(85989,	16,	1726372464,	646,	17.1,	78.4,	31634,	110),
(85990,	16,	1726372471,	646,	17.1,	78.4,	31574,	110),
(85991,	16,	1726372478,	647,	17.1,	78.3,	31580,	110),
(85992,	16,	1726372485,	647,	17.1,	78.3,	31567,	110),
(85993,	16,	1726372492,	648,	17.1,	78.3,	31592,	110),
(85994,	16,	1726372499,	647,	17.1,	78.3,	31570,	109),
(85995,	16,	1726372506,	647,	17.1,	78.3,	31583,	109),
(85996,	16,	1726372513,	647,	17.1,	78.2,	31584,	109),
(85997,	16,	1726372520,	646,	17.1,	78.3,	31602,	109),
(85998,	16,	1726372527,	645,	17.1,	78.3,	31584,	109),
(85999,	16,	1726372534,	644,	17.1,	78.3,	31615,	109),
(86000,	16,	1726372541,	643,	17.1,	78.2,	31589,	109),
(86001,	16,	1726372548,	643,	17.1,	78.2,	31603,	109),
(86002,	16,	1726372555,	643,	17.1,	78.2,	31587,	109),
(86003,	16,	1726372562,	643,	17.1,	78.2,	31581,	109),
(86004,	16,	1726372569,	642,	17.1,	78.2,	31575,	109),
(86005,	16,	1726372576,	642,	17.1,	78.2,	31586,	109),
(86006,	16,	1726372583,	641,	17.2,	78.1,	31589,	109),
(86007,	16,	1726372590,	640,	17.1,	78.2,	31567,	109),
(86008,	16,	1726372597,	639,	17.1,	78.1,	31588,	109),
(86009,	16,	1726372604,	639,	17.1,	78.1,	31570,	109),
(86010,	16,	1726372611,	637,	17.1,	78.1,	31588,	109),
(86011,	16,	1726372618,	636,	17.1,	78.1,	31563,	109),
(86012,	16,	1726372625,	636,	17.1,	78.1,	31578,	109),
(86013,	16,	1726372632,	636,	17.1,	78.1,	31562,	109),
(86014,	16,	1726372639,	636,	17.1,	78.1,	31582,	109),
(86015,	16,	1726372646,	637,	17.1,	78.1,	31572,	109),
(86016,	16,	1726372653,	636,	17.1,	78.1,	31586,	109),
(86017,	16,	1726372660,	637,	17.1,	78.1,	31566,	109),
(86018,	16,	1726372667,	637,	17.1,	78,	31585,	109),
(86019,	16,	1726372674,	637,	17.1,	78,	31575,	109),
(86020,	16,	1726372681,	637,	17.1,	78,	31590,	109),
(86021,	16,	1726372688,	637,	17.1,	78.1,	31567,	109),
(86022,	16,	1726372695,	637,	17.1,	78.1,	31586,	108),
(86023,	16,	1726372702,	638,	17.1,	78.1,	31568,	108),
(86024,	16,	1726372709,	639,	17.1,	78,	31510,	108),
(86025,	16,	1726372716,	638,	17.1,	78,	31548,	108),
(86026,	16,	1726372723,	637,	17.1,	78.1,	31857,	108),
(86027,	16,	1726372730,	637,	17.1,	78,	31585,	108),
(86028,	16,	1726372737,	637,	17.1,	78.1,	31620,	108),
(86029,	16,	1726372744,	637,	17.1,	78.1,	31593,	108),
(86030,	16,	1726372751,	637,	17.1,	78.1,	31602,	108),
(86031,	16,	1726372758,	636,	17.1,	78.1,	31580,	108),
(86032,	16,	1726372765,	635,	17.1,	78,	31594,	108),
(86033,	16,	1726372772,	635,	17.1,	78,	31586,	108),
(86034,	16,	1726372779,	635,	17.1,	78,	31590,	108),
(86035,	16,	1726372786,	635,	17.1,	78,	31590,	108),
(86036,	16,	1726372793,	634,	17.1,	78.1,	31604,	110),
(86037,	16,	1726372800,	634,	17.1,	78,	31582,	110),
(86038,	16,	1726372807,	634,	17.1,	78,	31590,	110),
(86039,	16,	1726372815,	634,	17.1,	78,	31577,	110),
(86040,	16,	1726372822,	633,	17.1,	78,	31586,	110),
(86041,	16,	1726372829,	633,	17.2,	78.1,	31575,	110),
(86042,	16,	1726372836,	633,	17.1,	78,	31585,	110),
(86043,	16,	1726372843,	633,	17.1,	78,	31594,	109),
(86044,	16,	1726372850,	633,	17.1,	78,	31594,	109),
(86045,	16,	1726372857,	633,	17.1,	78,	31593,	109),
(86046,	16,	1726372864,	633,	17.1,	78,	31591,	109),
(86047,	16,	1726372871,	633,	17.1,	78,	31593,	109),
(86048,	16,	1726372878,	633,	17.1,	78,	31590,	109),
(86049,	16,	1726372885,	633,	17.1,	78.1,	31588,	109),
(86050,	16,	1726372892,	633,	17.1,	78,	31591,	109),
(86051,	16,	1726372899,	633,	17.1,	78.1,	31582,	109),
(86052,	16,	1726372906,	633,	17.1,	78,	31586,	109),
(86053,	16,	1726372913,	634,	17.1,	78,	31578,	109),
(86054,	16,	1726372920,	634,	17.1,	78.1,	31590,	109),
(86055,	16,	1726372927,	636,	17.1,	78,	31516,	109),
(86056,	16,	1726372934,	636,	17.1,	78,	31561,	109),
(86057,	16,	1726372941,	637,	17.1,	78,	31577,	109),
(86058,	16,	1726372948,	637,	17.1,	78,	31590,	109),
(86059,	16,	1726372955,	637,	17.1,	78,	31590,	109),
(86060,	16,	1726372962,	637,	17.1,	78,	31599,	109),
(86061,	16,	1726372969,	637,	17.1,	78.1,	31519,	109),
(86062,	16,	1726372976,	637,	17.1,	78.1,	31567,	109),
(86063,	16,	1726372983,	638,	17.1,	78,	31516,	109),
(86064,	16,	1726372990,	638,	17.1,	78,	31563,	109),
(86065,	16,	1726372997,	639,	17.1,	78,	31570,	109),
(86066,	16,	1726373004,	640,	17.1,	78,	31594,	109),
(86067,	16,	1726373011,	639,	17.1,	78,	31601,	109),
(86068,	16,	1726373018,	639,	17.1,	78,	31599,	109),
(86069,	16,	1726373025,	639,	17.1,	78,	31599,	109),
(86070,	16,	1726373032,	639,	17.1,	78,	31600,	109),
(86071,	16,	1726373039,	639,	17.1,	78,	32360,	108),
(86072,	16,	1726373046,	640,	17.1,	77.9,	31589,	108),
(86073,	16,	1726373053,	640,	17.1,	78,	31589,	108),
(86074,	16,	1726373060,	640,	17.1,	77.9,	31598,	108),
(86075,	16,	1726373067,	639,	17.1,	78,	31599,	108),
(86076,	16,	1726373074,	639,	17.1,	78,	31596,	108),
(86077,	16,	1726373081,	640,	17.1,	77.9,	31592,	108),
(86078,	16,	1726373088,	640,	17.1,	78,	31593,	108),
(86079,	16,	1726373095,	640,	17.1,	77.9,	31587,	108),
(86080,	16,	1726373102,	640,	17.1,	77.9,	31565,	108),
(86081,	16,	1726373109,	640,	17.1,	77.9,	31583,	108),
(86082,	16,	1726373116,	640,	17.1,	78,	31594,	108),
(86083,	16,	1726373123,	640,	17.1,	77.9,	31598,	108),
(86084,	16,	1726373130,	640,	17.1,	78,	31602,	108),
(86085,	16,	1726373137,	639,	17.1,	77.9,	31598,	108),
(86086,	16,	1726373144,	638,	17.1,	77.9,	31599,	108),
(86087,	16,	1726373151,	637,	17.1,	77.9,	31595,	108),
(86088,	16,	1726373158,	637,	17.1,	78,	31593,	108),
(86089,	16,	1726373165,	637,	17.1,	77.9,	31592,	108),
(86090,	16,	1726373172,	636,	17.1,	77.9,	31590,	108),
(86091,	16,	1726373179,	636,	17.1,	77.9,	31590,	108),
(86092,	16,	1726373186,	636,	17.1,	77.9,	31590,	108),
(86093,	16,	1726373193,	636,	17.1,	77.9,	31584,	108),
(86094,	16,	1726373200,	635,	17.1,	77.9,	31593,	108),
(86095,	16,	1726373207,	635,	17.1,	77.9,	31582,	108),
(86096,	16,	1726373214,	635,	17.1,	77.9,	31588,	108),
(86097,	16,	1726373221,	636,	17.1,	77.9,	31590,	108),
(86098,	16,	1726373228,	636,	17.1,	77.9,	31651,	108),
(86099,	16,	1726373235,	635,	17.1,	77.9,	31593,	108),
(86100,	16,	1726373242,	634,	17.1,	77.9,	31609,	108),
(86101,	16,	1726373249,	634,	17.1,	77.9,	31609,	108),
(86102,	16,	1726373256,	634,	17.1,	77.8,	31692,	108),
(86103,	16,	1726373263,	634,	17.1,	77.8,	31634,	108),
(86104,	16,	1726373270,	634,	17.1,	77.8,	31650,	108),
(86105,	16,	1726373277,	634,	17.1,	77.8,	31610,	107),
(86106,	16,	1726373284,	633,	17.1,	77.8,	31629,	107),
(86107,	16,	1726373291,	633,	17.1,	77.8,	31581,	107),
(86108,	16,	1726373298,	633,	17.1,	77.8,	31624,	107),
(86109,	16,	1726373305,	633,	17.1,	77.8,	31603,	107),
(86110,	16,	1726373312,	633,	17.1,	77.9,	31624,	107),
(86111,	16,	1726373319,	633,	17.1,	77.8,	31593,	107),
(86112,	16,	1726373326,	634,	17.1,	77.8,	31588,	107),
(86113,	16,	1726373333,	634,	17.1,	77.8,	31584,	107),
(86114,	16,	1726373340,	634,	17.1,	77.8,	31336,	108),
(86115,	16,	1726373347,	634,	17.1,	77.8,	31496,	108),
(86116,	16,	1726373354,	634,	17.1,	77.9,	31560,	108),
(86117,	16,	1726373361,	633,	17.1,	77.9,	31577,	108),
(86118,	16,	1726373368,	633,	17.1,	77.9,	31593,	108),
(86119,	16,	1726373375,	633,	17.1,	77.9,	31593,	108),
(86120,	16,	1726373382,	632,	17.1,	77.9,	31598,	107),
(86121,	16,	1726373389,	632,	17.1,	77.9,	31600,	107),
(86122,	16,	1726373396,	632,	17.1,	77.9,	31601,	107),
(86123,	16,	1726373403,	632,	17.1,	77.9,	31576,	107),
(86124,	16,	1726373410,	632,	17.1,	77.9,	31589,	107),
(86125,	16,	1726373417,	632,	17.1,	77.9,	31587,	107),
(86126,	16,	1726373424,	632,	17.1,	77.9,	31587,	107),
(86127,	16,	1726373431,	632,	17.1,	77.9,	31595,	107),
(86128,	16,	1726373438,	632,	17.1,	77.9,	31592,	107),
(86129,	16,	1726373445,	633,	17.1,	77.9,	31587,	107),
(86130,	16,	1726373452,	632,	17.1,	77.9,	31583,	107),
(86131,	16,	1726373459,	632,	17.1,	77.9,	31583,	107),
(86132,	16,	1726373466,	633,	17.1,	77.9,	31594,	107),
(86133,	16,	1726373473,	633,	17.1,	77.8,	31583,	107),
(86134,	16,	1726373480,	633,	17.1,	77.8,	31587,	108),
(86135,	16,	1726373487,	632,	17.1,	77.8,	31583,	108),
(86136,	16,	1726373494,	632,	17.1,	77.8,	31589,	108),
(86137,	16,	1726373501,	631,	17.1,	77.8,	31587,	108),
(86138,	16,	1726373508,	631,	17.1,	77.8,	31591,	108),
(86139,	16,	1726373515,	630,	17.1,	77.8,	31496,	108),
(86140,	16,	1726373523,	631,	17.1,	77.8,	31564,	109),
(86141,	16,	1726373530,	629,	17.1,	77.8,	31507,	109),
(86142,	16,	1726373537,	629,	0,	0,	32971,	108),
(86143,	16,	1726373544,	629,	17.1,	77.8,	31581,	109),
(86144,	16,	1726373551,	629,	17.1,	77.8,	31572,	109),
(86145,	16,	1726373558,	628,	17.1,	77.8,	31586,	109),
(86146,	16,	1726373565,	629,	17.1,	77.7,	31572,	110),
(86147,	16,	1726373572,	628,	17.1,	77.7,	31596,	111),
(86148,	16,	1726373579,	627,	17.1,	77.8,	31550,	112),
(86149,	16,	1726373586,	627,	17.1,	77.8,	31589,	113),
(86150,	16,	1726373593,	626,	17.1,	77.7,	31560,	113),
(86151,	16,	1726373600,	626,	17.1,	77.7,	31580,	114),
(86152,	16,	1726373607,	626,	17.1,	77.7,	31557,	114),
(86153,	16,	1726373614,	624,	17.1,	77.7,	31582,	115),
(86154,	16,	1726373621,	624,	17.1,	77.6,	31618,	115),
(86155,	16,	1726373628,	623,	17.1,	77.7,	31591,	115),
(86156,	16,	1726373635,	623,	17.1,	77.7,	31599,	115),
(86157,	16,	1726373642,	623,	17.1,	77.7,	31597,	115),
(86158,	16,	1726373649,	623,	17.1,	77.6,	31586,	115),
(86159,	16,	1726373656,	623,	17.1,	77.7,	31594,	115),
(86160,	16,	1726373663,	624,	17.1,	77.7,	31586,	115),
(86161,	16,	1726373670,	623,	17.1,	77.7,	31589,	117),
(86162,	16,	1726373677,	623,	17.1,	77.7,	31548,	117),
(86163,	16,	1726373684,	623,	17.1,	77.7,	31576,	117),
(86164,	16,	1726373691,	623,	17.1,	77.6,	31585,	116),
(86165,	16,	1726373698,	623,	17.1,	77.6,	31587,	116),
(86166,	16,	1726373705,	623,	17.1,	77.6,	31585,	116),
(86167,	16,	1726373712,	622,	17.1,	77.6,	31590,	116),
(86168,	16,	1726373719,	622,	17.1,	77.6,	31593,	115),
(86169,	16,	1726373726,	622,	17.1,	77.6,	31591,	129),
(86170,	16,	1726373733,	622,	17.1,	77.6,	31597,	127),
(86171,	16,	1726373740,	622,	17.1,	77.5,	31597,	127),
(86172,	16,	1726373747,	622,	17.1,	77.6,	31507,	126),
(86173,	16,	1726373754,	622,	17.1,	77.6,	31569,	125),
(86174,	16,	1726373761,	622,	17.1,	77.6,	31582,	124),
(86175,	16,	1726373768,	622,	17.1,	77.6,	31598,	123),
(86176,	16,	1726373775,	621,	17.1,	77.6,	31595,	122),
(86177,	16,	1726373782,	620,	17.1,	77.6,	31601,	121),
(86178,	16,	1726373789,	621,	17.1,	77.6,	31580,	120),
(86179,	16,	1726373796,	621,	17.1,	77.5,	31596,	120),
(86180,	16,	1726373803,	620,	17.1,	77.5,	31506,	120),
(86181,	16,	1726373810,	619,	17.1,	77.5,	31579,	120),
(86182,	16,	1726373817,	618,	17.1,	77.5,	31564,	119),
(86183,	16,	1726373824,	617,	17.1,	77.5,	31612,	118),
(86184,	16,	1726373831,	617,	17.1,	77.5,	31613,	118),
(86185,	16,	1726373838,	617,	17.1,	77.5,	31627,	117),
(86186,	16,	1726373845,	616,	17.1,	77.5,	31617,	117),
(86187,	16,	1726373852,	616,	17.1,	77.5,	31614,	116),
(86188,	16,	1726373859,	616,	17.1,	77.5,	31613,	116),
(86189,	16,	1726373866,	617,	17.1,	77.5,	31613,	116),
(86190,	16,	1726373873,	616,	17.1,	77.4,	31613,	115),
(86191,	16,	1726373880,	616,	17.1,	77.4,	31616,	115),
(86192,	16,	1726373887,	615,	17.1,	77.5,	31606,	115),
(86193,	16,	1726373894,	615,	17.1,	77.4,	31596,	115),
(86194,	16,	1726373901,	615,	17.1,	77.4,	31611,	115),
(86195,	16,	1726373908,	616,	17.1,	77.4,	31617,	115),
(86196,	16,	1726373915,	615,	17.1,	77.4,	31621,	115),
(86197,	16,	1726373922,	615,	17.1,	77.3,	31622,	115),
(86198,	16,	1726373929,	615,	17.1,	77.4,	31617,	115),
(86199,	16,	1726373936,	615,	17.1,	77.4,	31614,	115),
(86200,	16,	1726373943,	615,	17.1,	77.3,	31585,	114),
(86201,	16,	1726373950,	615,	17.1,	77.4,	31606,	114),
(86202,	16,	1726373957,	615,	17.1,	77.4,	31607,	114),
(86203,	16,	1726373964,	615,	17.1,	77.4,	31612,	114),
(86204,	16,	1726373971,	615,	17.1,	77.4,	32473,	114),
(86205,	16,	1726373978,	615,	17.1,	77.4,	31616,	114),
(86206,	16,	1726373985,	615,	17.1,	77.4,	31617,	114),
(86207,	16,	1726373992,	615,	17.1,	77.4,	31613,	114),
(86208,	16,	1726373999,	615,	17.1,	77.4,	31621,	114),
(86209,	16,	1726374006,	615,	17.1,	77.4,	31590,	114),
(86210,	16,	1726374013,	615,	17.1,	77.4,	31558,	114),
(86211,	16,	1726374020,	614,	17.1,	77.4,	31598,	114),
(86212,	16,	1726374027,	614,	17.1,	77.4,	31530,	114),
(86213,	16,	1726374034,	614,	17.1,	77.4,	31552,	114),
(86214,	16,	1726374041,	614,	17.1,	77.4,	31571,	114),
(86215,	16,	1726374048,	613,	17.1,	77.4,	31606,	114),
(86216,	16,	1726374055,	613,	17.1,	77.4,	31525,	114),
(86217,	16,	1726374062,	613,	17.1,	77.4,	31590,	114),
(86218,	16,	1726374069,	613,	17.1,	77.4,	31515,	114),
(86219,	16,	1726374076,	612,	17.1,	77.3,	31585,	114),
(86220,	16,	1726374083,	612,	17.1,	77.4,	31576,	114),
(86221,	16,	1726374090,	612,	17.1,	77.4,	31610,	114),
(86222,	16,	1726374097,	612,	17.1,	77.3,	31618,	114),
(86223,	16,	1726374104,	612,	17.1,	77.4,	31624,	114),
(86224,	16,	1726374111,	612,	17.1,	77.3,	31605,	114),
(86225,	16,	1726374118,	611,	17.1,	77.3,	31612,	114),
(86226,	16,	1726374125,	611,	17.1,	77.3,	31590,	114),
(86227,	16,	1726374132,	610,	17.1,	77.3,	31612,	114),
(86228,	16,	1726374139,	610,	17.1,	77.3,	31604,	114),
(86229,	16,	1726374146,	610,	17.1,	77.3,	31616,	114),
(86230,	16,	1726374153,	610,	17.1,	77.3,	31595,	114),
(86231,	16,	1726374160,	609,	17.1,	77.3,	31618,	113),
(86232,	16,	1726374167,	610,	17.1,	77.2,	31607,	113),
(86233,	16,	1726374174,	609,	17.1,	77.2,	31612,	113),
(86234,	16,	1726374181,	609,	17.1,	77.2,	31600,	113),
(86235,	16,	1726374188,	609,	17.1,	77.2,	31618,	113),
(86236,	16,	1726374196,	609,	17.1,	77.2,	31596,	113),
(86237,	16,	1726374203,	609,	17.1,	77.2,	31618,	113),
(86238,	16,	1726374210,	609,	17.1,	77.2,	31623,	113),
(86239,	16,	1726374217,	609,	17.1,	77.2,	31632,	113),
(86240,	16,	1726374224,	609,	17.1,	77.2,	31621,	113),
(86241,	16,	1726374231,	609,	17.1,	77.2,	31629,	113),
(86242,	16,	1726374238,	609,	17.1,	77.2,	31623,	113),
(86243,	16,	1726374245,	609,	17.1,	77.2,	31627,	113),
(86244,	16,	1726374252,	609,	17.1,	77.2,	31620,	113),
(86245,	16,	1726374259,	609,	17.1,	77.2,	31623,	113),
(86246,	16,	1726374266,	609,	17.1,	77.2,	31621,	113),
(86247,	16,	1726374273,	609,	17.1,	77.2,	32058,	113),
(86248,	16,	1726374280,	609,	17.1,	77.2,	31613,	112),
(86249,	16,	1726374287,	609,	17.1,	77.3,	31620,	112),
(86250,	16,	1726374294,	609,	17.1,	77.2,	31557,	112),
(86251,	16,	1726374301,	609,	17.1,	77.2,	31604,	112),
(86252,	16,	1726374308,	609,	17.1,	77.2,	31588,	112),
(86253,	16,	1726374315,	609,	17.1,	77.2,	31610,	112),
(86254,	16,	1726374322,	609,	17.1,	77.2,	31681,	112),
(86255,	16,	1726374329,	609,	17.1,	77.2,	31627,	113),
(86256,	16,	1726374336,	609,	17.1,	77.2,	31762,	113),
(86257,	16,	1726374343,	609,	17.1,	77.3,	31677,	113),
(86258,	16,	1726374350,	609,	17.1,	77.3,	31652,	113),
(86259,	16,	1726374357,	609,	17.1,	77.2,	31626,	113),
(86260,	16,	1726374364,	609,	17.1,	77.2,	31653,	112),
(86261,	16,	1726374371,	609,	17.1,	77.3,	31628,	112),
(86262,	16,	1726374378,	609,	17.1,	77.3,	31626,	112),
(86263,	16,	1726374385,	609,	17.1,	77.3,	31606,	112),
(86264,	16,	1726374392,	609,	17.1,	77.3,	31618,	112),
(86265,	16,	1726374399,	609,	17.1,	77.3,	31606,	112),
(86266,	16,	1726374406,	609,	17.1,	77.3,	31623,	112),
(86267,	16,	1726374413,	609,	17.1,	77.3,	31611,	112),
(86268,	16,	1726374420,	609,	17.1,	77.3,	31620,	112),
(86269,	16,	1726374427,	609,	17.1,	77.3,	31605,	112),
(86270,	16,	1726374434,	609,	17.1,	77.3,	31618,	112),
(86271,	16,	1726374441,	609,	17.1,	77.3,	31604,	112),
(86272,	16,	1726374448,	609,	17.1,	77.3,	31610,	112),
(86273,	16,	1726374455,	609,	17.1,	77.3,	31604,	112),
(86274,	16,	1726374462,	609,	17.1,	77.2,	31609,	112),
(86275,	16,	1726374469,	609,	17.1,	77.2,	31549,	112),
(86276,	16,	1726374476,	609,	17.1,	77.2,	31586,	112),
(86277,	16,	1726374483,	609,	17.1,	77.2,	31601,	112),
(86278,	16,	1726374490,	609,	17.1,	77.2,	31611,	112),
(86279,	16,	1726374497,	609,	17.1,	77.2,	31609,	112),
(86280,	16,	1726374504,	609,	17.1,	77.3,	31613,	112),
(86281,	16,	1726374511,	609,	17.1,	77.2,	31616,	112),
(86282,	16,	1726374518,	609,	17.1,	77.3,	31621,	112),
(86283,	16,	1726374525,	609,	17.1,	77.2,	31621,	112),
(86284,	16,	1726374532,	609,	17.1,	77.2,	31620,	112),
(86285,	16,	1726374539,	610,	17.1,	77.2,	31612,	112),
(86286,	16,	1726374546,	610,	17.1,	77.2,	31616,	112),
(86287,	16,	1726374553,	610,	17.1,	77.2,	31617,	111),
(86288,	16,	1726374560,	609,	17.1,	77.2,	31616,	111),
(86289,	16,	1726374567,	609,	17.1,	77.3,	31609,	111),
(86290,	16,	1726374574,	609,	17.1,	77.3,	31612,	111),
(86291,	16,	1726374581,	610,	17.1,	77.3,	31613,	111),
(86292,	16,	1726374588,	610,	17.1,	77.3,	31613,	111),
(86293,	16,	1726374595,	610,	17.1,	77.3,	31611,	111),
(86294,	16,	1726374602,	610,	17.1,	77.3,	32005,	111),
(86295,	16,	1726374609,	610,	17.1,	77.2,	31611,	111),
(86296,	16,	1726374616,	611,	17.1,	77.2,	31609,	111),
(86297,	16,	1726374623,	611,	17.1,	77.2,	31606,	111),
(86298,	16,	1726374630,	611,	17.1,	77.2,	31609,	111),
(86299,	16,	1726374637,	611,	17.1,	77.2,	31600,	111),
(86300,	16,	1726374644,	612,	17.1,	77.2,	31601,	111),
(86301,	16,	1726374651,	613,	17.1,	77.2,	31527,	111),
(86302,	16,	1726374658,	613,	17.1,	77.2,	31574,	118),
(86303,	16,	1726374665,	613,	17.1,	77.2,	31594,	118),
(86304,	16,	1726374672,	614,	17.1,	77.3,	31606,	117),
(86305,	16,	1726374679,	614,	17.1,	77.3,	31593,	117),
(86306,	16,	1726374686,	614,	17.1,	77.3,	31602,	116),
(86307,	16,	1726374693,	614,	17.1,	77.2,	31600,	116),
(86308,	16,	1726374700,	615,	17.1,	77.3,	31527,	116),
(86309,	16,	1726374707,	615,	17.1,	77.3,	31577,	116),
(86310,	16,	1726374714,	615,	17.1,	77.3,	31509,	116),
(86311,	16,	1726374721,	615,	17.1,	77.3,	31570,	116),
(86312,	16,	1726374728,	615,	17.1,	77.2,	31593,	116),
(86313,	16,	1726374735,	615,	17.1,	77.3,	31601,	115),
(86314,	16,	1726374742,	615,	17.1,	77.3,	31605,	115),
(86315,	16,	1726374749,	615,	17.1,	77.4,	31612,	115),
(86316,	16,	1726374756,	615,	17.1,	77.3,	31610,	115),
(86317,	16,	1726374763,	616,	17.1,	77.3,	31901,	115),
(86318,	16,	1726374770,	616,	17.1,	77.3,	31609,	115),
(86319,	16,	1726374777,	617,	17.1,	77.3,	31669,	115),
(86320,	16,	1726374784,	619,	17.1,	77.4,	31638,	115),
(86321,	16,	1726374791,	619,	17.1,	77.4,	31536,	115),
(86322,	16,	1726374799,	619,	17.1,	77.4,	31576,	115),
(86323,	16,	1726374806,	620,	17.1,	77.4,	31586,	114),
(86324,	16,	1726374813,	622,	17.1,	77.4,	31591,	114),
(86325,	16,	1726374820,	622,	17.1,	77.4,	31587,	114),
(86326,	16,	1726374827,	623,	17.1,	77.5,	31591,	114),
(86327,	16,	1726374834,	624,	17.1,	77.5,	31591,	114),
(86328,	16,	1726374841,	626,	17.1,	77.5,	31598,	114),
(86329,	16,	1726374848,	627,	17.1,	77.6,	31597,	114),
(86330,	16,	1726374855,	629,	17.1,	77.6,	31587,	114),
(86331,	16,	1726374862,	630,	17.1,	77.6,	31587,	114),
(86332,	16,	1726374869,	631,	17.1,	77.6,	31595,	114),
(86333,	16,	1726374876,	632,	17.1,	77.6,	31587,	114),
(86334,	16,	1726374883,	633,	17.1,	77.6,	31613,	114),
(86335,	16,	1726374890,	634,	17.1,	77.6,	31587,	114),
(86336,	16,	1726374897,	635,	17,	77.6,	31599,	114),
(86337,	16,	1726374904,	636,	17.1,	77.6,	31582,	114),
(86338,	16,	1726374911,	637,	17.1,	77.5,	31616,	114),
(86339,	16,	1726374918,	638,	17.1,	77.5,	31580,	114),
(86340,	16,	1726374925,	640,	17.1,	77.6,	31601,	114),
(86341,	16,	1726374932,	641,	17.1,	77.6,	31225,	114),
(86342,	16,	1726374939,	643,	17.1,	77.6,	31601,	114),
(86343,	16,	1726374946,	645,	17.1,	77.6,	31585,	114),
(86344,	16,	1726374953,	645,	17.1,	77.7,	31677,	114),
(86345,	16,	1726374960,	646,	17.1,	77.7,	31612,	114),
(86346,	16,	1726374967,	647,	17.1,	77.7,	31604,	114),
(86347,	16,	1726374974,	647,	17.1,	77.7,	31596,	114),
(86348,	16,	1726374981,	646,	17.1,	77.8,	31610,	114),
(86349,	16,	1726374988,	646,	17.1,	77.7,	31589,	114),
(86350,	16,	1726374995,	646,	17.1,	77.7,	31618,	114),
(86351,	16,	1726375002,	646,	17.1,	77.7,	31592,	114),
(86352,	16,	1726375009,	646,	17.1,	77.7,	31631,	113),
(86353,	16,	1726375016,	645,	17.1,	77.8,	31581,	123),
(86354,	16,	1726375023,	645,	17.1,	77.8,	31443,	123),
(86355,	16,	1726375030,	645,	17.1,	77.7,	31538,	123),
(86356,	16,	1726375037,	645,	17.1,	77.8,	31482,	123),
(86357,	16,	1726375044,	644,	17.1,	77.8,	31541,	122),
(86358,	16,	1726375051,	645,	17.1,	77.8,	31549,	122),
(86359,	16,	1726375058,	644,	17.1,	77.8,	31573,	121),
(86360,	16,	1726375065,	644,	17.1,	77.8,	31556,	121),
(86361,	16,	1726375072,	643,	17.1,	77.8,	31578,	120),
(86362,	16,	1726375079,	643,	17.1,	77.8,	31568,	120),
(86363,	16,	1726375086,	643,	17.1,	77.8,	31662,	119),
(86364,	16,	1726375093,	643,	17.1,	77.7,	31581,	119),
(86365,	16,	1726375100,	643,	17.1,	77.8,	31602,	119),
(86366,	16,	1726375107,	643,	17.1,	77.7,	31560,	119),
(86367,	16,	1726375114,	644,	17.1,	77.7,	31592,	119),
(86368,	16,	1726375121,	643,	17.1,	77.7,	31576,	119),
(86369,	16,	1726375128,	643,	17.1,	77.7,	31600,	118),
(86370,	16,	1726375135,	643,	17.1,	77.7,	31582,	118),
(86371,	16,	1726375142,	643,	17.1,	77.8,	31608,	118),
(86372,	16,	1726375149,	643,	17.1,	77.8,	31575,	118),
(86373,	16,	1726375156,	643,	17.1,	77.7,	31620,	118),
(86374,	16,	1726375163,	643,	17.1,	77.7,	31610,	118),
(86375,	16,	1726375170,	643,	17.1,	77.8,	31623,	118),
(86376,	16,	1726375177,	643,	17.1,	77.8,	31536,	118),
(86377,	16,	1726375184,	643,	17.1,	77.8,	31564,	118),
(86378,	16,	1726375191,	644,	17.1,	77.7,	31520,	118),
(86379,	16,	1726375198,	644,	17.1,	77.7,	31560,	118),
(86380,	16,	1726375205,	644,	17.1,	77.7,	31580,	118),
(86381,	16,	1726375212,	644,	17.1,	77.7,	31589,	118),
(86382,	16,	1726375219,	644,	17.1,	77.7,	31591,	118),
(86383,	16,	1726375226,	644,	17.1,	77.7,	31594,	118),
(86384,	16,	1726375233,	643,	17.1,	77.7,	31608,	117),
(86385,	16,	1726375240,	643,	17.1,	77.7,	31603,	117),
(86386,	16,	1726375247,	643,	17.1,	77.7,	31603,	117),
(86387,	16,	1726375254,	643,	17.1,	77.7,	31605,	117),
(86388,	16,	1726375261,	642,	17.1,	77.6,	31356,	117),
(86389,	16,	1726375268,	641,	17.1,	77.6,	31512,	117),
(86390,	16,	1726375275,	640,	17.1,	77.6,	31574,	117),
(86391,	16,	1726375282,	639,	17.1,	77.6,	31593,	117),
(86392,	16,	1726375289,	635,	17.1,	77.6,	31607,	117),
(86393,	16,	1726375296,	634,	17.1,	77.6,	31603,	117),
(86394,	16,	1726375303,	632,	17.1,	77.6,	31612,	117),
(86395,	16,	1726375310,	631,	17,	77.6,	31604,	117),
(86396,	16,	1726375317,	629,	17.1,	77.6,	31613,	117),
(86397,	16,	1726375324,	629,	17.1,	77.6,	31608,	117),
(86398,	16,	1726375331,	628,	17.1,	77.6,	31636,	116),
(86399,	16,	1726375338,	626,	17.1,	77.6,	31623,	116),
(86400,	16,	1726375345,	624,	17.1,	77.6,	31644,	117),
(86401,	16,	1726375352,	624,	17.1,	77.6,	31587,	117),
(86402,	16,	1726375359,	625,	17.1,	77.6,	31617,	117),
(86403,	16,	1726375366,	624,	17.1,	77.6,	31614,	117),
(86404,	16,	1726375373,	624,	17.1,	77.5,	31624,	116),
(86405,	16,	1726375380,	625,	17.1,	77.6,	31613,	116),
(86406,	16,	1726375387,	625,	17.1,	77.6,	31613,	116),
(86407,	16,	1726375394,	624,	17.1,	77.5,	31614,	116),
(86408,	16,	1726375401,	624,	17.1,	77.6,	31522,	116),
(86409,	16,	1726375409,	624,	17.1,	77.5,	31571,	116),
(86410,	16,	1726375416,	623,	17.1,	77.6,	31583,	116),
(86411,	16,	1726375423,	623,	17.1,	77.5,	31598,	116),
(86412,	16,	1726375430,	623,	17.1,	77.5,	31600,	116),
(86413,	16,	1726375437,	623,	17.1,	77.5,	31606,	116),
(86414,	16,	1726375444,	622,	17.1,	77.6,	31606,	116),
(86415,	16,	1726375451,	622,	17.1,	77.6,	31604,	116),
(86416,	16,	1726375458,	622,	17.1,	77.5,	31598,	116),
(86417,	16,	1726375465,	622,	17.1,	77.6,	31603,	116),
(86418,	16,	1726375472,	622,	17.1,	77.5,	31603,	116),
(86419,	16,	1726375479,	622,	17.1,	77.5,	31605,	116),
(86420,	16,	1726375486,	622,	17.1,	77.5,	31598,	116),
(86421,	16,	1726375493,	622,	17.1,	77.5,	31606,	115),
(86422,	16,	1726375500,	622,	17.1,	77.5,	31532,	115),
(86423,	16,	1726375507,	623,	17.1,	77.5,	31585,	115),
(86424,	16,	1726375514,	622,	17.1,	77.5,	31600,	115),
(86425,	16,	1726375521,	623,	17.1,	77.5,	31601,	115),
(86426,	16,	1726375528,	623,	17.1,	77.5,	31506,	115),
(86427,	16,	1726375535,	622,	17.1,	77.5,	31571,	115),
(86428,	16,	1726375542,	622,	17.1,	77.5,	31487,	115),
(86429,	16,	1726375549,	622,	17.1,	77.5,	31566,	115),
(86430,	16,	1726375556,	622,	17.1,	77.5,	31505,	115),
(86431,	16,	1726375563,	622,	17.1,	77.5,	31575,	115),
(86432,	16,	1726375570,	622,	17,	77.5,	31510,	115),
(86433,	16,	1726375577,	622,	17.1,	77.5,	31570,	115),
(86434,	16,	1726375584,	622,	17,	77.5,	31487,	115),
(86435,	16,	1726375591,	621,	17.1,	77.5,	31231,	117),
(86436,	16,	1726375598,	621,	17.1,	77.5,	31610,	117),
(86437,	16,	1726375605,	621,	17.1,	77.5,	31610,	117),
(86438,	16,	1726375612,	620,	17.1,	77.5,	31578,	116),
(86439,	16,	1726375619,	620,	17.1,	77.5,	31608,	116),
(86440,	16,	1726375626,	620,	17,	77.5,	31604,	116),
(86441,	16,	1726375633,	619,	17.1,	77.5,	31626,	116),
(86442,	16,	1726375640,	617,	17.1,	77.5,	31610,	116),
(86443,	16,	1726375647,	617,	17.1,	77.5,	31645,	116),
(86444,	16,	1726375654,	617,	17.1,	77.5,	31630,	115),
(86445,	16,	1726375661,	617,	17.1,	77.5,	31658,	115),
(86446,	16,	1726375668,	617,	17.1,	77.4,	31621,	115),
(86447,	16,	1726375675,	617,	17.1,	77.4,	31569,	125),
(86448,	16,	1726375682,	616,	17,	77.5,	31626,	124),
(86449,	16,	1726375689,	615,	17.1,	77.5,	31586,	123),
(86450,	16,	1726375696,	614,	17.1,	77.4,	31585,	122),
(86451,	16,	1726375703,	612,	17.1,	77.4,	31610,	122),
(86452,	16,	1726375710,	612,	17.1,	77.4,	31612,	122),
(86453,	16,	1726375717,	611,	17.1,	77.4,	31616,	121),
(86454,	16,	1726375724,	610,	17,	77.4,	31615,	121),
(86455,	16,	1726375731,	610,	17.1,	77.4,	31617,	121),
(86456,	16,	1726375738,	610,	17,	77.4,	31614,	121),
(86457,	16,	1726375745,	610,	17,	77.4,	31614,	121),
(86458,	16,	1726375752,	610,	17,	77.4,	31616,	121),
(86459,	16,	1726375759,	610,	17.1,	77.4,	31605,	120),
(86460,	16,	1726375766,	610,	17.1,	77.4,	31610,	120),
(86461,	16,	1726375773,	610,	17.1,	77.4,	31594,	120),
(86462,	16,	1726375780,	610,	17.1,	77.4,	31621,	120),
(86463,	16,	1726375787,	609,	17,	77.4,	31604,	120),
(86464,	16,	1726375794,	609,	17,	77.4,	31615,	120),
(86465,	16,	1726375801,	608,	17.1,	77.4,	31611,	120),
(86466,	16,	1726375808,	607,	17,	77.4,	31620,	119),
(86467,	16,	1726375815,	607,	17,	77.4,	31602,	119),
(86468,	16,	1726375822,	607,	17,	77.4,	31615,	119),
(86469,	16,	1726375829,	606,	17,	77.4,	31600,	119),
(86470,	16,	1726375836,	606,	17,	77.4,	31613,	119),
(86471,	16,	1726375843,	606,	17,	77.4,	31577,	118),
(86472,	16,	1726375850,	605,	17.1,	77.5,	31767,	117),
(86473,	16,	1726375857,	606,	17,	77.4,	31632,	116),
(86474,	16,	1726375864,	605,	17,	77.4,	31634,	116),
(86475,	16,	1726375871,	605,	17,	77.4,	31567,	116),
(86476,	16,	1726375878,	604,	17,	77.4,	31691,	115),
(86477,	16,	1726375885,	604,	17,	77.4,	31594,	115),
(86478,	16,	1726375892,	605,	17,	77.4,	31679,	114),
(86479,	16,	1726375899,	604,	17,	77.4,	31591,	114),
(86480,	16,	1726375906,	603,	17,	77.4,	31544,	114),
(86481,	16,	1726375913,	603,	17.1,	77.4,	31554,	114),
(86482,	16,	1726375920,	603,	17,	77.4,	32228,	114),
(86483,	16,	1726375927,	603,	17,	77.4,	31567,	114),
(86484,	16,	1726375934,	602,	17.1,	77.4,	31523,	114),
(86485,	16,	1726375941,	602,	17,	77.3,	31575,	114),
(86486,	16,	1726375948,	602,	17.1,	77.4,	31612,	114),
(86487,	16,	1726375955,	602,	17,	77.3,	31626,	114),
(86488,	16,	1726375962,	602,	17,	77.4,	31662,	114),
(86489,	16,	1726375969,	602,	17,	77.4,	31624,	114),
(86490,	16,	1726375976,	601,	17,	77.4,	31540,	114),
(86491,	16,	1726375983,	602,	17,	77.4,	31604,	114),
(86492,	16,	1726375990,	602,	17,	77.4,	31522,	114),
(86493,	16,	1726375997,	601,	17,	77.4,	31594,	114),
(86494,	16,	1726376004,	601,	17.1,	77.4,	31621,	117),
(86495,	16,	1726376011,	600,	17,	77.4,	31629,	117),
(86496,	16,	1726376018,	601,	17.1,	77.4,	31622,	116),
(86497,	16,	1726376025,	601,	17,	77.4,	31627,	116),
(86498,	16,	1726376032,	600,	17.1,	77.3,	31628,	116),
(86499,	16,	1726376039,	600,	17.1,	77.4,	31635,	116),
(86500,	16,	1726376047,	600,	17.1,	77.4,	31608,	116),
(86501,	16,	1726376054,	600,	17,	77.4,	31620,	116),
(86502,	16,	1726376061,	599,	17,	77.3,	31615,	116),
(86503,	16,	1726376068,	599,	17.1,	77.3,	31562,	116),
(86504,	16,	1726376075,	599,	17.1,	77.4,	31602,	115),
(86505,	16,	1726376082,	599,	17.1,	77.3,	31617,	115),
(86506,	16,	1726376089,	599,	17.1,	77.3,	31620,	115),
(86507,	16,	1726376096,	599,	17.1,	77.4,	31626,	115),
(86508,	16,	1726376103,	600,	17.1,	77.3,	31623,	115),
(86509,	16,	1726376110,	600,	17.1,	77.3,	31626,	115),
(86510,	16,	1726376117,	601,	17.1,	77.3,	31627,	115),
(86511,	16,	1726376124,	602,	17.1,	77.3,	31618,	115),
(86512,	16,	1726376131,	603,	17.1,	77.3,	31600,	115),
(86513,	16,	1726376138,	603,	17.1,	77.3,	31616,	115),
(86514,	16,	1726376145,	604,	17.1,	77.3,	31625,	115),
(86515,	16,	1726376152,	604,	17.1,	77.3,	31625,	115),
(86516,	16,	1726376159,	604,	17.1,	77.3,	31621,	115),
(86517,	16,	1726376166,	605,	17.1,	77.3,	31532,	115),
(86518,	16,	1726376173,	605,	17.1,	77.3,	31574,	115),
(86519,	16,	1726376180,	606,	17.1,	77.3,	31557,	115),
(86520,	16,	1726376187,	607,	17,	77.4,	31584,	115),
(86521,	16,	1726376194,	606,	17.1,	77.3,	31609,	115),
(86522,	16,	1726376201,	607,	17.1,	77.3,	31622,	115),
(86523,	16,	1726376208,	607,	17.1,	77.3,	31627,	115),
(86524,	16,	1726376215,	607,	17.1,	77.4,	31629,	115),
(86525,	16,	1726376222,	607,	17.1,	77.3,	31638,	115),
(86526,	16,	1726376229,	607,	17.1,	77.3,	31633,	114),
(86527,	16,	1726376236,	607,	17.1,	77.3,	31632,	114),
(86528,	16,	1726376243,	606,	17.1,	77.3,	31625,	114),
(86529,	16,	1726376250,	605,	17.1,	77.3,	31622,	114),
(86530,	16,	1726376257,	606,	17.1,	77.3,	31625,	114),
(86531,	16,	1726376264,	606,	17.1,	77.3,	31616,	114),
(86532,	16,	1726376271,	607,	17.1,	77.3,	31631,	114),
(86533,	16,	1726376278,	607,	17.1,	77.3,	31631,	114),
(86534,	16,	1726376285,	607,	17.1,	77.3,	31634,	114),
(86535,	16,	1726376292,	607,	17.1,	77.3,	31659,	114),
(86536,	16,	1726376299,	607,	17.1,	77.3,	31641,	114),
(86537,	16,	1726376306,	606,	17.1,	77.3,	31642,	114),
(86538,	16,	1726376313,	606,	17.1,	77.3,	31633,	113),
(86539,	16,	1726376320,	605,	17.1,	77.3,	31695,	113),
(86540,	16,	1726376327,	605,	17.1,	77.3,	31658,	113),
(86541,	16,	1726376334,	605,	17.1,	77.3,	30777,	113),
(86542,	16,	1726376341,	605,	17.1,	77.3,	31631,	113),
(86543,	16,	1726376348,	606,	17.1,	77.3,	31621,	113),
(86544,	16,	1726376355,	605,	17.1,	77.3,	31607,	113),
(86545,	16,	1726376362,	605,	17.1,	77.3,	31594,	113),
(86546,	16,	1726376369,	605,	17.1,	77.3,	31597,	113),
(86547,	16,	1726376376,	605,	17.1,	77.3,	31612,	113),
(86548,	16,	1726376383,	606,	17.1,	77.3,	31585,	113),
(86549,	16,	1726376390,	606,	17.1,	77.3,	31581,	113),
(86550,	16,	1726376397,	606,	17.1,	77.3,	31594,	113),
(86551,	16,	1726376404,	606,	17.1,	77.3,	31599,	113),
(86552,	16,	1726376411,	607,	17.1,	77.3,	31601,	113),
(86553,	16,	1726376418,	607,	17.1,	77.3,	31584,	116),
(86554,	16,	1726376425,	607,	17.1,	77.3,	31578,	116),
(86555,	16,	1726376432,	606,	17.1,	77.3,	31597,	115),
(86556,	16,	1726376439,	605,	17,	77.3,	31599,	115),
(86557,	16,	1726376446,	604,	17.1,	77.3,	31609,	115),
(86558,	16,	1726376453,	604,	17.1,	77.2,	31557,	115),
(86559,	16,	1726376460,	603,	17.1,	77.3,	31580,	115),
(86560,	16,	1726376467,	602,	17.1,	77.3,	31600,	115),
(86561,	16,	1726376474,	602,	17.1,	77.3,	31611,	115),
(86562,	16,	1726376481,	602,	17.1,	77.3,	31606,	115),
(86563,	16,	1726376488,	602,	17.1,	77.3,	31632,	114),
(86564,	16,	1726376495,	602,	17.1,	77.3,	31626,	114),
(86565,	16,	1726376502,	602,	17,	77.3,	31624,	114),
(86566,	16,	1726376509,	602,	17,	77.2,	31607,	114),
(86567,	16,	1726376516,	602,	17.1,	77.3,	31626,	114),
(86568,	16,	1726376524,	602,	17.1,	77.3,	31620,	114),
(86569,	16,	1726376531,	602,	17.1,	77.3,	31601,	114),
(86570,	16,	1726376538,	602,	17.1,	77.2,	31604,	114),
(86571,	16,	1726376545,	602,	17.1,	77.2,	31594,	114),
(86572,	16,	1726376552,	602,	17.1,	77.2,	31600,	114),
(86573,	16,	1726376559,	602,	17.1,	77.2,	31583,	114),
(86574,	16,	1726376566,	602,	17.1,	77.2,	31601,	114),
(86575,	16,	1726376573,	602,	17.1,	77.2,	31604,	114),
(86576,	16,	1726376580,	602,	17.1,	77.3,	31605,	114),
(86577,	16,	1726376587,	602,	17.1,	77.2,	31602,	114),
(86578,	16,	1726376594,	602,	17.1,	77.3,	31618,	114),
(86579,	16,	1726376601,	603,	17.1,	77.2,	31617,	114),
(86580,	16,	1726376608,	602,	17.1,	77.2,	31637,	114),
(86581,	16,	1726376615,	603,	17.1,	77.2,	31643,	113),
(86582,	16,	1726376622,	603,	17.1,	77.1,	31638,	113),
(86583,	16,	1726376629,	603,	17.1,	77.1,	31635,	113),
(86584,	16,	1726376636,	603,	17.1,	77.2,	31689,	113),
(86585,	16,	1726376643,	603,	17.1,	77.2,	31652,	113),
(86586,	16,	1726376650,	604,	17.1,	77.2,	31673,	113),
(86587,	16,	1726376657,	604,	17.1,	77.2,	31650,	113),
(86588,	16,	1726376664,	604,	17.1,	77.2,	31895,	112),
(86589,	16,	1726376671,	604,	17.1,	77.2,	31732,	112),
(86590,	16,	1726376678,	604,	17.1,	77.2,	31718,	112),
(86591,	16,	1726376685,	604,	17.1,	77.2,	31668,	112),
(86592,	16,	1726376692,	604,	17.1,	77.2,	31602,	112),
(86593,	16,	1726376699,	604,	17.1,	77.2,	31626,	112),
(86594,	16,	1726376706,	604,	17.1,	77.2,	31616,	112),
(86595,	16,	1726376713,	605,	17.1,	77.2,	31626,	112),
(86596,	16,	1726376720,	605,	17.1,	77.2,	31596,	112),
(86597,	16,	1726376727,	605,	17.1,	77.2,	31617,	112),
(86598,	16,	1726376734,	605,	17.1,	77.2,	31620,	112),
(86599,	16,	1726376741,	605,	17.1,	77.2,	31634,	111),
(86600,	16,	1726376748,	606,	17.1,	77.2,	31632,	111),
(86601,	16,	1726376755,	606,	17.1,	77.2,	31628,	111),
(86602,	16,	1726376762,	606,	17.1,	77.2,	31623,	111),
(86603,	16,	1726376769,	606,	17.1,	77.3,	31623,	111),
(86604,	16,	1726376776,	606,	17.1,	77.3,	31618,	111),
(86605,	16,	1726376783,	607,	17.1,	77.2,	31626,	111),
(86606,	16,	1726376790,	607,	17.1,	77.3,	31620,	111),
(86607,	16,	1726376797,	607,	17.1,	77.3,	31626,	111),
(86608,	16,	1726376804,	608,	17.1,	77.3,	31627,	111),
(86609,	16,	1726376811,	608,	17.1,	77.3,	31627,	111),
(86610,	16,	1726376818,	609,	17.1,	77.3,	31627,	111),
(86611,	16,	1726376825,	608,	17.1,	77.3,	31620,	111),
(86612,	16,	1726376832,	609,	17.1,	77.3,	31605,	111),
(86613,	16,	1726376839,	609,	17.1,	77.3,	31547,	111),
(86614,	16,	1726376846,	609,	17.1,	77.3,	31581,	111),
(86615,	16,	1726376853,	610,	17.1,	77.3,	31541,	111),
(86616,	16,	1726376860,	610,	17.1,	77.3,	31574,	111),
(86617,	16,	1726376867,	610,	17.1,	77.3,	31540,	111),
(86618,	16,	1726376874,	610,	17.1,	77.3,	31573,	111),
(86619,	16,	1726376881,	611,	17.1,	77.3,	31605,	112),
(86620,	16,	1726376888,	612,	17.1,	77.3,	31583,	112),
(86621,	16,	1726376895,	612,	17.1,	77.2,	31545,	112),
(86622,	16,	1726376902,	613,	17.1,	77.3,	31579,	112),
(86623,	16,	1726376909,	613,	17.1,	77.3,	31548,	112),
(86624,	16,	1726376916,	613,	17.1,	77.2,	31548,	112),
(86625,	16,	1726376923,	613,	17.1,	77.3,	31580,	113),
(86626,	16,	1726376930,	613,	17.1,	77.3,	31564,	113),
(86627,	16,	1726376937,	613,	17.1,	77.3,	31541,	113),
(86628,	16,	1726376944,	613,	17.1,	77.3,	31570,	113),
(86629,	16,	1726376951,	613,	17.1,	77.2,	31585,	113),
(86630,	16,	1726376958,	612,	17.1,	77.3,	31593,	112),
(86631,	16,	1726376965,	612,	17.1,	77.2,	31572,	112),
(86632,	16,	1726376972,	612,	17.1,	77.2,	31636,	112),
(86633,	16,	1726376979,	612,	17.1,	77.2,	31613,	112),
(86634,	16,	1726376986,	612,	17.1,	77.2,	31556,	112),
(86635,	16,	1726376993,	612,	17.1,	77.2,	31609,	112),
(86636,	16,	1726377000,	612,	17.1,	77.2,	31601,	112),
(86637,	16,	1726377007,	612,	17.1,	77.2,	31655,	112),
(86638,	16,	1726377014,	612,	17.1,	77.2,	31636,	111),
(86639,	16,	1726377021,	612,	17.1,	77.2,	31664,	111),
(86640,	16,	1726377028,	612,	17.1,	77.1,	31641,	111),
(86641,	16,	1726377035,	612,	17.1,	77.1,	31557,	111),
(86642,	16,	1726377042,	612,	17.1,	77.1,	31595,	111),
(86643,	16,	1726377049,	611,	17.1,	77.2,	31604,	119),
(86644,	16,	1726377056,	611,	17.1,	77.2,	31463,	120),
(86645,	16,	1726377063,	611,	17.1,	77.1,	31547,	120),
(86646,	16,	1726377070,	611,	17.1,	77.1,	31548,	120),
(86647,	16,	1726377077,	611,	17.1,	77.1,	31571,	119),
(86648,	16,	1726377084,	611,	17.1,	77.1,	31595,	118),
(86649,	16,	1726377091,	610,	17.1,	77.1,	31588,	118),
(86650,	16,	1726377098,	610,	17.1,	77.1,	31615,	117),
(86651,	16,	1726377105,	610,	17.1,	77.1,	31628,	117),
(86652,	16,	1726377112,	610,	17.1,	77.1,	31621,	116),
(86653,	16,	1726377119,	610,	17.1,	77.1,	31624,	116),
(86654,	16,	1726377126,	610,	17.1,	77.1,	31573,	116),
(86655,	16,	1726377133,	610,	17.1,	77.1,	31604,	116),
(86656,	16,	1726377141,	609,	17.1,	77.1,	31616,	116),
(86657,	16,	1726377148,	609,	17.1,	77.1,	31604,	116),
(86658,	16,	1726377155,	609,	17.1,	77.1,	31628,	115),
(86659,	16,	1726377162,	609,	17.1,	77.1,	31606,	115),
(86660,	16,	1726377169,	609,	17.1,	77.1,	31624,	115),
(86661,	16,	1726377176,	609,	17.1,	77.1,	31601,	115),
(86662,	16,	1726377183,	609,	17.1,	77.2,	31665,	115),
(86663,	16,	1726377190,	609,	17.1,	77.1,	31619,	115),
(86664,	16,	1726377197,	609,	17.1,	77.1,	31676,	115),
(86665,	16,	1726377204,	609,	17.1,	77.1,	31620,	115),
(86666,	16,	1726377211,	609,	17.1,	77.1,	31754,	114),
(86667,	16,	1726377218,	609,	17.1,	77.1,	31643,	114),
(86668,	16,	1726377225,	609,	17.1,	77.1,	31562,	114),
(86669,	16,	1726377232,	610,	17.1,	77.1,	31595,	114),
(86670,	16,	1726377239,	609,	17.1,	77.1,	31595,	114),
(86671,	16,	1726377246,	609,	17.1,	77.1,	31550,	114),
(86672,	16,	1726377253,	609,	17.1,	77,	31589,	114),
(86673,	16,	1726377260,	609,	17.1,	77.1,	31555,	114),
(86674,	16,	1726377267,	609,	17.1,	77,	31603,	114),
(86675,	16,	1726377274,	610,	17.1,	77.1,	31550,	114),
(86676,	16,	1726377281,	610,	17.1,	77.1,	31594,	114),
(86677,	16,	1726377288,	610,	17.1,	77.1,	31555,	114),
(86678,	16,	1726377295,	609,	17.1,	77.1,	31488,	114),
(86679,	16,	1726377302,	609,	17.1,	77.1,	31513,	114),
(86680,	16,	1726377309,	609,	17.1,	77.1,	31590,	114),
(86681,	16,	1726377316,	610,	17.1,	77.1,	31553,	114),
(86682,	16,	1726377323,	610,	17.1,	77.1,	31498,	114),
(86683,	16,	1726377330,	610,	17.1,	77.1,	31589,	114),
(86684,	16,	1726377337,	610,	17.1,	77.1,	31520,	114),
(86685,	16,	1726377344,	610,	17.1,	77.1,	31596,	114),
(86686,	16,	1726377351,	610,	17.1,	77.1,	31694,	114),
(86687,	16,	1726377358,	610,	17.1,	77.1,	31657,	114),
(86688,	16,	1726377365,	610,	17.1,	77.1,	31646,	114),
(86689,	16,	1726377372,	610,	17.1,	77,	31637,	114),
(86690,	16,	1726377379,	610,	17.1,	77,	31680,	113),
(86691,	16,	1726377386,	610,	17.1,	77.1,	31632,	113),
(86692,	16,	1726377393,	610,	17.1,	77.1,	31708,	113),
(86693,	16,	1726377400,	611,	17.1,	77.1,	31657,	113),
(86694,	16,	1726377407,	610,	17.1,	77.1,	31711,	113),
(86695,	16,	1726377414,	610,	17.1,	77.1,	31664,	113),
(86696,	16,	1726377421,	611,	17.1,	77.1,	31696,	113),
(86697,	16,	1726377428,	611,	17.1,	77.1,	31624,	113),
(86698,	16,	1726377435,	611,	17.1,	77.1,	31552,	113),
(86699,	16,	1726377442,	611,	17.1,	77.1,	31611,	114),
(86700,	16,	1726377449,	611,	17.1,	77.1,	31555,	114),
(86701,	16,	1726377456,	611,	17.1,	77.1,	31612,	114),
(86702,	16,	1726377463,	611,	17.1,	77.1,	31526,	114),
(86703,	16,	1726377470,	611,	17.1,	77.1,	31600,	114),
(86704,	16,	1726377477,	611,	17.1,	77.2,	31508,	115),
(86705,	16,	1726377484,	611,	17.1,	77.1,	31599,	115),
(86706,	16,	1726377491,	611,	17.1,	77.1,	31609,	114),
(86707,	16,	1726377498,	611,	17.1,	77.2,	31655,	114),
(86708,	16,	1726377505,	611,	17.1,	77.1,	31652,	114),
(86709,	16,	1726377512,	612,	17.1,	77.2,	31661,	114),
(86710,	16,	1726377519,	612,	17.1,	77.2,	31657,	114),
(86711,	16,	1726377526,	612,	17.1,	77.1,	31577,	114),
(86712,	16,	1726377533,	612,	17.1,	77.1,	31621,	114),
(86713,	16,	1726377540,	614,	17.1,	77.2,	31538,	114),
(86714,	16,	1726377547,	614,	17.1,	77.1,	31603,	114),
(86715,	16,	1726377554,	614,	17.1,	77.2,	31605,	114),
(86716,	16,	1726377561,	614,	17.1,	77.1,	31630,	114),
(86717,	16,	1726377568,	614,	17.1,	77.1,	31632,	114),
(86718,	16,	1726377575,	614,	17.1,	77.1,	31636,	114),
(86719,	16,	1726377582,	614,	17.1,	77.1,	31631,	114),
(86720,	16,	1726377589,	614,	17.1,	77.2,	31639,	113),
(86721,	16,	1726377596,	614,	17.1,	77.2,	31643,	113),
(86722,	16,	1726377603,	614,	17.1,	77.2,	31643,	113),
(86723,	16,	1726377610,	614,	17.1,	77.2,	31647,	113),
(86724,	16,	1726377617,	614,	17,	77.2,	31638,	113),
(86725,	16,	1726377624,	614,	17.1,	77.1,	31245,	113),
(86726,	16,	1726377631,	614,	17.1,	77.2,	31648,	113),
(86727,	16,	1726377638,	615,	17.1,	77.2,	31637,	113),
(86728,	16,	1726377645,	615,	17.1,	77.2,	31692,	113),
(86729,	16,	1726377652,	614,	17.1,	77.2,	31658,	113),
(86730,	16,	1726377659,	614,	17.1,	77.2,	31689,	113),
(86731,	16,	1726377666,	614,	17.1,	77.2,	31632,	113),
(86732,	16,	1726377673,	614,	17,	77.2,	31661,	113),
(86733,	16,	1726377680,	614,	17.1,	77.2,	31647,	113),
(86734,	16,	1726377687,	614,	17.1,	77.1,	31674,	113),
(86735,	16,	1726377694,	614,	17.1,	77.1,	31652,	113),
(86736,	16,	1726377701,	614,	17.1,	77.1,	31710,	113),
(86737,	16,	1726377708,	614,	17.1,	77.2,	31663,	112),
(86738,	16,	1726377715,	614,	17.1,	77.1,	31726,	112),
(86739,	16,	1726377722,	614,	17.1,	77.1,	31659,	112),
(86740,	16,	1726377729,	613,	17.1,	77.1,	31644,	112),
(86741,	16,	1726377736,	612,	17.1,	77.1,	31638,	112),
(86742,	16,	1726377743,	612,	17.1,	77.1,	31638,	112),
(86743,	16,	1726377750,	612,	17.1,	77.1,	31633,	112),
(86744,	16,	1726377757,	612,	17.1,	77,	31639,	112),
(86745,	16,	1726377764,	611,	17.1,	77,	31630,	112),
(86746,	16,	1726377771,	611,	17.1,	77.1,	31641,	112),
(86747,	16,	1726377779,	610,	17.1,	77.1,	31627,	112),
(86748,	16,	1726377786,	608,	17.1,	77.1,	31641,	112),
(86749,	16,	1726377793,	608,	17.1,	77.1,	31637,	112),
(86750,	16,	1726377800,	607,	17.1,	77.1,	31740,	112),
(86751,	16,	1726377807,	607,	17.1,	77.1,	31664,	112),
(86752,	16,	1726377814,	607,	17.1,	77.1,	31552,	113),
(86753,	16,	1726377821,	608,	17.1,	77.1,	31578,	113),
(86754,	16,	1726377828,	607,	17.1,	77.1,	31697,	113),
(86755,	16,	1726377835,	607,	17.1,	77.1,	31653,	113),
(86756,	16,	1726377842,	607,	17.1,	77.1,	31551,	113),
(86757,	16,	1726377849,	607,	17.1,	77.1,	31576,	113),
(86758,	16,	1726377856,	607,	17.1,	77.1,	31605,	114),
(86759,	16,	1726377863,	607,	17.1,	77,	31593,	114),
(86760,	16,	1726377870,	607,	17.1,	77.1,	31622,	115),
(86761,	16,	1726377877,	608,	17.1,	77.1,	31595,	115),
(86762,	16,	1726377884,	607,	17.1,	77.1,	31627,	114),
(86763,	16,	1726377891,	608,	17.1,	77.1,	31636,	114),
(86764,	16,	1726377898,	608,	17.1,	77,	31627,	114),
(86765,	16,	1726377905,	608,	17.1,	77.1,	31641,	114),
(86766,	16,	1726377912,	608,	17.1,	77,	31603,	114),
(86767,	16,	1726377919,	609,	17.1,	77,	31634,	113),
(86768,	16,	1726377926,	608,	17.1,	77,	30907,	113),
(86769,	16,	1726377933,	609,	17.1,	77.1,	31665,	113),
(86770,	16,	1726377940,	609,	17.1,	77,	31621,	113),
(86771,	16,	1726377947,	609,	17.1,	77,	31662,	113),
(86772,	16,	1726377954,	609,	17.1,	77,	32959,	113),
(86773,	16,	1726377961,	609,	17.1,	77.1,	31702,	113),
(86774,	16,	1726377968,	609,	17.1,	77,	31632,	112),
(86775,	16,	1726377975,	610,	17.1,	77.1,	31665,	112),
(86776,	16,	1726377982,	610,	17.1,	77,	31615,	112),
(86777,	16,	1726377989,	610,	17,	77.1,	31718,	112),
(86778,	16,	1726377996,	610,	17,	77.1,	31644,	112),
(86779,	16,	1726378003,	610,	17,	77.1,	31552,	112),
(86780,	16,	1726378010,	610,	17,	77.1,	31581,	116),
(86781,	16,	1726378017,	610,	17.1,	77,	31340,	116),
(86782,	16,	1726378024,	609,	17,	77,	31566,	116),
(86783,	16,	1726378031,	609,	17.1,	77.1,	31507,	116),
(86784,	16,	1726378038,	609,	17.1,	77,	31522,	115),
(86785,	16,	1726378045,	609,	17.1,	77,	31816,	115),
(86786,	16,	1726378052,	609,	17.1,	77,	31661,	115),
(86787,	16,	1726378059,	608,	17.1,	77,	31659,	115),
(86788,	16,	1726378066,	608,	17,	77,	31612,	115),
(86789,	16,	1726378073,	608,	17.1,	77,	31710,	115),
(86790,	16,	1726378080,	608,	17.1,	77,	31579,	115),
(86791,	16,	1726378087,	607,	17.1,	77,	31691,	115),
(86792,	16,	1726378094,	607,	17.1,	77,	31562,	115),
(86793,	16,	1726378101,	607,	17.1,	77,	31515,	115),
(86794,	16,	1726378108,	607,	17,	77,	31533,	116),
(86795,	16,	1726378115,	606,	17.1,	77,	31844,	115),
(86796,	16,	1726378122,	606,	17,	77,	31718,	115),
(86797,	16,	1726378129,	606,	17,	76.9,	31596,	115),
(86798,	16,	1726378136,	605,	17,	76.9,	31621,	115),
(86799,	16,	1726378143,	605,	17.1,	76.9,	31539,	115),
(86800,	16,	1726378150,	605,	17.1,	76.9,	31616,	116),
(86801,	16,	1726378157,	604,	17.1,	76.9,	31675,	116),
(86802,	16,	1726378164,	605,	17.1,	76.9,	31626,	115),
(86803,	16,	1726378171,	605,	17.1,	76.9,	31712,	115),
(86804,	16,	1726378178,	605,	17.1,	76.9,	31637,	115),
(86805,	16,	1726378185,	605,	17.1,	76.9,	31449,	115),
(86806,	16,	1726378192,	605,	17,	76.8,	31571,	116),
(86807,	16,	1726378199,	605,	17.1,	76.9,	31576,	116),
(86808,	16,	1726378206,	605,	17.1,	76.9,	31620,	116),
(86809,	16,	1726378213,	605,	17.1,	76.8,	31623,	116),
(86810,	16,	1726378220,	605,	17.1,	76.9,	31639,	115),
(86811,	16,	1726378227,	606,	17.1,	76.9,	31639,	115),
(86812,	16,	1726378234,	606,	17.1,	76.9,	31640,	115),
(86813,	16,	1726378241,	607,	17.1,	76.8,	31639,	115),
(86814,	16,	1726378248,	607,	17.1,	76.9,	31639,	115),
(86815,	16,	1726378255,	607,	17.1,	76.8,	31544,	115),
(86816,	16,	1726378262,	607,	17.1,	76.9,	31610,	115),
(86817,	16,	1726378269,	607,	17.1,	76.8,	31625,	115),
(86818,	16,	1726378276,	607,	17.1,	76.8,	31636,	115),
(86819,	16,	1726378283,	607,	17.1,	76.8,	31638,	114),
(86820,	16,	1726378290,	607,	17.1,	76.8,	31644,	114),
(86821,	16,	1726378297,	607,	17.1,	76.8,	31644,	114),
(86822,	16,	1726378304,	607,	17.1,	76.8,	31626,	114),
(86823,	16,	1726378311,	607,	17.1,	76.8,	31640,	114),
(86824,	16,	1726378318,	607,	17.1,	76.8,	31641,	114),
(86825,	16,	1726378325,	607,	17.1,	76.8,	31650,	114),
(86826,	16,	1726378332,	607,	17.1,	76.8,	31645,	114),
(86827,	16,	1726378339,	607,	17.1,	76.8,	31650,	115),
(86828,	16,	1726378346,	607,	17.1,	76.8,	31650,	115),
(86829,	16,	1726378353,	606,	17.1,	76.7,	31647,	115),
(86830,	16,	1726378360,	606,	17.1,	76.7,	31646,	115),
(86831,	16,	1726378367,	606,	17.1,	76.8,	31642,	115),
(86832,	16,	1726378374,	606,	17.1,	76.8,	31645,	114),
(86833,	16,	1726378381,	607,	17.1,	76.7,	31649,	114),
(86834,	16,	1726378389,	607,	17.1,	76.8,	31546,	115),
(86835,	16,	1726378396,	607,	17.1,	76.8,	31578,	115),
(86836,	16,	1726378403,	607,	17.1,	76.7,	31622,	114),
(86837,	16,	1726378410,	607,	17.1,	76.8,	31644,	114),
(86838,	16,	1726378417,	607,	17.1,	76.8,	31650,	114),
(86839,	16,	1726378424,	607,	17.1,	76.8,	31652,	114),
(86840,	16,	1726378431,	608,	17.1,	76.8,	31655,	114),
(86841,	16,	1726378438,	609,	17.1,	76.8,	31660,	114),
(86842,	16,	1726378445,	609,	17.1,	76.8,	31661,	114),
(86843,	16,	1726378452,	609,	17.1,	76.8,	31655,	114),
(86844,	16,	1726378459,	609,	17.1,	76.8,	31655,	114),
(86845,	16,	1726378466,	608,	17.1,	76.8,	31644,	114),
(86846,	16,	1726378473,	608,	17.1,	76.7,	31635,	114),
(86847,	16,	1726378480,	608,	17.1,	76.8,	31640,	114),
(86848,	16,	1726378487,	608,	17.1,	76.8,	31634,	114),
(86849,	16,	1726378494,	609,	17.1,	76.8,	31641,	114),
(86850,	16,	1726378501,	609,	17.1,	76.8,	31642,	114),
(86851,	16,	1726378508,	610,	17.1,	76.7,	31640,	114),
(86852,	16,	1726378515,	610,	17.1,	76.8,	31635,	114),
(86853,	16,	1726378522,	610,	17.1,	76.8,	31644,	113),
(86854,	16,	1726378529,	610,	17.1,	76.8,	31645,	113),
(86855,	16,	1726378536,	611,	17.1,	76.8,	31644,	113),
(86856,	16,	1726378543,	610,	17.1,	76.8,	31633,	113),
(86857,	16,	1726378550,	610,	17.1,	76.8,	31640,	113),
(86858,	16,	1726378557,	610,	17.1,	76.8,	31629,	113),
(86859,	16,	1726378564,	610,	17.1,	76.8,	31631,	113),
(86860,	16,	1726378571,	610,	17.1,	76.8,	31624,	113),
(86861,	16,	1726378578,	610,	17.1,	76.8,	31639,	113),
(86862,	16,	1726378585,	610,	17.1,	76.8,	31628,	113),
(86863,	16,	1726378592,	610,	17.1,	76.8,	31640,	113),
(86864,	16,	1726378599,	611,	17.1,	76.8,	31630,	113),
(86865,	16,	1726378606,	610,	17.1,	76.8,	31635,	113),
(86866,	16,	1726378613,	610,	17.1,	76.8,	31630,	113),
(86867,	16,	1726378620,	610,	17.1,	76.8,	31649,	113),
(86868,	16,	1726378627,	610,	17.1,	76.8,	31638,	113),
(86869,	16,	1726378634,	610,	17.1,	76.8,	31688,	113),
(86870,	16,	1726378641,	610,	17.1,	76.8,	31651,	113),
(86871,	16,	1726378648,	610,	17.1,	76.8,	31663,	113),
(86872,	16,	1726378655,	610,	17.1,	76.8,	31646,	112),
(86873,	16,	1726378662,	610,	17.1,	76.8,	31656,	112),
(86874,	16,	1726378669,	611,	17.1,	76.8,	31640,	112),
(86875,	16,	1726378676,	611,	17.1,	76.8,	31683,	112),
(86876,	16,	1726378683,	611,	17.1,	76.8,	31645,	112),
(86877,	16,	1726378690,	611,	17.1,	76.8,	31636,	112),
(86878,	16,	1726378697,	611,	17.1,	76.8,	31630,	112),
(86879,	16,	1726378704,	612,	17.1,	76.8,	31655,	112),
(86880,	16,	1726378711,	612,	17.1,	76.7,	31641,	112),
(86881,	16,	1726378718,	612,	17.1,	76.8,	31917,	112),
(86882,	16,	1726378725,	612,	17.1,	76.8,	31647,	112),
(86883,	16,	1726378732,	613,	17.1,	76.7,	31749,	111),
(86884,	16,	1726378739,	613,	17.1,	76.7,	31681,	111),
(86885,	16,	1726378746,	613,	17,	76.8,	31761,	111),
(86886,	16,	1726378753,	614,	17.1,	76.8,	31682,	111),
(86887,	16,	1726378760,	614,	17.1,	76.8,	31751,	111),
(86888,	16,	1726378767,	615,	17.1,	76.8,	31646,	111),
(86889,	16,	1726378774,	615,	17.1,	76.8,	31919,	111),
(86890,	16,	1726378781,	616,	17.1,	76.8,	31638,	110),
(86891,	16,	1726378788,	615,	17.1,	76.9,	31935,	110),
(86892,	16,	1726378795,	616,	17.1,	76.8,	31633,	110),
(86893,	16,	1726378802,	616,	17.1,	76.9,	31610,	110),
(86894,	16,	1726378809,	617,	17.1,	76.8,	31623,	110),
(86895,	16,	1726378816,	617,	17.1,	76.9,	31579,	110),
(86896,	16,	1726378823,	617,	17.1,	76.9,	31621,	110),
(86897,	16,	1726378830,	617,	17.1,	76.9,	31613,	110),
(86898,	16,	1726378837,	617,	17.1,	76.9,	31625,	110),
(86899,	16,	1726378844,	617,	17.1,	76.9,	31625,	110),
(86900,	16,	1726378851,	618,	17.1,	76.9,	31631,	110),
(86901,	16,	1726378858,	618,	17.1,	76.9,	31631,	110),
(86902,	16,	1726378865,	618,	17.1,	76.9,	31634,	110),
(86903,	16,	1726378872,	619,	17.1,	76.9,	31614,	110),
(86904,	16,	1726378879,	620,	17.1,	76.9,	31631,	110),
(86905,	16,	1726378886,	621,	17.1,	76.9,	31122,	110),
(86906,	16,	1726378893,	621,	17,	76.9,	31633,	110),
(86907,	16,	1726378900,	621,	17.1,	76.9,	31604,	110),
(86908,	16,	1726378907,	622,	17,	77,	31617,	110),
(86909,	16,	1726378914,	621,	17.1,	77,	31616,	110),
(86910,	16,	1726378921,	622,	17.1,	77,	31621,	110),
(86911,	16,	1726378928,	622,	17.1,	77,	31629,	110),
(86912,	16,	1726378935,	622,	17.1,	77,	31630,	110),
(86913,	16,	1726378942,	622,	17.1,	77,	31630,	110),
(86914,	16,	1726378949,	622,	17.1,	77,	31620,	110),
(86915,	16,	1726378956,	622,	17.1,	77,	31619,	110),
(86916,	16,	1726378963,	622,	17.1,	77,	31609,	110),
(86917,	16,	1726378970,	622,	17.1,	77,	31604,	116),
(86918,	16,	1726378977,	622,	17.1,	77,	31709,	116),
(86919,	16,	1726378984,	623,	17.1,	77,	31647,	115),
(86920,	16,	1726378991,	623,	17.1,	77,	31655,	115),
(86921,	16,	1726378998,	623,	17.1,	76.9,	31627,	115),
(86922,	16,	1726379005,	623,	17.1,	77,	31648,	114),
(86923,	16,	1726379012,	623,	17.1,	77,	31634,	114),
(86924,	16,	1726379019,	623,	17,	77,	31644,	114),
(86925,	16,	1726379026,	623,	17,	77,	31634,	114),
(86926,	16,	1726379034,	623,	17,	77,	31372,	114),
(86927,	16,	1726379041,	623,	17.1,	77,	31625,	114),
(86928,	16,	1726379048,	623,	17,	77,	31856,	114),
(86929,	16,	1726379055,	623,	17.1,	77,	31709,	114),
(86930,	16,	1726379062,	623,	17.1,	77,	31370,	114),
(86931,	16,	1726379069,	623,	17,	77,	31630,	114),
(86932,	16,	1726379076,	623,	17.1,	77,	31605,	114),
(86933,	16,	1726379083,	623,	17.1,	77,	31610,	114),
(86934,	16,	1726379090,	623,	17.1,	77,	31610,	113),
(86935,	16,	1726379097,	623,	17.1,	77,	31611,	113),
(86936,	16,	1726379104,	623,	17.1,	76.9,	31610,	113),
(86937,	16,	1726379111,	623,	17.1,	76.9,	31618,	113),
(86938,	16,	1726379118,	623,	17.1,	77,	31615,	113),
(86939,	16,	1726379125,	623,	17,	76.9,	31613,	113),
(86940,	16,	1726379132,	624,	17,	77,	31603,	113),
(86941,	16,	1726379139,	624,	17.1,	77,	31668,	113),
(86942,	16,	1726379146,	624,	17.1,	76.9,	31634,	113),
(86943,	16,	1726379153,	624,	17.1,	77,	31673,	113),
(86944,	16,	1726379160,	624,	17.1,	77,	31607,	113),
(86945,	16,	1726379167,	624,	17.1,	77,	31689,	113),
(86946,	16,	1726379174,	624,	17.1,	77,	31641,	113),
(86947,	16,	1726379181,	625,	17,	77,	31632,	113),
(86948,	16,	1726379188,	624,	17.1,	77,	31625,	113),
(86949,	16,	1726379195,	624,	17.1,	76.9,	31714,	113),
(86950,	16,	1726379202,	623,	17.1,	77,	31621,	113),
(86951,	16,	1726379209,	623,	17.1,	77,	31698,	113),
(86952,	16,	1726379216,	622,	17,	76.9,	31424,	113),
(86953,	16,	1726379223,	622,	17.1,	77,	32112,	114),
(86954,	16,	1726379230,	622,	17,	77,	31477,	114),
(86955,	16,	1726379237,	622,	17.1,	77,	32095,	118),
(86956,	16,	1726379244,	621,	17.1,	77,	31629,	118),
(86957,	16,	1726379251,	621,	17,	77,	31192,	117),
(86958,	16,	1726379258,	621,	17,	77.1,	31622,	117),
(86959,	16,	1726379265,	621,	17,	77.1,	31596,	117),
(86960,	16,	1726379272,	620,	17,	77,	31618,	117),
(86961,	16,	1726379279,	620,	17,	77,	31587,	117),
(86962,	16,	1726379286,	619,	17,	77.1,	31592,	117),
(86963,	16,	1726379293,	619,	17,	77.1,	31561,	116),
(86964,	16,	1726379300,	619,	17,	77.1,	31605,	124),
(86965,	16,	1726379307,	619,	17,	77.1,	31624,	123),
(86966,	16,	1726379314,	619,	17,	77.1,	31628,	122),
(86967,	16,	1726379321,	618,	17,	77.1,	31584,	122),
(86968,	16,	1726379328,	618,	17,	77.1,	31616,	121),
(86969,	16,	1726379335,	618,	17,	77.1,	31576,	121),
(86970,	16,	1726379342,	618,	17,	77.1,	31605,	120),
(86971,	16,	1726379349,	617,	17,	77.1,	31590,	120),
(86972,	16,	1726379356,	617,	17,	77.2,	31610,	119),
(86973,	16,	1726379363,	617,	17,	77.1,	31614,	119),
(86974,	16,	1726379370,	617,	17,	77.1,	31619,	119),
(86975,	16,	1726379377,	617,	17,	77.1,	31617,	118),
(86976,	16,	1726379384,	617,	17,	77.1,	32019,	120),
(86977,	16,	1726379391,	617,	17,	77.2,	31620,	125),
(86978,	16,	1726379398,	617,	17,	77.2,	31585,	132),
(86979,	16,	1726379405,	617,	17,	77.2,	31558,	130),
(86980,	16,	1726379412,	617,	17,	77.2,	31603,	128),
(86981,	16,	1726379419,	617,	17,	77.2,	31615,	127),
(86982,	16,	1726379426,	617,	17,	77.2,	31622,	125),
(86983,	16,	1726379433,	617,	17,	77.2,	31628,	124),
(86984,	16,	1726379440,	617,	17,	77.2,	31610,	123),
(86985,	16,	1726379447,	617,	17,	77.2,	31622,	122),
(86986,	16,	1726379454,	617,	17,	77.3,	31599,	122),
(86987,	16,	1726379461,	618,	17,	77.2,	31615,	121),
(86988,	16,	1726379468,	618,	17,	77.3,	31598,	121),
(86989,	16,	1726379475,	619,	17,	77.3,	31697,	121),
(86990,	16,	1726379482,	619,	17,	77.3,	31618,	121),
(86991,	16,	1726379489,	620,	17,	77.2,	31720,	121),
(86992,	16,	1726379496,	620,	17,	77.3,	31630,	121),
(86993,	16,	1726379503,	619,	17,	77.3,	31674,	120),
(86994,	16,	1726379510,	620,	17,	77.3,	31608,	120),
(86995,	16,	1726379517,	620,	17,	77.3,	31672,	120),
(86996,	16,	1726379524,	620,	17,	77.3,	31608,	120),
(86997,	16,	1726379531,	620,	17,	77.3,	31679,	119),
(86998,	16,	1726379538,	621,	17,	77.3,	31261,	118),
(86999,	16,	1726379545,	621,	17,	77.3,	32475,	118),
(87000,	16,	1726379552,	621,	17,	77.3,	31299,	118),
(87001,	16,	1726379559,	622,	17,	77.3,	31594,	118),
(87002,	16,	1726379566,	622,	17,	77.3,	31571,	118),
(87003,	16,	1726379573,	622,	17,	77.3,	31628,	118),
(87004,	16,	1726379580,	623,	17,	77.3,	31603,	117),
(87005,	16,	1726379587,	623,	17,	77.3,	31656,	117),
(87006,	16,	1726379594,	623,	17,	77.3,	31260,	117),
(87007,	16,	1726379601,	624,	17,	77.3,	31307,	117),
(87008,	16,	1726379608,	624,	17,	77.3,	31235,	118),
(87009,	16,	1726379615,	625,	17,	77.3,	31601,	118),
(87010,	16,	1726379622,	625,	17,	77.3,	31609,	118),
(87011,	16,	1726379629,	625,	17,	77.3,	31592,	118),
(87012,	16,	1726379637,	625,	17,	77.2,	31593,	118),
(87013,	16,	1726379644,	625,	17,	77.3,	31591,	118),
(87014,	16,	1726379651,	625,	17,	77.3,	31583,	118),
(87015,	16,	1726379658,	625,	17,	77.3,	31593,	118),
(87016,	16,	1726379665,	625,	17,	77.3,	31607,	118),
(87017,	16,	1726379672,	626,	17,	77.3,	31612,	118),
(87018,	16,	1726379679,	626,	17,	77.3,	31614,	118),
(87019,	16,	1726379686,	626,	17,	77.3,	31610,	118),
(87020,	16,	1726379693,	626,	17,	77.3,	31944,	119),
(87021,	16,	1726379700,	627,	17.1,	77.2,	31412,	121),
(87022,	16,	1726379707,	627,	17,	77.1,	31448,	121),
(87023,	16,	1726379714,	628,	17,	77.1,	31544,	121),
(87024,	16,	1726379721,	629,	17,	77.1,	31573,	121),
(87025,	16,	1726379728,	630,	17,	77.2,	31583,	121),
(87026,	16,	1726379735,	631,	17,	77.2,	31590,	120),
(87027,	16,	1726379742,	633,	17,	77.3,	31593,	120),
(87028,	16,	1726379749,	635,	17,	77.3,	31587,	120),
(87029,	16,	1726379756,	639,	17,	77.4,	31566,	120),
(87030,	16,	1726379763,	642,	17,	77.4,	31582,	120),
(87031,	16,	1726379770,	645,	17,	77.5,	31585,	119),
(87032,	16,	1726379777,	646,	17,	77.5,	31592,	119),
(87033,	16,	1726379784,	648,	17,	77.6,	31927,	119),
(87034,	16,	1726379791,	649,	17,	77.6,	31593,	119),
(87035,	16,	1726379798,	649,	17,	77.6,	31596,	119),
(87036,	16,	1726379805,	649,	17,	77.6,	31596,	119),
(87037,	16,	1726379812,	650,	17,	77.6,	31574,	119),
(87038,	16,	1726379819,	650,	17,	77.6,	31576,	118),
(87039,	16,	1726379826,	651,	17,	77.5,	31558,	118),
(87040,	16,	1726379833,	651,	17,	77.6,	31587,	118),
(87041,	16,	1726379840,	652,	17,	77.6,	31562,	118),
(87042,	16,	1726379847,	652,	17,	77.5,	31576,	118),
(87043,	16,	1726379854,	652,	17,	77.6,	31550,	118),
(87044,	16,	1726379861,	654,	17,	77.6,	31573,	118),
(87045,	16,	1726379868,	654,	17,	77.6,	31561,	118),
(87046,	16,	1726379875,	654,	17,	77.7,	31575,	118),
(87047,	16,	1726379882,	654,	17,	77.7,	31547,	118),
(87048,	16,	1726379889,	654,	17,	77.7,	31551,	118),
(87049,	16,	1726379896,	654,	17,	77.7,	31551,	118),
(87050,	16,	1726379903,	654,	17,	77.7,	31573,	118),
(87051,	16,	1726379910,	654,	17,	77.7,	31567,	118),
(87052,	16,	1726379917,	654,	17,	77.7,	31574,	118),
(87053,	16,	1726379924,	654,	17,	77.7,	31565,	118),
(87054,	16,	1726379931,	654,	17,	77.7,	31574,	118),
(87055,	16,	1726379938,	654,	17,	77.7,	31230,	119),
(87056,	16,	1726379946,	654,	17,	77.7,	31508,	119),
(87057,	16,	1726379953,	655,	17,	77.7,	31236,	119),
(87058,	16,	1726379960,	655,	17,	77.8,	31549,	119),
(87059,	16,	1726379967,	655,	17,	77.7,	31221,	119),
(87060,	16,	1726379974,	655,	17,	77.7,	31540,	119),
(87061,	16,	1726379981,	656,	17,	77.7,	31221,	123),
(87062,	16,	1726379988,	656,	17,	77.7,	31406,	124),
(87063,	16,	1726379995,	656,	17,	77.7,	31509,	125),
(87064,	16,	1726380002,	657,	17,	77.7,	31349,	127),
(87065,	16,	1726380009,	657,	17,	77.7,	31478,	127),
(87066,	16,	1726380016,	657,	17,	77.7,	31776,	132),
(87067,	16,	1726380023,	657,	17,	77.7,	31568,	132),
(87068,	16,	1726380030,	658,	17,	77.8,	31511,	131),
(87069,	16,	1726380037,	658,	17,	77.8,	31540,	130),
(87070,	16,	1726380044,	658,	17,	77.8,	31217,	129),
(87071,	16,	1726380051,	659,	17,	77.8,	31548,	128),
(87072,	16,	1726380058,	660,	17,	77.9,	31539,	127),
(87073,	16,	1726380065,	661,	17,	77.8,	31546,	126),
(87074,	16,	1726380072,	661,	17,	77.8,	31546,	125),
(87075,	16,	1726380079,	661,	17,	77.8,	31552,	125),
(87076,	16,	1726380086,	661,	17,	77.8,	31553,	124),
(87077,	16,	1726380093,	660,	17,	77.8,	31552,	123),
(87078,	16,	1726380100,	660,	17,	77.8,	31552,	123),
(87079,	16,	1726380107,	661,	17,	77.8,	31551,	123),
(87080,	16,	1726380114,	661,	17,	77.8,	31541,	122),
(87081,	16,	1726380121,	660,	17,	77.8,	31546,	122),
(87082,	16,	1726380128,	659,	17,	77.8,	31552,	122),
(87083,	16,	1726380135,	659,	17,	77.8,	31546,	121),
(87084,	16,	1726380142,	658,	17,	77.7,	31558,	121),
(87085,	16,	1726380149,	656,	17,	77.7,	31621,	121),
(87086,	16,	1726380156,	653,	17,	77.7,	31585,	121),
(87087,	16,	1726380163,	653,	17,	77.7,	31620,	120),
(87088,	16,	1726380170,	653,	17,	77.7,	31583,	120),
(87089,	16,	1726380177,	651,	17,	77.7,	31634,	120),
(87090,	16,	1726380184,	651,	17,	77.7,	31591,	120),
(87091,	16,	1726380191,	650,	17,	77.7,	31970,	120),
(87092,	16,	1726380198,	650,	17,	77.7,	31553,	121),
(87093,	16,	1726380205,	650,	17,	77.7,	31556,	121),
(87094,	16,	1726380212,	649,	17,	77.8,	31556,	121),
(87095,	16,	1726380219,	649,	17,	77.8,	31483,	121),
(87096,	16,	1726380226,	649,	17,	77.8,	31541,	121),
(87097,	16,	1726380233,	650,	17,	77.8,	31554,	121),
(87098,	16,	1726380240,	650,	17,	77.8,	31536,	121),
(87099,	16,	1726380247,	651,	17,	77.8,	31533,	121),
(87100,	16,	1726380254,	652,	17,	77.8,	31546,	120),
(87101,	16,	1726380261,	652,	17,	77.9,	31549,	120),
(87102,	16,	1726380268,	652,	17,	77.9,	31552,	120),
(87103,	16,	1726380275,	653,	17,	77.9,	31517,	120),
(87104,	16,	1726380282,	655,	17,	77.8,	31597,	120),
(87105,	16,	1726380289,	656,	17,	77.9,	31569,	120),
(87106,	16,	1726380296,	656,	17,	77.9,	31610,	120),
(87107,	16,	1726380303,	656,	17,	77.9,	31568,	120),
(87108,	16,	1726380310,	656,	17,	77.9,	31573,	120),
(87109,	16,	1726380317,	655,	17,	77.9,	31563,	120),
(87110,	16,	1726380324,	656,	17,	77.8,	31581,	119),
(87111,	16,	1726380331,	655,	17,	77.8,	31564,	119),
(87112,	16,	1726380338,	655,	17,	77.8,	31591,	119),
(87113,	16,	1726380345,	654,	17,	77.8,	31574,	119),
(87114,	16,	1726380352,	654,	17,	77.7,	31655,	119),
(87115,	16,	1726380359,	654,	17,	77.8,	31591,	119),
(87116,	16,	1726380366,	654,	17,	77.8,	31563,	118),
(87117,	16,	1726380373,	654,	17,	77.8,	32396,	118),
(87118,	16,	1726380380,	654,	17,	77.8,	31563,	118),
(87119,	16,	1726380387,	654,	17,	77.8,	31542,	118),
(87120,	16,	1726380394,	654,	17,	77.9,	31596,	118),
(87121,	16,	1726380401,	653,	17,	77.9,	31548,	118),
(87122,	16,	1726380408,	653,	17,	77.9,	31655,	118),
(87123,	16,	1726380415,	653,	17,	77.9,	31578,	118),
(87124,	16,	1726380422,	653,	17,	77.8,	31593,	117),
(87125,	16,	1726380429,	653,	17,	77.8,	31557,	118),
(87126,	16,	1726380436,	653,	17,	77.8,	31519,	118),
(87127,	16,	1726380443,	653,	17,	77.9,	31532,	118),
(87128,	16,	1726380450,	653,	17,	77.9,	31547,	118),
(87129,	16,	1726380457,	653,	17,	77.9,	31541,	118),
(87130,	16,	1726380464,	653,	17,	77.9,	31549,	118),
(87131,	16,	1726380471,	653,	17,	77.9,	31552,	117),
(87132,	16,	1726380478,	652,	17,	77.9,	31558,	117),
(87133,	16,	1726380485,	651,	17,	77.9,	31549,	117),
(87134,	16,	1726380492,	651,	17,	77.9,	31543,	117),
(87135,	16,	1726380499,	650,	17,	77.9,	31618,	117),
(87136,	16,	1726380506,	649,	17,	77.9,	31576,	117),
(87137,	16,	1726380513,	649,	17,	77.9,	31598,	117),
(87138,	16,	1726380520,	649,	17,	77.9,	31565,	117),
(87139,	16,	1726380527,	649,	17,	77.9,	31628,	117),
(87140,	16,	1726380534,	649,	17,	77.8,	31581,	117),
(87141,	16,	1726380541,	649,	17,	77.9,	31672,	116),
(87142,	16,	1726380548,	649,	17,	77.9,	31606,	116),
(87143,	16,	1726380555,	649,	17,	77.8,	31568,	116),
(87144,	16,	1726380562,	649,	17,	77.8,	31533,	116),
(87145,	16,	1726380570,	649,	17,	77.8,	31563,	116),
(87146,	16,	1726380577,	647,	17,	77.8,	31547,	116),
(87147,	16,	1726380584,	647,	17,	77.9,	31559,	116),
(87148,	16,	1726380591,	645,	17,	77.8,	31532,	116),
(87149,	16,	1726380598,	645,	17,	77.8,	31551,	116),
(87150,	16,	1726380605,	645,	17,	77.8,	31537,	116),
(87151,	16,	1726380612,	645,	17,	77.8,	31583,	116),
(87152,	16,	1726380619,	645,	17,	77.8,	31537,	115),
(87153,	16,	1726380626,	644,	17,	77.8,	31649,	115),
(87154,	16,	1726380633,	643,	17,	77.8,	31558,	115),
(87155,	16,	1726380640,	643,	17,	77.8,	31595,	115),
(87156,	16,	1726380647,	643,	17,	77.8,	31303,	115),
(87157,	16,	1726380654,	642,	17,	77.8,	31310,	115),
(87158,	16,	1726380661,	641,	17,	77.8,	31248,	116),
(87159,	16,	1726380668,	641,	17,	77.8,	31271,	116),
(87160,	16,	1726380675,	640,	17,	77.8,	30612,	116),
(87161,	16,	1726380682,	640,	17,	77.8,	31889,	116),
(87162,	16,	1726380689,	639,	17,	77.8,	31310,	116),
(87163,	16,	1726380696,	639,	17,	77.8,	31602,	116),
(87164,	16,	1726380703,	639,	17,	77.8,	31557,	116),
(87165,	16,	1726380710,	639,	17,	77.9,	31655,	116),
(87166,	16,	1726380717,	639,	17,	77.8,	31247,	117),
(87167,	16,	1726380724,	639,	17,	77.8,	31885,	118),
(87168,	16,	1726380731,	638,	17,	77.8,	31431,	118),
(87169,	16,	1726380738,	638,	17,	77.8,	31540,	118),
(87170,	16,	1726380745,	637,	17,	77.8,	31564,	118),
(87171,	16,	1726380752,	635,	17,	77.8,	31607,	117),
(87172,	16,	1726380759,	633,	17,	77.8,	31589,	117),
(87173,	16,	1726380766,	633,	17,	77.8,	31554,	117),
(87174,	16,	1726380773,	633,	17,	77.8,	31557,	117),
(87175,	16,	1726380780,	634,	17,	77.8,	31594,	117),
(87176,	16,	1726380787,	634,	17,	77.8,	31537,	117),
(87177,	16,	1726380794,	635,	17,	77.8,	31532,	117),
(87178,	16,	1726380801,	635,	17,	77.8,	31554,	117),
(87179,	16,	1726380808,	634,	17,	77.9,	31394,	117),
(87180,	16,	1726380815,	634,	17,	77.8,	31503,	117),
(87181,	16,	1726380822,	634,	17,	77.8,	31541,	117),
(87182,	16,	1726380829,	633,	17,	77.9,	31562,	117),
(87183,	16,	1726380836,	632,	17,	77.8,	31564,	117),
(87184,	16,	1726380843,	632,	17,	77.8,	31570,	116),
(87185,	16,	1726380850,	632,	17,	77.9,	31553,	116),
(87186,	16,	1726380857,	632,	17,	77.9,	31560,	116),
(87187,	16,	1726380864,	632,	17,	77.8,	31569,	116),
(87188,	16,	1726380871,	632,	17,	77.9,	31616,	116),
(87189,	16,	1726380878,	632,	17,	77.8,	31581,	116),
(87190,	16,	1726380885,	632,	17,	77.8,	31600,	116),
(87191,	16,	1726380892,	632,	17,	77.9,	31587,	116),
(87192,	16,	1726380899,	632,	17,	77.8,	31607,	116),
(87193,	16,	1726380906,	632,	17,	77.8,	31585,	115),
(87194,	16,	1726380913,	632,	17,	77.8,	31938,	115),
(87195,	16,	1726380920,	632,	17,	77.8,	31442,	115),
(87196,	16,	1726380927,	631,	17,	77.8,	31871,	116),
(87197,	16,	1726380934,	631,	17.1,	77.8,	31469,	116),
(87198,	16,	1726380941,	631,	17.1,	77.7,	31378,	116),
(87199,	16,	1726380948,	630,	17.1,	77.7,	31512,	116),
(87200,	16,	1726380955,	630,	17,	77.7,	31399,	116),
(87201,	16,	1726380962,	630,	17,	77.7,	31516,	116),
(87202,	16,	1726380969,	629,	17,	77.7,	31545,	116),
(87203,	16,	1726380976,	629,	17,	77.6,	31572,	116),
(87204,	16,	1726380983,	628,	17,	77.7,	31570,	116),
(87205,	16,	1726380990,	628,	17,	77.7,	31580,	116),
(87206,	16,	1726380997,	628,	17,	77.6,	31578,	116),
(87207,	16,	1726381004,	626,	17,	77.6,	31504,	116),
(87208,	16,	1726381011,	626,	17,	77.6,	31552,	116),
(87209,	16,	1726381018,	625,	17,	77.6,	31568,	116),
(87210,	16,	1726381025,	622,	17,	77.6,	31574,	115),
(87211,	16,	1726381032,	622,	17,	77.6,	31592,	115),
(87212,	16,	1726381039,	622,	17,	77.6,	31583,	115),
(87213,	16,	1726381046,	623,	17,	77.6,	31561,	115),
(87214,	16,	1726381053,	623,	17,	77.6,	31568,	115),
(87215,	16,	1726381060,	623,	17,	77.6,	31625,	115),
(87216,	16,	1726381067,	623,	17,	77.6,	31599,	115),
(87217,	16,	1726381074,	623,	17.1,	77.6,	31655,	115),
(87218,	16,	1726381081,	623,	17,	77.6,	31606,	114),
(87219,	16,	1726381088,	623,	17,	77.7,	31669,	115),
(87220,	16,	1726381095,	624,	17,	77.7,	31422,	115),
(87221,	16,	1726381102,	624,	17,	77.7,	31557,	115),
(87222,	16,	1726381109,	624,	17,	77.7,	31577,	115),
(87223,	16,	1726381116,	624,	17,	77.7,	31428,	115),
(87224,	16,	1726381123,	624,	17,	77.7,	31520,	115),
(87225,	16,	1726381130,	624,	17,	77.7,	31505,	115),
(87226,	16,	1726381137,	624,	17,	77.7,	31547,	115),
(87227,	16,	1726381144,	624,	17,	77.6,	31539,	115),
(87228,	16,	1726381151,	624,	17.1,	77.7,	31559,	115),
(87229,	16,	1726381158,	624,	17,	77.7,	31562,	115),
(87230,	16,	1726381165,	624,	17,	77.6,	31562,	115),
(87231,	16,	1726381172,	624,	17.1,	77.7,	31570,	115),
(87232,	16,	1726381180,	624,	17.1,	77.7,	31562,	114),
(87233,	16,	1726381187,	623,	17,	77.7,	31574,	114),
(87234,	16,	1726381194,	623,	17.1,	77.7,	31583,	114),
(87235,	16,	1726381201,	623,	17.1,	77.7,	31578,	114),
(87236,	16,	1726381208,	623,	17,	77.7,	31618,	114),
(87237,	16,	1726381215,	624,	17.1,	77.7,	31597,	114),
(87238,	16,	1726381222,	624,	17.1,	77.7,	31626,	114),
(87239,	16,	1726381229,	623,	17,	77.7,	31586,	114),
(87240,	16,	1726381236,	623,	17,	77.7,	31301,	113),
(87241,	16,	1726381243,	623,	17,	77.6,	31594,	112),
(87242,	16,	1726381250,	623,	17,	77.6,	31871,	112),
(87243,	16,	1726381257,	622,	17,	77.7,	31584,	112),
(87244,	16,	1726381264,	622,	17,	77.7,	31585,	112),
(87245,	16,	1726381271,	622,	17,	77.7,	31580,	112),
(87246,	16,	1726381278,	622,	17.1,	77.6,	31549,	112),
(87247,	16,	1726381285,	622,	17,	77.6,	31569,	111),
(87248,	16,	1726381292,	621,	17,	77.6,	31572,	111),
(87249,	16,	1726381299,	621,	17,	77.7,	31561,	111),
(87250,	16,	1726381306,	621,	17,	77.6,	31560,	111),
(87251,	16,	1726381313,	620,	17,	77.6,	31553,	111),
(87252,	16,	1726381320,	619,	17,	77.6,	31551,	111),
(87253,	16,	1726381327,	619,	17,	77.6,	31553,	111),
(87254,	16,	1726381334,	619,	17,	77.6,	31567,	111),
(87255,	16,	1726381341,	620,	17,	77.6,	31545,	111),
(87256,	16,	1726381348,	620,	17,	77.6,	31556,	111),
(87257,	16,	1726381355,	620,	17,	77.6,	31550,	111),
(87258,	16,	1726381362,	618,	17,	77.6,	31398,	111),
(87259,	16,	1726381369,	619,	17,	77.6,	31489,	111),
(87260,	16,	1726381376,	619,	17.1,	77.6,	31390,	111),
(87261,	16,	1726381383,	619,	17.1,	77.6,	31494,	111),
(87262,	16,	1726381390,	618,	17.1,	77.5,	31495,	111),
(87263,	16,	1726381397,	618,	17.1,	77.6,	31534,	111),
(87264,	16,	1726381404,	618,	17,	77.6,	31558,	111),
(87265,	16,	1726381411,	618,	17,	77.5,	31266,	111),
(87266,	16,	1726381418,	617,	17,	77.6,	31574,	111),
(87267,	16,	1726381425,	617,	17.1,	77.6,	31522,	111),
(87268,	16,	1726381432,	617,	17.1,	77.5,	31558,	111),
(87269,	16,	1726381439,	617,	17,	77.5,	31262,	111),
(87270,	16,	1726381446,	617,	17.1,	77.5,	31576,	111),
(87271,	16,	1726381453,	617,	17,	77.5,	31561,	111),
(87272,	16,	1726381460,	618,	17,	77.5,	31578,	111),
(87273,	16,	1726381467,	617,	17,	77.5,	31585,	111),
(87274,	16,	1726381474,	617,	17,	77.5,	31583,	111),
(87275,	16,	1726381481,	618,	17,	77.5,	31605,	111),
(87276,	16,	1726381488,	618,	17,	77.5,	31589,	110),
(87277,	16,	1726381495,	617,	17,	77.5,	31584,	110),
(87278,	16,	1726381502,	618,	17.1,	77.5,	31580,	110),
(87279,	16,	1726381509,	617,	17.1,	77.5,	31628,	110),
(87280,	16,	1726381516,	617,	17.1,	77.5,	31595,	110),
(87281,	16,	1726381523,	617,	17.1,	77.4,	31616,	110),
(87282,	16,	1726381530,	618,	17.1,	77.5,	31585,	109),
(87283,	16,	1726381537,	619,	17,	77.5,	31606,	109),
(87284,	16,	1726381544,	619,	17,	77.5,	31584,	109),
(87285,	16,	1726381551,	619,	17,	77.5,	31608,	108),
(87286,	16,	1726381558,	619,	17.1,	77.5,	31586,	108),
(87287,	16,	1726381565,	619,	17.1,	77.5,	31618,	108),
(87288,	16,	1726381572,	620,	17.1,	77.5,	31585,	107),
(87289,	16,	1726381579,	620,	17.1,	77.5,	31642,	107),
(87290,	16,	1726381586,	621,	17.1,	77.5,	31589,	106),
(87291,	16,	1726381593,	621,	17.1,	77.5,	31629,	106),
(87292,	16,	1726381600,	621,	17,	77.5,	31587,	105),
(87293,	16,	1726381607,	622,	17.1,	77.5,	31645,	105),
(87294,	16,	1726381614,	622,	17,	77.5,	31590,	104),
(87295,	16,	1726381621,	622,	17.1,	77.5,	31592,	104),
(87296,	16,	1726381628,	623,	17,	77.5,	31569,	104),
(87297,	16,	1726381635,	622,	17.1,	77.5,	31578,	104),
(87298,	16,	1726381642,	622,	17.1,	77.6,	31571,	104),
(87299,	16,	1726381649,	622,	17.1,	77.6,	31864,	104),
(87300,	16,	1726381656,	622,	17.1,	77.6,	31569,	104),
(87301,	16,	1726381663,	622,	17.1,	77.6,	30245,	104),
(87302,	16,	1726381670,	622,	17.1,	77.5,	31586,	104),
(87303,	16,	1726381677,	622,	17.1,	77.6,	31296,	105),
(87304,	16,	1726381684,	622,	17.1,	77.6,	31463,	105),
(87305,	16,	1726381691,	622,	17,	77.6,	31460,	105),
(87306,	16,	1726381698,	622,	17,	77.6,	31526,	105),
(87307,	16,	1726381705,	623,	17.1,	77.6,	31554,	105),
(87308,	16,	1726381712,	623,	17,	77.6,	31564,	105),
(87309,	16,	1726381719,	623,	17.1,	77.6,	31572,	105),
(87310,	16,	1726381726,	623,	17.1,	77.6,	31572,	105),
(87311,	16,	1726381733,	623,	17.1,	77.6,	31569,	105),
(87312,	16,	1726381740,	623,	17.1,	77.6,	31575,	105),
(87313,	16,	1726381747,	623,	17.1,	77.6,	31567,	109),
(87314,	16,	1726381754,	623,	17.1,	77.6,	31555,	109),
(87315,	16,	1726381761,	623,	17.1,	77.6,	31565,	109),
(87316,	16,	1726381768,	622,	17.1,	77.6,	31565,	109),
(87317,	16,	1726381775,	622,	17.1,	77.6,	31566,	108),
(87318,	16,	1726381782,	622,	17.1,	77.6,	31564,	108),
(87319,	16,	1726381789,	623,	17.1,	77.7,	31564,	108),
(87320,	16,	1726381796,	623,	17.1,	77.7,	31565,	108),
(87321,	16,	1726381803,	623,	17.1,	77.6,	31560,	108),
(87322,	16,	1726381810,	623,	17.1,	77.7,	31554,	108),
(87323,	16,	1726381818,	623,	17.1,	77.7,	31556,	108),
(87324,	16,	1726381825,	624,	17.1,	77.6,	31535,	108),
(87325,	16,	1726381832,	624,	17.1,	77.7,	31552,	108),
(87326,	16,	1726381839,	624,	17.1,	77.7,	31620,	108),
(87327,	16,	1726381846,	624,	17.1,	77.7,	31576,	108),
(87328,	16,	1726381853,	625,	17.1,	77.7,	31637,	108),
(87329,	16,	1726381860,	625,	17.1,	77.7,	31591,	108),
(87330,	16,	1726381867,	625,	17.1,	77.7,	31616,	108),
(87331,	16,	1726381874,	626,	17.1,	77.7,	31572,	108),
(87332,	16,	1726381881,	626,	17.1,	77.8,	31620,	108),
(87333,	16,	1726381888,	626,	17.1,	77.7,	31573,	107),
(87334,	16,	1726381895,	626,	17.1,	77.8,	31272,	107),
(87335,	16,	1726381902,	626,	17.1,	77.8,	31540,	107),
(87336,	16,	1726381909,	626,	17.1,	77.8,	31546,	107),
(87337,	16,	1726381916,	626,	17.1,	77.7,	31549,	107),
(87338,	16,	1726381923,	626,	17.1,	77.7,	31554,	107),
(87339,	16,	1726381930,	626,	17.1,	77.7,	31557,	107),
(87340,	16,	1726381937,	625,	17,	77.7,	31567,	107),
(87341,	16,	1726381944,	625,	17.1,	77.8,	31561,	107),
(87342,	16,	1726381951,	625,	17.1,	77.7,	31561,	107),
(87343,	16,	1726381958,	625,	17.1,	77.7,	31556,	107),
(87344,	16,	1726381965,	624,	17.1,	77.7,	31564,	107),
(87345,	16,	1726381972,	624,	17.1,	77.7,	31557,	107),
(87346,	16,	1726381979,	624,	17.1,	77.7,	31564,	107),
(87347,	16,	1726381986,	623,	17.1,	77.7,	31591,	107),
(87348,	16,	1726381993,	623,	17.1,	77.7,	31112,	107),
(87349,	16,	1726382000,	623,	17.1,	77.7,	31717,	107),
(87350,	16,	1726382007,	623,	17.1,	77.7,	31625,	106),
(87351,	16,	1726382014,	621,	17.1,	77.7,	31624,	106),
(87352,	16,	1726382021,	621,	17.1,	77.7,	31588,	106),
(87353,	16,	1726382028,	621,	17.1,	77.7,	31619,	106),
(87354,	16,	1726382035,	621,	17.1,	77.7,	31582,	105),
(87355,	16,	1726382042,	621,	17.1,	77.7,	31669,	105),
(87356,	16,	1726382049,	621,	17.1,	77.7,	31575,	105),
(87357,	16,	1726382056,	621,	17.1,	77.8,	31644,	104),
(87358,	16,	1726382063,	621,	17.1,	77.7,	31551,	104),
(87359,	16,	1726382070,	621,	17.1,	77.7,	31580,	104),
(87360,	16,	1726382077,	620,	17.1,	77.8,	31533,	104),
(87361,	16,	1726382084,	620,	17.1,	77.8,	31541,	104),
(87362,	16,	1726382091,	620,	17.1,	77.7,	31518,	104),
(87363,	16,	1726382098,	621,	17.1,	77.8,	31567,	104),
(87364,	16,	1726382105,	621,	17.1,	77.8,	31527,	104),
(87365,	16,	1726382112,	621,	17.1,	77.7,	31577,	104),
(87366,	16,	1726382119,	621,	17.1,	77.7,	31544,	104),
(87367,	16,	1726382126,	621,	17.1,	77.8,	31572,	104),
(87368,	16,	1726382133,	620,	17.1,	77.7,	31297,	104),
(87369,	16,	1726382140,	620,	17.1,	77.8,	31867,	104),
(87370,	16,	1726382147,	620,	17.1,	77.7,	31279,	105),
(87371,	16,	1726382154,	620,	17.1,	77.7,	31449,	105),
(87372,	16,	1726382161,	620,	17.1,	77.7,	31406,	105),
(87373,	16,	1726382168,	620,	17.1,	77.8,	31491,	105),
(87374,	16,	1726382175,	620,	17.1,	77.8,	31266,	105),
(87375,	16,	1726382182,	620,	17.1,	77.7,	31568,	105),
(87376,	16,	1726382189,	620,	17.1,	77.7,	31262,	105),
(87377,	16,	1726382196,	620,	17.1,	77.7,	31548,	105),
(87378,	16,	1726382203,	620,	17.1,	77.7,	31267,	105),
(87379,	16,	1726382210,	621,	17.1,	77.7,	31554,	105),
(87380,	16,	1726382217,	621,	17.1,	77.7,	31256,	105),
(87381,	16,	1726382224,	620,	17.1,	77.7,	31550,	105),
(87382,	16,	1726382231,	621,	17.1,	77.7,	31561,	105),
(87383,	16,	1726382238,	621,	17.1,	77.8,	31560,	105),
(87384,	16,	1726382245,	621,	17.1,	77.7,	31562,	105),
(87385,	16,	1726382252,	621,	17.1,	77.8,	31559,	105),
(87386,	16,	1726382259,	622,	17.1,	77.7,	31566,	105),
(87387,	16,	1726382266,	622,	17.1,	77.7,	31552,	105),
(87388,	16,	1726382273,	622,	17.1,	77.7,	31561,	105),
(87389,	16,	1726382280,	622,	17.1,	77.7,	31557,	105),
(87390,	16,	1726382287,	622,	17.1,	77.7,	31560,	105),
(87391,	16,	1726382294,	622,	17.1,	77.7,	31552,	105),
(87392,	16,	1726382301,	622,	17.1,	77.7,	31559,	105),
(87393,	16,	1726382308,	622,	17.1,	77.7,	31562,	105),
(87394,	16,	1726382315,	623,	17.1,	77.7,	31565,	105),
(87395,	16,	1726382322,	623,	17.1,	77.7,	33504,	105),
(87396,	16,	1726382329,	623,	17.1,	77.7,	31570,	105),
(87397,	16,	1726382336,	623,	17.1,	77.8,	31565,	105),
(87398,	16,	1726382343,	623,	17.1,	77.8,	31562,	105),
(87399,	16,	1726382350,	623,	17.1,	77.8,	31552,	105),
(87400,	16,	1726382357,	623,	17.1,	77.8,	31556,	105),
(87401,	16,	1726382364,	623,	17.1,	77.8,	31539,	105),
(87402,	16,	1726382371,	623,	17.1,	77.8,	31548,	105),
(87403,	16,	1726382378,	622,	17.1,	77.8,	31552,	105),
(87404,	16,	1726382385,	623,	17.1,	77.8,	31544,	105),
(87405,	16,	1726382392,	623,	17.1,	77.8,	31551,	105),
(87406,	16,	1726382399,	623,	17.1,	77.8,	31557,	105),
(87407,	16,	1726382406,	623,	17.1,	77.8,	31533,	105),
(87408,	16,	1726382413,	622,	17,	77.8,	31546,	105),
(87409,	16,	1726382420,	622,	17.1,	77.8,	31536,	105),
(87410,	16,	1726382427,	622,	17.1,	77.8,	31561,	105),
(87411,	16,	1726382434,	621,	17,	77.8,	31554,	105),
(87412,	16,	1726382441,	621,	17,	77.8,	31556,	105),
(87413,	16,	1726382448,	621,	17.1,	77.8,	31565,	105),
(87414,	16,	1726382456,	621,	17,	77.8,	31556,	105),
(87415,	16,	1726382463,	621,	17.1,	77.9,	31567,	105),
(87416,	16,	1726382470,	621,	17.1,	77.8,	31562,	105),
(87417,	16,	1726382477,	620,	17.1,	77.8,	31567,	105),
(87418,	16,	1726382484,	620,	17.1,	77.9,	31577,	105),
(87419,	16,	1726382491,	620,	17,	77.8,	31567,	105),
(87420,	16,	1726382498,	621,	17.1,	77.8,	31612,	105),
(87421,	16,	1726382505,	622,	17.1,	77.8,	31584,	105),
(87422,	16,	1726382512,	622,	17,	77.8,	31648,	104),
(87423,	16,	1726382519,	621,	17,	77.8,	31595,	104),
(87424,	16,	1726382526,	622,	17.1,	77.9,	31734,	104),
(87425,	16,	1726382533,	623,	17.1,	77.9,	31472,	104),
(87426,	16,	1726382540,	624,	17,	77.9,	31542,	105),
(87427,	16,	1726382547,	625,	17,	77.9,	31548,	104),
(87428,	16,	1726382554,	624,	17,	77.8,	31835,	104),
(87429,	16,	1726382561,	625,	17,	77.9,	31558,	105),
(87430,	16,	1726382568,	624,	17,	77.8,	31413,	105),
(87431,	16,	1726382575,	625,	17.1,	77.9,	31513,	105),
(87432,	16,	1726382582,	623,	17.1,	77.8,	31250,	105),
(87433,	16,	1726382589,	623,	17.1,	77.9,	31549,	105),
(87434,	16,	1726382596,	623,	17.1,	77.8,	31561,	105),
(87435,	16,	1726382603,	623,	17.1,	77.8,	31564,	105),
(87436,	16,	1726382610,	623,	17.1,	77.8,	31564,	105),
(87437,	16,	1726382617,	624,	17.1,	77.8,	31564,	105),
(87438,	16,	1726382624,	624,	17.1,	77.8,	31485,	105),
(87439,	16,	1726382631,	624,	17.1,	77.8,	31539,	105),
(87440,	16,	1726382638,	625,	17.1,	77.8,	31551,	105),
(87441,	16,	1726382645,	625,	17.1,	77.8,	31566,	105),
(87442,	16,	1726382652,	625,	17.1,	77.8,	31564,	105),
(87443,	16,	1726382659,	625,	17.1,	77.8,	31572,	105),
(87444,	16,	1726382666,	625,	17.1,	77.8,	31555,	105),
(87445,	16,	1726382673,	625,	17,	77.8,	31557,	105),
(87446,	16,	1726382680,	624,	17.1,	77.8,	31556,	105),
(87447,	16,	1726382687,	624,	17.1,	77.9,	31590,	105),
(87448,	16,	1726382694,	624,	17.1,	77.8,	31577,	105),
(87449,	16,	1726382701,	623,	17,	77.8,	31628,	104),
(87450,	16,	1726382708,	621,	17,	77.8,	31589,	105),
(87451,	16,	1726382715,	621,	17,	77.8,	31681,	105),
(87452,	16,	1726382722,	621,	17,	77.8,	31612,	105),
(87453,	16,	1726382729,	619,	17,	77.8,	31671,	105),
(87454,	16,	1726382736,	617,	17,	77.8,	31612,	105),
(87455,	16,	1726382743,	617,	17.1,	77.8,	31694,	104),
(87456,	16,	1726382750,	616,	17,	77.9,	31616,	104),
(87457,	16,	1726382757,	615,	17,	77.9,	31938,	104),
(87458,	16,	1726382764,	615,	17,	77.9,	31560,	104),
(87459,	16,	1726382771,	615,	17,	77.9,	31635,	104),
(87460,	16,	1726382778,	616,	17,	77.9,	31606,	104),
(87461,	16,	1726382785,	615,	17,	77.8,	31621,	104),
(87462,	16,	1726382792,	615,	17.1,	77.9,	31584,	104),
(87463,	16,	1726382799,	615,	17.1,	77.8,	31616,	103),
(87464,	16,	1726382806,	615,	17.1,	77.9,	31590,	103),
(87465,	16,	1726382813,	615,	17.1,	77.9,	31610,	103),
(87466,	16,	1726382820,	615,	17,	77.9,	31586,	103),
(87467,	16,	1726382827,	616,	17,	77.8,	31909,	103),
(87468,	16,	1726382834,	615,	17,	77.8,	31461,	103),
(87469,	16,	1726382841,	615,	17.1,	77.8,	31943,	103),
(87470,	16,	1726382848,	615,	17,	77.8,	31578,	103),
(87471,	16,	1726382855,	615,	17,	77.8,	31947,	103),
(87472,	16,	1726382862,	615,	17,	77.9,	31587,	103),
(87473,	16,	1726382869,	615,	17,	77.8,	31942,	103),
(87474,	16,	1726382876,	615,	17.1,	77.8,	31583,	103),
(87475,	16,	1726382883,	615,	17,	77.8,	31953,	103),
(87476,	16,	1726382890,	615,	17,	77.8,	31588,	103),
(87477,	16,	1726382897,	614,	17,	77.9,	31953,	102),
(87478,	16,	1726382904,	614,	17,	77.8,	31580,	102),
(87479,	16,	1726382911,	614,	17.1,	77.8,	31981,	102),
(87480,	16,	1726382918,	613,	17,	77.8,	31575,	102),
(87481,	16,	1726382925,	613,	17.1,	77.8,	31544,	102),
(87482,	16,	1726382932,	614,	17,	77.8,	31567,	102),
(87483,	16,	1726382939,	613,	17,	77.9,	31576,	102),
(87484,	16,	1726382946,	614,	17,	77.9,	31541,	102),
(87485,	16,	1726382953,	614,	17,	77.9,	31557,	102),
(87486,	16,	1726382960,	614,	17,	77.9,	31580,	101),
(87487,	16,	1726382967,	614,	17.1,	77.8,	31566,	101),
(87488,	16,	1726382974,	614,	17,	77.9,	31575,	101),
(87489,	16,	1726382981,	614,	17.1,	77.9,	31566,	101),
(87490,	16,	1726382988,	615,	17,	77.9,	31566,	101),
(87491,	16,	1726382995,	615,	17,	77.9,	31555,	101),
(87492,	16,	1726383002,	614,	17.1,	77.9,	31562,	101),
(87493,	16,	1726383009,	614,	17,	77.9,	31562,	104),
(87494,	16,	1726383016,	614,	17,	77.9,	31592,	104),
(87495,	16,	1726383023,	614,	17,	77.8,	31845,	105),
(87496,	16,	1726383030,	614,	17,	77.9,	31477,	106),
(87497,	16,	1726383037,	614,	17,	77.9,	31471,	106),
(87498,	16,	1726383044,	614,	17,	77.9,	31544,	106),
(87499,	16,	1726383051,	614,	17,	77.9,	31536,	106),
(87500,	16,	1726383058,	613,	17.1,	77.9,	31572,	106),
(87501,	16,	1726383065,	613,	17,	77.9,	31537,	106),
(87502,	16,	1726383072,	613,	17,	77.9,	31552,	106),
(87503,	16,	1726383079,	613,	17,	77.9,	31533,	106),
(87504,	16,	1726383086,	613,	17,	77.8,	31533,	106),
(87505,	16,	1726383093,	613,	17,	77.9,	31532,	106),
(87506,	16,	1726383100,	613,	17,	77.8,	31531,	106),
(87507,	16,	1726383107,	613,	17,	77.9,	31514,	106),
(87508,	16,	1726383115,	613,	17,	77.9,	31538,	106),
(87509,	16,	1726383122,	613,	17,	77.9,	31541,	106),
(87510,	16,	1726383129,	612,	17,	77.9,	31539,	106),
(87511,	16,	1726383136,	612,	17,	77.9,	31533,	106),
(87512,	16,	1726383143,	612,	17,	77.9,	31534,	106),
(87513,	16,	1726383150,	612,	17,	77.9,	31539,	106),
(87514,	16,	1726383157,	611,	17,	77.9,	31548,	106),
(87515,	16,	1726383164,	611,	17,	77.9,	31544,	106),
(87516,	16,	1726383171,	610,	17,	77.9,	31516,	106),
(87517,	16,	1726383178,	610,	17,	77.9,	31538,	106),
(87518,	16,	1726383185,	610,	17,	77.9,	31543,	106),
(87519,	16,	1726383192,	610,	17,	77.9,	31458,	107),
(87520,	16,	1726383199,	610,	17,	77.9,	31458,	107),
(87521,	16,	1726383206,	610,	17,	77.9,	31424,	107),
(87522,	16,	1726383213,	610,	17,	77.9,	31491,	107),
(87523,	16,	1726383220,	609,	17,	77.9,	31445,	109),
(87524,	16,	1726383227,	609,	17,	77.9,	31469,	109),
(87525,	16,	1726383234,	609,	17,	77.9,	31429,	111),
(87526,	16,	1726383241,	609,	17,	77.9,	31447,	111),
(87527,	16,	1726383248,	609,	17,	77.9,	31414,	112),
(87528,	16,	1726383255,	609,	17,	77.9,	31122,	112),
(87529,	16,	1726383262,	609,	17,	77.9,	31291,	114),
(87530,	16,	1726383269,	609,	17,	77.9,	31434,	115),
(87531,	16,	1726383276,	608,	17,	77.9,	31435,	115),
(87532,	16,	1726383283,	608,	17,	77.9,	31521,	115),
(87533,	16,	1726383290,	607,	17,	77.9,	31490,	115),
(87534,	16,	1726383297,	608,	17,	77.9,	31528,	114),
(87535,	16,	1726383304,	607,	17,	77.9,	31457,	115),
(87536,	16,	1726383311,	607,	17,	77.9,	31491,	115),
(87537,	16,	1726383318,	607,	17,	77.8,	31463,	115),
(87538,	16,	1726383325,	607,	17,	77.9,	31527,	115),
(87539,	16,	1726383332,	606,	17,	77.9,	31471,	115),
(87540,	16,	1726383339,	605,	17,	77.9,	31523,	116),
(87541,	16,	1726383346,	605,	17,	77.9,	31398,	117),
(87542,	16,	1726383353,	605,	17,	77.8,	31499,	116),
(87543,	16,	1726383360,	605,	17,	77.8,	31474,	116),
(87544,	16,	1726383367,	605,	17,	77.8,	31561,	116),
(87545,	16,	1726383374,	605,	17,	77.8,	31520,	115),
(87546,	16,	1726383381,	605,	17,	77.8,	31554,	115),
(87547,	16,	1726383388,	605,	17,	77.8,	31538,	115),
(87548,	16,	1726383395,	605,	17,	77.8,	31575,	114),
(87549,	16,	1726383402,	605,	17,	77.7,	31562,	114),
(87550,	16,	1726383409,	604,	17.1,	77.7,	31580,	114),
(87551,	16,	1726383416,	604,	17.1,	77.7,	31573,	114),
(87552,	16,	1726383423,	604,	17.1,	77.8,	31564,	114),
(87553,	16,	1726383430,	603,	17.1,	77.7,	31565,	114),
(87554,	16,	1726383437,	602,	17.1,	77.7,	31552,	113),
(87555,	16,	1726383444,	602,	17.1,	77.7,	31560,	113),
(87556,	16,	1726383451,	601,	17.1,	77.7,	31565,	113),
(87557,	16,	1726383458,	600,	17.1,	77.7,	31562,	113),
(87558,	16,	1726383465,	600,	17.1,	77.7,	31566,	113),
(87559,	16,	1726383472,	600,	17.1,	77.7,	31557,	113),
(87560,	16,	1726383479,	600,	17.1,	77.7,	31552,	113),
(87561,	16,	1726383486,	600,	17.1,	77.7,	31555,	113),
(87562,	16,	1726383493,	600,	17.1,	77.7,	31544,	113),
(87563,	16,	1726383500,	599,	17.1,	77.7,	31492,	113),
(87564,	16,	1726383507,	600,	17.1,	77.7,	31524,	113),
(87565,	16,	1726383514,	600,	17.1,	77.8,	31509,	113),
(87566,	16,	1726383521,	602,	17.1,	77.7,	31445,	113),
(87567,	16,	1726383528,	603,	17.1,	77.8,	30889,	113),
(87568,	16,	1726383535,	604,	17.1,	77.8,	31587,	112),
(87569,	16,	1726383542,	605,	17.1,	77.8,	31624,	112),
(87570,	16,	1726383549,	606,	17.1,	77.8,	31575,	111),
(87571,	16,	1726383556,	605,	17.1,	77.8,	31683,	110),
(87572,	16,	1726383563,	606,	17.1,	77.8,	31618,	108),
(87573,	16,	1726383570,	607,	17,	77.8,	31617,	107),
(87574,	16,	1726383577,	607,	17.1,	77.8,	31598,	104),
(87575,	16,	1726383584,	606,	17.1,	77.8,	31536,	104),
(87576,	16,	1726383591,	607,	17.1,	77.8,	31567,	101),
(87577,	16,	1726383598,	607,	17.1,	77.8,	31976,	100),
(87578,	16,	1726383605,	606,	17.1,	77.8,	31598,	100),
(87579,	16,	1726383612,	607,	17.1,	77.7,	31586,	100),
(87580,	16,	1726383619,	606,	17.1,	77.8,	31293,	100),
(87581,	16,	1726383626,	607,	17.1,	77.7,	31535,	100),
(87582,	16,	1726383633,	608,	17.1,	77.8,	31546,	101),
(87583,	16,	1726383640,	608,	17.1,	77.8,	31559,	97),
(87584,	16,	1726383647,	609,	17.1,	77.8,	31571,	97),
(87585,	16,	1726383654,	611,	17.1,	77.8,	31570,	97),
(87586,	16,	1726383661,	612,	17.1,	77.7,	31573,	97),
(87587,	16,	1726383668,	612,	17.1,	77.8,	31571,	97),
(87588,	16,	1726383675,	612,	17.1,	77.8,	31551,	97),
(87589,	16,	1726383682,	613,	17.1,	77.8,	31557,	97),
(87590,	16,	1726383689,	614,	17.1,	77.8,	31613,	97),
(87591,	16,	1726383696,	614,	17.1,	77.8,	31578,	97),
(87592,	16,	1726383703,	614,	17.1,	77.8,	31559,	97),
(87593,	16,	1726383710,	616,	17.1,	77.7,	31556,	97),
(87594,	16,	1726383717,	616,	17.1,	77.8,	31550,	97),
(87595,	16,	1726383724,	617,	17.1,	77.8,	31545,	98),
(87596,	16,	1726383731,	618,	17.1,	77.8,	31616,	97),
(87597,	16,	1726383738,	621,	17.1,	77.8,	31588,	97),
(87598,	16,	1726383745,	622,	17.1,	77.8,	31207,	98),
(87599,	16,	1726383752,	623,	17.1,	77.8,	31536,	98),
(87600,	16,	1726383759,	623,	17.1,	77.8,	31484,	98),
(87601,	16,	1726383766,	623,	17.1,	77.8,	31503,	98),
(87602,	16,	1726383773,	624,	17.1,	77.8,	31500,	99),
(87603,	16,	1726383781,	624,	17.1,	77.7,	31555,	99),
(87604,	16,	1726383788,	625,	17.1,	77.7,	31517,	99),
(87605,	16,	1726383795,	625,	17.1,	77.7,	31616,	99),
(87606,	16,	1726383802,	626,	17.1,	77.7,	31539,	99),
(87607,	16,	1726383809,	626,	17.1,	77.7,	31587,	99),
(87608,	16,	1726383816,	627,	17.1,	77.7,	31522,	99),
(87609,	16,	1726383823,	628,	17.1,	77.7,	31524,	99),
(87610,	16,	1726383830,	628,	17.1,	77.7,	31505,	99),
(87611,	16,	1726383837,	629,	17.1,	77.7,	31530,	100),
(87612,	16,	1726383844,	630,	17.1,	77.6,	31500,	100),
(87613,	16,	1726383851,	631,	17.1,	77.7,	31457,	100),
(87614,	16,	1726383858,	632,	17.1,	77.7,	31482,	101),
(87615,	16,	1726383865,	633,	17.1,	77.7,	31471,	101),
(87616,	16,	1726383872,	633,	17.1,	77.7,	31473,	101),
(87617,	16,	1726383879,	634,	17.1,	77.6,	31475,	102),
(87618,	16,	1726383886,	635,	17.1,	77.7,	30985,	103),
(87619,	16,	1726383893,	636,	17.1,	77.7,	31463,	104),
(87620,	16,	1726383900,	639,	17.1,	77.8,	31500,	104),
(87621,	16,	1726383907,	640,	17.1,	77.7,	31474,	105),
(87622,	16,	1726383914,	642,	17.1,	77.8,	31533,	105),
(87623,	16,	1726383921,	642,	17.1,	77.7,	31491,	105),
(87624,	16,	1726383928,	642,	17.1,	77.8,	31485,	106),
(87625,	16,	1726383935,	643,	17.1,	77.8,	31469,	107),
(87626,	16,	1726383942,	644,	17.1,	77.8,	31575,	107),
(87627,	16,	1726383949,	646,	17.1,	77.8,	31501,	109),
(87628,	16,	1726383956,	648,	17.1,	77.8,	31748,	110),
(87629,	16,	1726383963,	648,	17.1,	77.9,	31460,	113),
(87630,	16,	1726383970,	650,	17.1,	77.9,	31421,	117),
(87631,	16,	1726383977,	650,	17.1,	77.9,	31391,	120),
(87632,	16,	1726383984,	651,	17.1,	77.9,	31427,	121),
(87633,	16,	1726383991,	651,	17.1,	78,	31451,	123),
(87634,	16,	1726383998,	651,	17.1,	77.9,	31444,	124),
(87635,	16,	1726384005,	651,	17.1,	77.9,	31455,	126),
(87636,	16,	1726384012,	651,	17.1,	78,	31459,	127),
(87637,	16,	1726384019,	650,	17.1,	77.9,	31525,	127),
(87638,	16,	1726384026,	650,	17.1,	77.9,	31483,	123),
(87639,	16,	1726384033,	650,	17.1,	77.9,	31493,	123),
(87640,	16,	1726384040,	650,	17.1,	77.9,	31477,	123),
(87641,	16,	1726384047,	648,	17.1,	77.9,	31497,	124),
(87642,	16,	1726384054,	648,	17.1,	77.9,	31482,	127),
(87643,	16,	1726384061,	647,	17.1,	77.9,	31426,	128),
(87644,	16,	1726384068,	646,	17.1,	77.9,	31453,	129),
(87645,	16,	1726384075,	646,	17.1,	77.9,	31467,	130),
(87646,	16,	1726384082,	646,	17.1,	77.9,	31470,	130),
(87647,	16,	1726384089,	646,	17.1,	77.9,	31471,	131),
(87648,	16,	1726384096,	645,	17.1,	77.9,	31520,	130),
(87649,	16,	1726384103,	642,	17.1,	77.9,	31499,	129),
(87650,	16,	1726384110,	641,	17.1,	77.9,	31555,	128),
(87651,	16,	1726384117,	642,	17.1,	77.9,	31499,	128),
(87652,	16,	1726384124,	642,	17.1,	77.9,	31526,	127),
(87653,	16,	1726384131,	642,	17.1,	77.9,	31492,	127),
(87654,	16,	1726384138,	642,	17.1,	78,	31198,	128),
(87655,	16,	1726384145,	643,	17.1,	78,	31476,	131),
(87656,	16,	1726384152,	644,	17.1,	78,	31297,	134),
(87657,	16,	1726384159,	645,	17.1,	78,	31408,	137),
(87658,	16,	1726384166,	645,	17.1,	77.9,	31394,	138),
(87659,	16,	1726384173,	645,	17.1,	77.9,	31437,	140),
(87660,	16,	1726384180,	646,	17,	77.9,	31420,	141),
(87661,	16,	1726384187,	646,	17.1,	77.9,	31446,	143),
(87662,	16,	1726384194,	646,	17.1,	77.9,	31414,	144),
(87663,	16,	1726384201,	644,	17.1,	77.9,	31448,	144),
(87664,	16,	1726384208,	644,	17.1,	77.9,	31450,	145),
(87665,	16,	1726384215,	641,	17.1,	77.9,	31469,	145),
(87666,	16,	1726384222,	641,	17.1,	77.9,	31460,	145),
(87667,	16,	1726384229,	642,	17.1,	77.9,	31496,	145),
(87668,	16,	1726384236,	643,	17.1,	77.9,	31469,	143),
(87669,	16,	1726384243,	644,	17.1,	77.9,	31444,	144),
(87670,	16,	1726384250,	644,	17.1,	77.9,	31432,	145),
(87671,	16,	1726384257,	645,	17.1,	77.9,	31465,	145),
(87672,	16,	1726384264,	646,	17.1,	77.8,	31442,	145),
(87673,	16,	1726384271,	646,	17.1,	77.8,	31466,	145),
(87674,	16,	1726384278,	646,	17.1,	77.8,	31459,	145),
(87675,	16,	1726384285,	645,	17.1,	77.8,	31471,	145),
(87676,	16,	1726384292,	645,	17.1,	77.8,	31468,	146),
(87677,	16,	1726384299,	645,	17.1,	77.8,	31181,	145),
(87678,	16,	1726384306,	645,	17.1,	77.8,	31482,	146),
(87679,	16,	1726384313,	645,	17.1,	77.8,	31160,	146),
(87680,	16,	1726384321,	646,	17.1,	77.8,	31457,	146),
(87681,	16,	1726384328,	646,	17.1,	77.8,	31442,	149),
(87682,	16,	1726384335,	647,	17.1,	77.8,	31389,	150),
(87683,	16,	1726384342,	648,	17.1,	77.8,	31432,	150),
(87684,	16,	1726384349,	650,	17.1,	77.8,	31450,	150),
(87685,	16,	1726384356,	650,	17.1,	77.8,	31452,	150),
(87686,	16,	1726384363,	650,	17.1,	77.8,	31455,	150),
(87687,	16,	1726384370,	650,	17.1,	77.8,	31437,	150),
(87688,	16,	1726384377,	650,	17.1,	77.8,	31489,	150),
(87689,	16,	1726384384,	650,	17.1,	77.8,	31434,	149),
(87690,	16,	1726384391,	650,	17.1,	77.8,	31473,	149),
(87691,	16,	1726384398,	650,	17.1,	77.8,	31434,	150),
(87692,	16,	1726384405,	650,	17.1,	77.8,	31413,	151),
(87693,	16,	1726384412,	650,	17.1,	77.8,	31422,	152),
(87694,	16,	1726384419,	649,	17.1,	77.9,	31434,	152),
(87695,	16,	1726384426,	649,	17.1,	77.9,	31460,	151),
(87696,	16,	1726384433,	649,	17.1,	77.9,	31469,	151),
(87697,	16,	1726384440,	649,	17.1,	77.8,	31481,	150),
(87698,	16,	1726384447,	649,	17.1,	77.8,	31479,	149),
(87699,	16,	1726384454,	648,	17.1,	77.9,	31490,	148),
(87700,	16,	1726384461,	647,	17.1,	77.9,	31483,	147),
(87701,	16,	1726384468,	647,	17.1,	77.8,	31190,	147),
(87702,	16,	1726384475,	647,	17.1,	77.9,	31480,	147),
(87703,	16,	1726384482,	647,	17.1,	77.9,	31357,	148),
(87704,	16,	1726384489,	646,	17.1,	77.9,	31440,	149),
(87705,	16,	1726384496,	646,	17.1,	77.9,	31439,	149),
(87706,	16,	1726384503,	645,	17.1,	77.9,	31474,	149),
(87707,	16,	1726384510,	645,	17.1,	78,	31455,	149),
(87708,	16,	1726384517,	644,	17.1,	78,	31484,	148),
(87709,	16,	1726384524,	644,	17.1,	78,	31467,	148),
(87710,	16,	1726384531,	644,	17.1,	78,	31478,	148),
(87711,	16,	1726384538,	644,	17.1,	77.9,	31458,	147),
(87712,	16,	1726384545,	643,	17.1,	77.9,	31475,	148),
(87713,	16,	1726384552,	643,	17.1,	77.9,	31454,	148),
(87714,	16,	1726384559,	640,	17.1,	77.9,	31472,	147),
(87715,	16,	1726384566,	639,	17,	77.9,	31487,	146),
(87716,	16,	1726384573,	639,	17.1,	77.9,	31472,	146),
(87717,	16,	1726384580,	639,	17.1,	77.9,	31486,	145),
(87718,	16,	1726384587,	638,	17.1,	77.9,	31493,	144),
(87719,	16,	1726384594,	636,	17.1,	78,	31493,	143),
(87720,	16,	1726384601,	635,	17.1,	77.9,	32748,	143),
(87721,	16,	1726384608,	635,	17.1,	78,	31495,	142),
(87722,	16,	1726384615,	636,	17.1,	78,	31214,	142),
(87723,	16,	1726384622,	636,	17.1,	78,	31487,	143),
(87724,	16,	1726384629,	636,	17.1,	78,	31334,	144),
(87725,	16,	1726384636,	637,	17.1,	78,	31433,	145),
(87726,	16,	1726384643,	638,	17.1,	78.1,	31468,	144),
(87727,	16,	1726384650,	638,	17.1,	78,	31467,	144),
(87728,	16,	1726384657,	640,	17.1,	78,	31470,	144),
(87729,	16,	1726384664,	642,	17.1,	78,	31475,	144),
(87730,	16,	1726384671,	642,	17.1,	78,	31477,	143),
(87731,	16,	1726384678,	642,	17.1,	78,	31486,	143),
(87732,	16,	1726384685,	643,	17.1,	78,	31488,	142),
(87733,	16,	1726384692,	643,	17.1,	77.9,	31553,	141),
(87734,	16,	1726384699,	642,	17.1,	77.9,	31509,	139),
(87735,	16,	1726384706,	642,	17.1,	77.9,	31552,	138),
(87736,	16,	1726384713,	642,	17.1,	77.9,	31513,	137),
(87737,	16,	1726384720,	642,	17.1,	77.9,	31541,	136),
(87738,	16,	1726384727,	642,	17.1,	77.9,	31510,	135),
(87739,	16,	1726384734,	642,	17.1,	78,	31762,	135),
(87740,	16,	1726384741,	642,	17.1,	78,	31495,	135),
(87741,	16,	1726384748,	642,	17.1,	78,	31481,	135),
(87742,	16,	1726384755,	643,	17.1,	78,	31486,	135),
(87743,	16,	1726384762,	642,	17.1,	78,	31491,	135),
(87744,	16,	1726384769,	643,	17.1,	78,	31499,	134),
(87745,	16,	1726384776,	643,	17.1,	78,	31488,	134),
(87746,	16,	1726384783,	644,	17.1,	78,	31559,	133),
(87747,	16,	1726384790,	644,	17.1,	77.9,	31520,	133),
(87748,	16,	1726384797,	644,	17.1,	77.9,	31529,	132),
(87749,	16,	1726384804,	644,	17.1,	77.8,	31506,	132),
(87750,	16,	1726384811,	644,	17.1,	77.9,	31775,	132),
(87751,	16,	1726384818,	644,	17.1,	77.9,	31503,	132),
(87752,	16,	1726384825,	644,	17.1,	77.9,	31494,	132),
(87753,	16,	1726384832,	644,	17.1,	77.9,	31499,	131),
(87754,	16,	1726384839,	644,	17.1,	78,	31487,	131),
(87755,	16,	1726384847,	644,	17.1,	78,	31495,	131),
(87756,	16,	1726384854,	644,	17.1,	78,	31487,	131),
(87757,	16,	1726384861,	644,	17.1,	78,	31503,	131),
(87758,	16,	1726384868,	643,	17.1,	78,	31502,	132),
(87759,	16,	1726384875,	643,	17.1,	78,	31457,	132),
(87760,	16,	1726384882,	643,	17.1,	78,	31482,	132),
(87761,	16,	1726384889,	643,	17.1,	78.1,	31829,	132),
(87762,	16,	1726384896,	643,	17.1,	78.1,	31500,	132),
(87763,	16,	1726384903,	642,	17.1,	78.1,	31508,	131),
(87764,	16,	1726384910,	642,	17.1,	78.1,	31502,	131),
(87765,	16,	1726384917,	642,	17.1,	78,	31510,	131),
(87766,	16,	1726384924,	641,	17.1,	78.1,	31511,	132),
(87767,	16,	1726384931,	640,	17.1,	78.1,	31465,	132),
(87768,	16,	1726384938,	639,	17.1,	78.1,	31396,	132),
(87769,	16,	1726384945,	638,	17.1,	78.1,	31456,	132),
(87770,	16,	1726384952,	636,	17.1,	78.1,	31493,	132),
(87771,	16,	1726384959,	635,	17.1,	78.1,	32375,	132),
(87772,	16,	1726384966,	635,	17.1,	78.1,	31504,	131),
(87773,	16,	1726384973,	634,	17.1,	78.1,	31511,	131),
(87774,	16,	1726384980,	633,	17.1,	78.1,	31531,	131),
(87775,	16,	1726384987,	632,	17.1,	78.1,	31515,	130),
(87776,	16,	1726384994,	632,	17.1,	78.1,	31976,	130),
(87777,	16,	1726385001,	632,	17.1,	78.1,	31508,	130),
(87778,	16,	1726385008,	633,	17.1,	78.1,	31831,	130),
(87779,	16,	1726385015,	634,	17.1,	78.1,	31497,	130),
(87780,	16,	1726385022,	634,	17.1,	78.1,	31477,	130),
(87781,	16,	1726385029,	636,	17.1,	78.1,	31492,	130),
(87782,	16,	1726385036,	637,	17.1,	78.1,	31461,	130),
(87783,	16,	1726385043,	636,	17.1,	78.1,	31494,	130),
(87784,	16,	1726385050,	636,	17.1,	78.1,	31449,	130),
(87785,	16,	1726385057,	636,	17.1,	78.1,	31495,	130),
(87786,	16,	1726385064,	636,	17.1,	78.1,	31492,	130),
(87787,	16,	1726385071,	635,	17.1,	78.1,	31504,	130),
(87788,	16,	1726385078,	634,	17.1,	78.1,	31486,	130),
(87789,	16,	1726385085,	634,	17.1,	78.1,	31497,	130),
(87790,	16,	1726385092,	633,	17.1,	78.1,	31481,	130),
(87791,	16,	1726385099,	633,	17.1,	78.1,	31494,	130),
(87792,	16,	1726385106,	633,	17.1,	78.1,	31484,	130),
(87793,	16,	1726385113,	634,	17.1,	78.1,	31497,	130),
(87794,	16,	1726385120,	634,	17.1,	78.1,	31476,	130),
(87795,	16,	1726385127,	634,	17.1,	78.1,	31465,	130),
(87796,	16,	1726385134,	635,	17.1,	78.1,	31476,	130),
(87797,	16,	1726385141,	636,	17.1,	78,	31503,	130),
(87798,	16,	1726385148,	636,	17.1,	78.1,	31499,	130),
(87799,	16,	1726385155,	638,	17.1,	78.1,	31507,	130),
(87800,	16,	1726385162,	638,	17.1,	78.1,	31500,	129),
(87801,	16,	1726385169,	639,	17.1,	78.1,	31508,	129),
(87802,	16,	1726385176,	640,	17.1,	78.1,	31510,	129),
(87803,	16,	1726385183,	641,	17.1,	78.2,	31568,	129),
(87804,	16,	1726385190,	643,	17.1,	78.1,	31526,	129),
(87805,	16,	1726385197,	646,	17.1,	78.1,	31561,	128),
(87806,	16,	1726385204,	648,	17.1,	78.1,	31529,	128),
(87807,	16,	1726385211,	649,	17.1,	78.1,	31222,	128),
(87808,	16,	1726385218,	650,	17.1,	78,	31498,	129),
(87809,	16,	1726385225,	652,	17.1,	78.1,	31349,	129),
(87810,	16,	1726385232,	652,	17.1,	78.1,	31449,	129),
(87811,	16,	1726385239,	652,	17.1,	78.1,	31478,	129),
(87812,	16,	1726385246,	653,	17.1,	78.1,	31545,	129),
(87813,	16,	1726385253,	654,	17.1,	78.1,	31521,	129),
(87814,	16,	1726385260,	654,	17.1,	78.1,	31264,	130),
(87815,	16,	1726385267,	654,	17.1,	78.1,	31413,	131),
(87816,	16,	1726385274,	654,	17.1,	78.1,	31368,	132),
(87817,	16,	1726385281,	654,	17.1,	78.1,	31461,	132),
(87818,	16,	1726385288,	654,	17.1,	78.1,	30832,	132),
(87819,	16,	1726385295,	654,	17.1,	78,	31508,	132),
(87820,	16,	1726385302,	654,	17.1,	78.1,	31497,	132),
(87821,	16,	1726385309,	653,	17.1,	78,	31507,	131),
(87822,	16,	1726385316,	652,	17.1,	78,	31516,	131),
(87823,	16,	1726385323,	652,	17.1,	78,	31798,	131),
(87824,	16,	1726385330,	651,	17.1,	78,	31521,	130),
(87825,	16,	1726385337,	649,	17.1,	78,	31247,	130),
(87826,	16,	1726385344,	649,	17.1,	78,	31515,	131),
(87827,	16,	1726385351,	649,	17.1,	78,	31467,	131),
(87828,	16,	1726385358,	648,	17.1,	78,	31498,	131),
(87829,	16,	1726385365,	648,	17.1,	78,	31514,	130),
(87830,	16,	1726385373,	646,	17.1,	77.9,	31521,	130),
(87831,	16,	1726385380,	645,	17.1,	78.1,	31520,	130),
(87832,	16,	1726385387,	644,	17.1,	78,	31521,	130),
(87833,	16,	1726385394,	641,	17.1,	78,	31525,	129),
(87834,	16,	1726385401,	640,	17.1,	78,	31575,	129),
(87835,	16,	1726385408,	640,	17.1,	77.9,	31536,	129),
(87836,	16,	1726385415,	639,	17.1,	78,	31600,	128),
(87837,	16,	1726385422,	638,	17.1,	77.9,	31534,	128),
(87838,	16,	1726385429,	636,	17.1,	77.9,	31876,	128),
(87839,	16,	1726385436,	635,	17.1,	78,	31529,	128),
(87840,	16,	1726385443,	635,	17.1,	78,	31543,	128),
(87841,	16,	1726385450,	633,	17.1,	77.9,	31537,	128),
(87842,	16,	1726385457,	633,	17.1,	77.9,	31684,	127),
(87843,	16,	1726385464,	631,	17.1,	77.8,	31586,	127),
(87844,	16,	1726385471,	629,	17.1,	77.8,	31565,	127),
(87845,	16,	1726385478,	626,	17.1,	77.8,	31541,	127),
(87846,	16,	1726385485,	624,	17.1,	77.7,	31539,	127),
(87847,	16,	1726385492,	624,	17.1,	77.7,	31405,	127),
(87848,	16,	1726385499,	624,	17.1,	77.7,	31489,	127),
(87849,	16,	1726385506,	623,	17.1,	77.7,	31418,	127),
(87850,	16,	1726385513,	623,	17.1,	77.7,	31491,	127),
(87851,	16,	1726385520,	624,	17.1,	77.7,	31458,	127),
(87852,	16,	1726385527,	623,	17.1,	77.7,	31512,	127),
(87853,	16,	1726385534,	623,	17.1,	77.8,	31492,	127),
(87854,	16,	1726385541,	622,	17.1,	77.7,	31519,	127),
(87855,	16,	1726385548,	622,	17.1,	77.7,	31463,	127),
(87856,	16,	1726385555,	622,	17.1,	77.8,	31507,	127),
(87857,	16,	1726385562,	621,	17.1,	77.7,	31528,	126),
(87858,	16,	1726385569,	621,	17.1,	77.8,	31532,	126),
(87859,	16,	1726385576,	620,	17.1,	77.8,	31532,	126),
(87860,	16,	1726385583,	620,	17.1,	77.7,	31539,	126),
(87861,	16,	1726385590,	620,	17.1,	77.6,	31527,	126),
(87862,	16,	1726385597,	620,	17.1,	77.6,	31567,	126),
(87863,	16,	1726385604,	620,	17.1,	77.6,	31547,	126),
(87864,	16,	1726385611,	619,	17.1,	77.6,	31816,	126),
(87865,	16,	1726385618,	617,	17.1,	77.6,	31534,	126),
(87866,	16,	1726385625,	617,	17.1,	77.6,	31229,	126),
(87867,	16,	1726385632,	617,	17.1,	77.7,	31530,	126),
(87868,	16,	1726385639,	618,	17.1,	77.7,	31520,	126),
(87869,	16,	1726385646,	618,	17.1,	77.7,	31525,	125),
(87870,	16,	1726385653,	619,	17.1,	77.8,	31520,	125),
(87871,	16,	1726385660,	619,	17.1,	77.8,	31518,	125),
(87872,	16,	1726385667,	621,	17.1,	77.9,	31530,	125),
(87873,	16,	1726385674,	623,	17.1,	77.9,	31536,	125),
(87874,	16,	1726385681,	623,	17.1,	77.9,	31536,	125),
(87875,	16,	1726385688,	623,	17.1,	77.9,	31533,	125),
(87876,	16,	1726385695,	624,	17.1,	77.9,	31529,	125),
(87877,	16,	1726385702,	623,	17.1,	77.9,	31597,	125),
(87878,	16,	1726385709,	623,	17.1,	77.9,	31551,	125),
(87879,	16,	1726385716,	623,	17.1,	77.9,	31581,	125),
(87880,	16,	1726385723,	623,	17.1,	77.8,	31554,	124),
(87881,	16,	1726385730,	623,	17.1,	77.7,	31945,	124),
(87882,	16,	1726385738,	623,	17.1,	77.6,	31508,	124),
(87883,	16,	1726385745,	623,	17.1,	77.7,	31484,	124),
(87884,	16,	1726385752,	623,	17,	77.7,	31511,	124),
(87885,	16,	1726385759,	623,	17.1,	77.7,	31084,	124),
(87886,	16,	1726385766,	623,	17.1,	77.8,	31518,	124),
(87887,	16,	1726385773,	623,	17.1,	77.8,	31513,	124),
(87888,	16,	1726385780,	623,	17.1,	77.8,	31507,	124),
(87889,	16,	1726385787,	623,	17.1,	77.8,	31496,	124),
(87890,	16,	1726385794,	623,	17.1,	77.8,	31500,	124),
(87891,	16,	1726385801,	624,	17.1,	77.8,	31501,	124),
(87892,	16,	1726385808,	625,	17.1,	77.8,	31497,	124),
(87893,	16,	1726385815,	627,	17.1,	77.8,	31495,	124),
(87894,	16,	1726385822,	629,	17.1,	77.8,	31482,	124),
(87895,	16,	1726385829,	632,	17.1,	77.9,	31474,	124),
(87896,	16,	1726385836,	634,	17.1,	77.9,	31467,	124),
(87897,	16,	1726385843,	636,	17.1,	77.9,	31469,	125),
(87898,	16,	1726385850,	638,	17.1,	77.9,	31414,	125),
(87899,	16,	1726385857,	640,	17.1,	77.9,	31454,	125),
(87900,	16,	1726385864,	641,	17.1,	77.9,	31464,	125),
(87901,	16,	1726385871,	643,	17.1,	77.9,	31462,	125),
(87902,	16,	1726385878,	645,	17.1,	77.9,	31537,	125),
(87903,	16,	1726385885,	646,	17.1,	77.9,	31496,	125),
(87904,	16,	1726385892,	647,	17.1,	77.9,	31526,	125),
(87905,	16,	1726385899,	648,	17.1,	77.9,	31491,	125),
(87906,	16,	1726385906,	648,	17.1,	77.9,	31753,	125),
(87907,	16,	1726385913,	649,	17.1,	77.9,	31474,	126),
(87908,	16,	1726385920,	650,	17.1,	78,	31339,	127),
(87909,	16,	1726385927,	652,	17.1,	78,	31418,	128),
(87910,	16,	1726385934,	652,	17.1,	78,	31433,	128),
(87911,	16,	1726385941,	654,	17.1,	78,	31454,	129),
(87912,	16,	1726385948,	654,	17.1,	78,	31455,	129),
(87913,	16,	1726385955,	654,	17.1,	78,	31465,	131),
(87914,	16,	1726385962,	655,	17.1,	78,	31407,	132),
(87915,	16,	1726385969,	658,	17.1,	78,	31484,	133),
(87916,	16,	1726385976,	660,	17.1,	78,	31503,	133),
(87917,	16,	1726385983,	660,	17.1,	78,	31429,	134),
(87918,	16,	1726385990,	662,	17.1,	78,	31436,	134),
(87919,	16,	1726385997,	664,	17.1,	77.9,	31405,	135),
(87920,	16,	1726386004,	664,	17.1,	78,	31461,	136),
(87921,	16,	1726386011,	664,	17.1,	77.9,	31456,	136),
(87922,	16,	1726386018,	664,	17.1,	77.9,	31464,	137),
(87923,	16,	1726386025,	664,	17.1,	77.9,	31448,	138),
(87924,	16,	1726386032,	664,	17.1,	77.9,	31429,	140),
(87925,	16,	1726386039,	664,	17.1,	77.8,	31428,	141),
(87926,	16,	1726386046,	665,	17.1,	77.9,	31750,	144),
(87927,	16,	1726386053,	665,	17.1,	77.9,	31389,	145),
(87928,	16,	1726386060,	665,	17.1,	77.9,	31760,	147),
(87929,	16,	1726386067,	665,	17.1,	77.9,	31406,	148),
(87930,	16,	1726386074,	665,	17.1,	77.9,	31456,	148),
(87931,	16,	1726386081,	666,	17.1,	77.9,	31455,	147),
(87932,	16,	1726386088,	667,	17.1,	77.9,	32358,	147),
(87933,	16,	1726386095,	667,	17.1,	77.9,	31460,	148),
(87934,	16,	1726386102,	667,	17.1,	77.9,	31702,	145),
(87935,	16,	1726386109,	667,	17.1,	78,	31552,	144),
(87936,	16,	1726386116,	667,	17.1,	77.9,	31108,	144),
(87937,	16,	1726386123,	667,	17.1,	77.9,	31460,	144),
(87938,	16,	1726386130,	668,	17.1,	77.9,	31437,	144),
(87939,	16,	1726386137,	669,	17.1,	78,	31511,	144),
(87940,	16,	1726386144,	668,	17.1,	78,	31435,	143),
(87941,	16,	1726386151,	668,	17.1,	78,	31514,	142),
(87942,	16,	1726386158,	668,	17.1,	77.9,	31445,	141),
(87943,	16,	1726386165,	667,	17.1,	77.9,	31530,	140),
(87944,	16,	1726386172,	667,	17.1,	78,	31477,	140),
(87945,	16,	1726386179,	667,	17.1,	78,	31499,	139),
(87946,	16,	1726386186,	667,	17.1,	78,	31455,	136),
(87947,	16,	1726386193,	666,	17.1,	78,	31434,	137),
(87948,	16,	1726386200,	666,	17.1,	77.9,	31475,	135),
(87949,	16,	1726386207,	666,	17.1,	78,	31711,	135),
(87950,	16,	1726386214,	667,	17.1,	77.9,	31440,	135),
(87951,	16,	1726386221,	666,	17.1,	77.9,	31496,	135),
(87952,	16,	1726386228,	666,	17.1,	78,	31450,	135),
(87953,	16,	1726386235,	666,	17.1,	77.9,	31506,	135),
(87954,	16,	1726386242,	665,	17.1,	77.9,	31451,	134),
(87955,	16,	1726386249,	665,	17.1,	77.9,	31523,	134),
(87956,	16,	1726386256,	665,	17.1,	77.9,	31461,	134),
(87957,	16,	1726386263,	664,	17.1,	77.9,	31525,	134),
(87958,	16,	1726386270,	665,	17.1,	77.9,	31483,	134),
(87959,	16,	1726386277,	664,	17.1,	77.9,	31542,	134),
(87960,	16,	1726386284,	664,	17.1,	78,	31466,	134),
(87961,	16,	1726386291,	663,	17.1,	77.9,	31526,	134),
(87962,	16,	1726386298,	662,	17.1,	78,	31497,	134),
(87963,	16,	1726386305,	660,	17.1,	77.9,	31540,	133),
(87964,	16,	1726386313,	659,	17.1,	78,	31495,	133),
(87965,	16,	1726386320,	657,	17.1,	78,	31493,	133),
(87966,	16,	1726386327,	657,	17.1,	78,	31482,	133),
(87967,	16,	1726386334,	655,	17.1,	77.9,	31211,	133),
(87968,	16,	1726386341,	654,	17.1,	77.9,	31482,	133),
(87969,	16,	1726386348,	653,	17.1,	77.9,	31353,	134),
(87970,	16,	1726386355,	651,	17.1,	77.9,	31440,	136),
(87971,	16,	1726386362,	650,	17.1,	77.9,	31295,	137),
(87972,	16,	1726386369,	649,	17.1,	77.9,	31414,	138),
(87973,	16,	1726386376,	649,	17.1,	77.9,	31449,	138),
(87974,	16,	1726386383,	648,	17.1,	77.9,	31483,	138),
(87975,	16,	1726386390,	647,	17.1,	77.9,	31493,	137),
(87976,	16,	1726386397,	646,	17.1,	77.8,	31497,	137),
(87977,	16,	1726386404,	646,	17.1,	77.8,	31492,	137),
(87978,	16,	1726386411,	644,	17.1,	77.8,	31486,	137),
(87979,	16,	1726386418,	642,	17.1,	77.8,	31466,	136),
(87980,	16,	1726386425,	642,	17.1,	77.8,	31464,	136),
(87981,	16,	1726386432,	641,	17.1,	77.8,	31498,	136),
(87982,	16,	1726386439,	640,	17.1,	77.8,	31497,	135),
(87983,	16,	1726386446,	640,	17.1,	77.8,	31118,	134),
(87984,	16,	1726386453,	640,	17.1,	77.8,	31495,	134),
(87985,	16,	1726386460,	640,	17.1,	77.8,	31775,	134),
(87986,	16,	1726386467,	639,	17.1,	77.8,	31500,	134),
(87987,	16,	1726386474,	637,	17.1,	77.8,	31501,	134),
(87988,	16,	1726386481,	636,	17.1,	77.8,	31496,	134),
(87989,	16,	1726386488,	636,	17.1,	77.8,	31524,	134),
(87990,	16,	1726386495,	634,	17.1,	77.8,	31502,	133),
(87991,	16,	1726386502,	633,	17.1,	77.8,	31509,	133),
(87992,	16,	1726386509,	633,	17.1,	77.8,	31502,	133),
(87993,	16,	1726386516,	632,	17.1,	77.8,	31534,	133),
(87994,	16,	1726386523,	632,	17.1,	77.8,	31511,	133),
(87995,	16,	1726386530,	632,	17.1,	77.8,	31529,	132),
(87996,	16,	1726386537,	632,	17.1,	77.8,	31493,	132),
(87997,	16,	1726386544,	632,	17.1,	77.7,	31215,	132),
(87998,	16,	1726386551,	632,	17.1,	77.7,	31500,	132),
(87999,	16,	1726386558,	633,	17.1,	77.7,	31459,	132),
(88000,	16,	1726386565,	633,	17.1,	77.8,	31474,	132),
(88001,	16,	1726386572,	633,	17.1,	77.8,	31197,	132),
(88002,	16,	1726386579,	632,	17.1,	77.8,	31493,	133),
(88003,	16,	1726386586,	632,	17.1,	77.8,	31327,	133),
(88004,	16,	1726386593,	632,	17.1,	77.7,	31436,	133),
(88005,	16,	1726386600,	632,	17.1,	77.7,	31474,	133),
(88006,	16,	1726386607,	632,	17.1,	77.7,	31491,	133),
(88007,	16,	1726386614,	632,	17.1,	77.7,	31486,	133),
(88008,	16,	1726386621,	632,	17.1,	77.7,	31489,	133),
(88009,	16,	1726386628,	632,	17.1,	77.7,	31490,	133),
(88010,	16,	1726386635,	632,	17.1,	77.8,	31522,	133),
(88011,	16,	1726386642,	632,	17.1,	77.7,	31501,	133),
(88012,	16,	1726386649,	631,	17.1,	77.7,	31501,	133),
(88013,	16,	1726386656,	631,	17.1,	77.7,	31501,	133),
(88014,	16,	1726386663,	630,	17.1,	77.7,	31549,	132),
(88015,	16,	1726386670,	629,	17.1,	77.7,	31517,	133),
(88016,	16,	1726386677,	629,	17.1,	77.7,	31508,	132),
(88017,	16,	1726386684,	628,	17.1,	77.7,	31502,	133),
(88018,	16,	1726386691,	625,	17.1,	77.7,	31500,	133),
(88019,	16,	1726386698,	625,	17.1,	77.7,	31492,	133),
(88020,	16,	1726386705,	625,	17.1,	77.7,	31475,	133),
(88021,	16,	1726386712,	626,	17.1,	77.7,	31485,	133),
(88022,	16,	1726386719,	624,	17.1,	77.7,	31751,	133),
(88023,	16,	1726386726,	624,	17.1,	77.7,	31432,	134),
(88024,	16,	1726386733,	624,	17.1,	77.7,	31332,	135),
(88025,	16,	1726386740,	624,	17.1,	77.7,	31428,	137),
(88026,	16,	1726386747,	624,	17.1,	77.7,	31364,	138),
(88027,	16,	1726386754,	624,	17.1,	77.6,	31435,	138),
(88028,	16,	1726386762,	625,	17.1,	77.6,	31459,	138),
(88029,	16,	1726386769,	625,	17.1,	77.6,	31475,	139),
(88030,	16,	1726386776,	624,	17.1,	77.6,	31448,	139),
(88031,	16,	1726386783,	624,	17.1,	77.6,	31459,	139),
(88032,	16,	1726386790,	624,	17.1,	77.6,	31479,	139),
(88033,	16,	1726386797,	624,	17.1,	77.5,	31487,	139),
(88034,	16,	1726386804,	623,	17.1,	77.5,	31477,	139),
(88035,	16,	1726386811,	623,	17.1,	77.5,	31491,	138),
(88036,	16,	1726386818,	622,	17.1,	77.6,	31489,	137),
(88037,	16,	1726386825,	622,	17.1,	77.6,	31225,	137),
(88038,	16,	1726386832,	622,	17.1,	77.6,	31502,	137),
(88039,	16,	1726386839,	622,	17.1,	77.5,	31488,	137),
(88040,	16,	1726386846,	621,	17.1,	77.6,	31773,	137),
(88041,	16,	1726386853,	621,	17.1,	77.6,	31470,	137),
(88042,	16,	1726386860,	620,	17.1,	77.6,	31779,	136),
(88043,	16,	1726386867,	620,	17.1,	77.6,	31505,	136),
(88044,	16,	1726386874,	619,	17.1,	77.6,	31506,	136),
(88045,	16,	1726386881,	620,	17.1,	77.6,	31421,	136),
(88046,	16,	1726386888,	619,	17.1,	77.6,	31470,	136),
(88047,	16,	1726386895,	619,	17.1,	77.6,	31526,	135),
(88048,	16,	1726386902,	619,	17.1,	77.6,	31513,	135),
(88049,	16,	1726386909,	620,	17.1,	77.6,	31212,	135),
(88050,	16,	1726386916,	620,	17.1,	77.6,	31501,	135),
(88051,	16,	1726386923,	620,	17.1,	77.7,	31342,	136),
(88052,	16,	1726386930,	619,	17.1,	77.6,	31454,	136),
(88053,	16,	1726386937,	619,	17.1,	77.6,	31491,	136),
(88054,	16,	1726386944,	619,	17.1,	77.6,	31062,	136),
(88055,	16,	1726386951,	619,	17.1,	77.6,	31523,	135),
(88056,	16,	1726386958,	620,	17.1,	77.6,	31506,	140),
(88057,	16,	1726386965,	621,	17.1,	77.6,	31633,	139),
(88058,	16,	1726386972,	628,	17.1,	77.6,	31896,	139),
(88059,	16,	1726386979,	631,	17.1,	77.6,	31474,	139),
(88060,	16,	1726386986,	635,	17.1,	77.6,	31886,	138),
(88061,	16,	1726386993,	639,	17.1,	77.6,	31486,	139),
(88062,	16,	1726387000,	639,	17.1,	77.6,	32260,	138),
(88063,	16,	1726387007,	639,	17.1,	77.6,	31497,	139),
(88064,	16,	1726387015,	639,	17.1,	77.6,	31399,	140),
(88065,	16,	1726387022,	638,	17.1,	77.6,	31469,	139),
(88066,	16,	1726387029,	638,	17.1,	77.6,	31467,	139),
(88067,	16,	1726387036,	638,	17.1,	77.6,	31789,	139),
(88068,	16,	1726387043,	637,	17.2,	77.6,	31478,	139),
(88069,	16,	1726387050,	636,	17.1,	77.6,	31349,	140),
(88070,	16,	1726387057,	636,	17.1,	77.6,	31449,	141),
(88071,	16,	1726387064,	636,	17.1,	77.6,	31336,	142),
(88072,	16,	1726387071,	636,	17.1,	77.5,	31443,	143),
(88073,	16,	1726387078,	636,	17.1,	77.5,	31330,	145),
(88074,	16,	1726387085,	636,	17.1,	77.6,	31435,	152),
(88075,	16,	1726387092,	636,	17.1,	77.6,	31475,	151),
(88076,	16,	1726387099,	637,	17.2,	77.6,	31492,	151),
(88077,	16,	1726387106,	636,	17.1,	77.6,	31478,	150),
(88078,	16,	1726387113,	636,	17.1,	77.6,	31489,	144),
(88079,	16,	1726387120,	636,	17.1,	77.6,	31431,	144),
(88080,	16,	1726387127,	636,	17.1,	77.5,	31480,	144),
(88081,	16,	1726387134,	635,	17.1,	77.5,	31496,	143),
(88082,	16,	1726387141,	634,	17.2,	77.5,	31507,	142),
(88083,	16,	1726387148,	634,	17.1,	77.5,	31504,	142),
(88084,	16,	1726387155,	634,	17.1,	77.5,	31504,	141),
(88085,	16,	1726387162,	634,	17.1,	77.4,	31512,	140),
(88086,	16,	1726387169,	633,	17.1,	77.5,	31542,	140),
(88087,	16,	1726387176,	633,	17.1,	77.5,	31514,	139),
(88088,	16,	1726387183,	634,	17.1,	77.5,	31518,	139),
(88089,	16,	1726387190,	633,	17.1,	77.5,	31511,	138),
(88090,	16,	1726387197,	633,	17.1,	77.5,	31785,	138),
(88091,	16,	1726387204,	634,	17.2,	77.6,	31510,	137),
(88092,	16,	1726387211,	634,	17.1,	77.5,	31797,	137),
(88093,	16,	1726387218,	634,	17.2,	77.6,	31513,	137),
(88094,	16,	1726387225,	633,	17.1,	77.6,	31361,	138),
(88095,	16,	1726387232,	633,	17.2,	77.6,	31459,	138),
(88096,	16,	1726387239,	632,	17.2,	77.6,	31487,	138),
(88097,	16,	1726387246,	632,	17.2,	77.6,	31511,	138),
(88098,	16,	1726387253,	632,	17.1,	77.6,	31326,	138),
(88099,	16,	1726387260,	632,	17.1,	77.6,	31447,	139),
(88100,	16,	1726387267,	632,	17.1,	77.6,	31468,	138),
(88101,	16,	1726387274,	632,	17.1,	77.6,	31496,	138),
(88102,	16,	1726387281,	632,	17.2,	77.6,	31504,	138),
(88103,	16,	1726387288,	631,	17.2,	77.6,	31219,	138),
(88104,	16,	1726387295,	631,	17.2,	77.6,	31519,	137),
(88105,	16,	1726387302,	631,	17.2,	77.6,	31487,	137),
(88106,	16,	1726387309,	631,	17.2,	77.6,	31503,	137),
(88107,	16,	1726387316,	630,	17.2,	77.6,	31483,	137),
(88108,	16,	1726387323,	630,	17.2,	77.5,	31499,	137),
(88109,	16,	1726387330,	630,	17.2,	77.6,	31397,	137),
(88110,	16,	1726387337,	630,	17.2,	77.6,	31450,	138),
(88111,	16,	1726387344,	642,	17.2,	77.6,	31419,	138),
(88112,	16,	1726387351,	689,	17.1,	77.5,	31427,	139),
(88113,	16,	1726387358,	723,	17.2,	77.5,	30911,	139),
(88114,	16,	1726387365,	732,	17.2,	77.5,	31455,	139),
(88115,	16,	1726387372,	732,	17.2,	77.6,	31459,	139),
(88116,	16,	1726387379,	713,	17.2,	77.6,	31478,	139),
(88117,	16,	1726387386,	691,	17.2,	77.5,	31444,	139),
(88118,	16,	1726387393,	687,	17.1,	77.5,	31468,	139),
(88119,	16,	1726387400,	675,	17.2,	77.6,	31483,	139),
(88120,	16,	1726387407,	676,	17.2,	77.6,	31542,	139),
(88121,	16,	1726387414,	678,	17.2,	77.6,	31489,	138),
(88122,	16,	1726387421,	678,	17.2,	77.6,	31515,	138),
(88123,	16,	1726387428,	678,	17.2,	77.6,	31487,	138),
(88124,	16,	1726387435,	678,	17.1,	77.6,	31550,	137),
(88125,	16,	1726387442,	675,	17.2,	77.7,	31501,	137),
(88126,	16,	1726387449,	673,	17.2,	77.6,	31552,	137),
(88127,	16,	1726387456,	670,	17.2,	77.6,	31511,	136),
(88128,	16,	1726387463,	668,	17.2,	77.7,	31467,	136),
(88129,	16,	1726387470,	667,	17.2,	77.7,	31471,	136),
(88130,	16,	1726387477,	667,	17.2,	77.7,	31440,	136),
(88131,	16,	1726387484,	668,	17.2,	77.7,	31460,	137),
(88132,	16,	1726387491,	668,	17.2,	77.7,	31440,	137),
(88133,	16,	1726387498,	667,	17.2,	77.7,	31468,	137),
(88134,	16,	1726387505,	667,	17.2,	77.7,	31451,	137),
(88135,	16,	1726387512,	668,	17.2,	77.8,	31463,	137),
(88136,	16,	1726387519,	670,	17.2,	77.8,	31442,	137),
(88137,	16,	1726387526,	671,	17.2,	77.9,	31445,	138),
(88138,	16,	1726387533,	673,	17.2,	77.9,	31440,	138),
(88139,	16,	1726387540,	676,	17.2,	77.9,	31437,	138),
(88140,	16,	1726387547,	678,	17.2,	77.9,	31424,	139),
(88141,	16,	1726387554,	679,	17.2,	77.9,	31429,	139),
(88142,	16,	1726387561,	680,	17.2,	77.9,	31432,	140),
(88143,	16,	1726387568,	680,	17.1,	77.8,	31443,	140),
(88144,	16,	1726387575,	680,	17.2,	77.8,	31440,	140),
(88145,	16,	1726387582,	679,	17.2,	77.9,	31443,	141),
(88146,	16,	1726387589,	680,	17.2,	77.9,	31433,	141),
(88147,	16,	1726387597,	681,	17.2,	77.9,	31437,	142),
(88148,	16,	1726387604,	682,	17.2,	77.9,	31429,	142),
(88149,	16,	1726387611,	683,	17.2,	77.9,	31435,	143),
(88150,	16,	1726387618,	684,	17.2,	77.9,	31431,	144),
(88151,	16,	1726387625,	686,	17.2,	77.9,	31427,	144),
(88152,	16,	1726387632,	686,	17.2,	77.9,	31410,	145),
(88153,	16,	1726387639,	686,	17.2,	77.9,	31433,	145),
(88154,	16,	1726387646,	686,	17.2,	77.9,	31424,	146),
(88155,	16,	1726387653,	686,	17.2,	77.9,	31438,	146),
(88156,	16,	1726387660,	686,	17.2,	77.9,	31436,	146),
(88157,	16,	1726387667,	687,	17.2,	77.9,	31800,	147),
(88158,	16,	1726387674,	687,	17.2,	77.9,	31429,	147),
(88159,	16,	1726387681,	688,	17.2,	77.9,	31819,	147),
(88160,	16,	1726387688,	688,	17.2,	77.9,	30859,	147),
(88161,	16,	1726387695,	688,	17.2,	77.9,	31441,	147),
(88162,	16,	1726387702,	689,	17.2,	78,	31164,	147),
(88163,	16,	1726387709,	690,	17.2,	78,	31159,	153),
(88164,	16,	1726387716,	691,	17.2,	77.9,	31313,	155),
(88165,	16,	1726387723,	692,	17.2,	78,	31383,	156),
(88166,	16,	1726387730,	693,	17.2,	78,	31404,	157),
(88167,	16,	1726387737,	693,	17.2,	78,	31433,	157),
(88168,	16,	1726387744,	694,	17.1,	78,	31115,	155),
(88169,	16,	1726387751,	694,	17.1,	78,	31145,	155),
(88170,	16,	1726387758,	694,	17.2,	78,	31431,	157),
(88171,	16,	1726387765,	694,	17.2,	78,	31370,	158),
(88172,	16,	1726387772,	694,	17.2,	78,	31410,	159),
(88173,	16,	1726387779,	694,	17.2,	78,	31425,	159),
(88174,	16,	1726387786,	694,	17.1,	77.9,	31426,	159),
(88175,	16,	1726387793,	695,	17.1,	77.9,	31433,	159),
(88176,	16,	1726387800,	696,	17.1,	77.9,	31497,	158),
(88177,	16,	1726387807,	696,	17.2,	77.9,	31464,	157),
(88178,	16,	1726387814,	695,	17.1,	77.9,	31512,	156),
(88179,	16,	1726387821,	694,	17.2,	77.9,	31470,	155),
(88180,	16,	1726387828,	691,	17.2,	77.9,	31461,	163),
(88181,	16,	1726387835,	692,	17.1,	77.9,	31437,	163),
(88182,	16,	1726387842,	693,	17.1,	78,	31454,	162),
(88183,	16,	1726387849,	692,	17.1,	78,	31451,	161),
(88184,	16,	1726387856,	690,	17.1,	78,	31468,	160),
(88185,	16,	1726387863,	689,	17.1,	78,	31456,	159),
(88186,	16,	1726387870,	687,	17.1,	77.9,	31464,	159),
(88187,	16,	1726387877,	685,	17.1,	78,	31452,	158),
(88188,	16,	1726387884,	685,	17.1,	78,	31454,	157),
(88189,	16,	1726387891,	685,	17.1,	78,	31449,	152),
(88190,	16,	1726387898,	686,	17.1,	78,	31466,	152),
(88191,	16,	1726387905,	686,	17.1,	78,	31454,	152),
(88192,	16,	1726387912,	686,	17.1,	78,	31450,	152),
(88193,	16,	1726387919,	686,	17.1,	78,	31451,	151),
(88194,	16,	1726387926,	685,	17.1,	77.9,	31440,	151),
(88195,	16,	1726387933,	684,	17.1,	77.8,	31454,	151),
(88196,	16,	1726387940,	684,	17.1,	77.9,	31454,	150),
(88197,	16,	1726387947,	684,	17.1,	77.9,	31518,	149),
(88198,	16,	1726387954,	684,	17.1,	77.9,	31480,	149),
(88199,	16,	1726387961,	684,	17.1,	77.9,	31449,	149),
(88200,	16,	1726387968,	683,	17.1,	77.9,	31455,	148),
(88201,	16,	1726387975,	683,	17.1,	77.9,	31462,	148),
(88202,	16,	1726387982,	682,	17.1,	77.9,	31179,	148),
(88203,	16,	1726387989,	678,	17.1,	77.9,	31472,	148),
(88204,	16,	1726387996,	677,	17.1,	77.9,	31472,	147),
(88205,	16,	1726388003,	674,	17.1,	77.9,	31477,	147),
(88206,	16,	1726388010,	671,	17.1,	77.8,	31477,	146),
(88207,	16,	1726388017,	669,	17.1,	77.8,	31481,	146),
(88208,	16,	1726388024,	667,	17.1,	77.8,	31477,	145),
(88209,	16,	1726388031,	664,	17.1,	77.8,	31453,	145),
(88210,	16,	1726388039,	662,	17.1,	77.8,	31476,	145),
(88211,	16,	1726388046,	659,	17.1,	77.8,	31475,	145),
(88212,	16,	1726388053,	658,	17.2,	77.8,	31515,	144),
(88213,	16,	1726388060,	657,	17.2,	77.8,	31479,	144),
(88214,	16,	1726388067,	658,	17.2,	77.9,	31470,	144),
(88215,	16,	1726388074,	658,	17.1,	77.9,	31471,	144),
(88216,	16,	1726388081,	657,	17.1,	77.9,	31481,	144),
(88217,	16,	1726388088,	657,	17.2,	78,	31550,	143),
(88218,	16,	1726388095,	657,	17.2,	78,	31520,	143),
(88219,	16,	1726388102,	657,	17.2,	78,	31457,	143),
(88220,	16,	1726388109,	658,	17.2,	77.9,	31486,	143),
(88221,	16,	1726388116,	658,	17.2,	77.9,	31485,	143),
(88222,	16,	1726388123,	659,	17.2,	77.9,	31472,	143),
(88223,	16,	1726388130,	659,	17.2,	78,	31168,	142),
(88224,	16,	1726388137,	659,	17.2,	77.9,	31477,	142),
(88225,	16,	1726388144,	659,	17.1,	78,	31484,	142),
(88226,	16,	1726388151,	660,	17.1,	78,	31459,	142),
(88227,	16,	1726388158,	661,	17.1,	78,	31521,	142),
(88228,	16,	1726388165,	662,	17.2,	78.1,	31463,	142),
(88229,	16,	1726388172,	664,	17.1,	78.1,	31519,	141),
(88230,	16,	1726388179,	664,	17.1,	78,	31459,	141),
(88231,	16,	1726388186,	665,	17.2,	78.1,	31779,	145),
(88232,	16,	1726388193,	666,	17.1,	78,	31272,	146),
(88233,	16,	1726388200,	667,	17.1,	78,	31781,	146),
(88234,	16,	1726388207,	667,	17.1,	78,	31462,	145),
(88235,	16,	1726388214,	667,	17.1,	78.1,	31751,	150),
(88236,	16,	1726388221,	667,	17.1,	78.1,	31310,	153),
(88237,	16,	1726388228,	668,	17.1,	78.1,	31268,	155),
(88238,	16,	1726388235,	670,	17.2,	78.1,	31298,	158),
(88239,	16,	1726388242,	673,	17.1,	78.1,	31764,	163),
(88240,	16,	1726388249,	674,	17.2,	78.1,	31244,	165),
(88241,	16,	1726388256,	677,	17.1,	78,	31739,	166),
(88242,	16,	1726388263,	679,	17.2,	78.1,	31362,	166),
(88243,	16,	1726388270,	680,	17.2,	78.1,	31439,	165),
(88244,	16,	1726388277,	681,	17.2,	78.2,	31200,	168),
(88245,	16,	1726388284,	682,	17.1,	78.2,	31356,	169),
(88246,	16,	1726388291,	683,	17.2,	78.1,	31749,	172),
(88247,	16,	1726388298,	683,	17.2,	78.1,	31366,	173),
(88248,	16,	1726388305,	683,	17.1,	78.1,	31730,	171),
(88249,	16,	1726388312,	685,	17.1,	78.1,	31461,	170),
(88250,	16,	1726388319,	685,	17.2,	78.1,	31764,	174),
(88251,	16,	1726388326,	685,	17.2,	78.1,	31342,	174),
(88252,	16,	1726388333,	685,	17.2,	78.1,	31428,	173),
(88253,	16,	1726388340,	685,	17.1,	78.1,	31455,	171),
(88254,	16,	1726388347,	685,	17.2,	78.1,	31481,	169),
(88255,	16,	1726388354,	686,	17.2,	78.1,	31470,	168),
(88256,	16,	1726388361,	686,	17.2,	78.1,	31487,	166),
(88257,	16,	1726388368,	687,	17.2,	78.1,	31479,	164),
(88258,	16,	1726388375,	688,	17.2,	78.2,	31504,	162),
(88259,	16,	1726388382,	688,	17.1,	78.2,	31479,	160),
(88260,	16,	1726388389,	687,	17.1,	78.2,	31210,	164),
(88261,	16,	1726388396,	688,	17.2,	78.2,	31369,	167),
(88262,	16,	1726388403,	687,	17.1,	78.2,	31274,	168),
(88263,	16,	1726388410,	687,	17.2,	78.1,	31410,	167),
(88264,	16,	1726388417,	686,	17.2,	78.1,	31452,	166),
(88265,	16,	1726388424,	687,	17.2,	78.1,	31463,	165),
(88266,	16,	1726388431,	686,	17.2,	78.1,	31465,	164),
(88267,	16,	1726388438,	686,	17.1,	78.2,	31467,	162),
(88268,	16,	1726388445,	686,	17.1,	78.1,	31466,	161),
(88269,	16,	1726388452,	686,	17.1,	78.1,	31470,	160),
(88270,	16,	1726388459,	686,	17.1,	78.2,	31179,	159),
(88271,	16,	1726388466,	686,	17.1,	78.2,	31458,	159),
(88272,	16,	1726388473,	687,	17.2,	78.2,	31464,	158),
(88273,	16,	1726388480,	687,	17.2,	78.1,	31464,	157),
(88274,	16,	1726388487,	686,	17.2,	78.2,	31466,	156),
(88275,	16,	1726388494,	687,	17.1,	78.1,	31456,	156),
(88276,	16,	1726388501,	687,	17.2,	78.1,	31463,	155),
(88277,	16,	1726388508,	687,	17.1,	78.1,	31462,	155),
(88278,	16,	1726388515,	687,	17.2,	78.1,	31465,	154),
(88279,	16,	1726388522,	687,	17.1,	78.1,	31463,	154),
(88280,	16,	1726388529,	686,	17.2,	78.1,	31459,	153),
(88281,	16,	1726388536,	686,	17.2,	78.1,	31466,	153),
(88282,	16,	1726388543,	685,	17.2,	78.1,	31479,	152),
(88283,	16,	1726388550,	684,	17.2,	78.1,	31482,	152),
(88284,	16,	1726388557,	682,	17.2,	78.1,	31470,	151),
(88285,	16,	1726388565,	679,	17.2,	78.1,	31524,	150),
(88286,	16,	1726388572,	677,	17.2,	78.1,	31498,	149),
(88287,	16,	1726388579,	676,	17.1,	78,	31536,	149),
(88288,	16,	1726388586,	675,	17.2,	78,	31505,	148),
(88289,	16,	1726388593,	673,	17.2,	78,	31489,	148),
(88290,	16,	1726388600,	670,	17.2,	78,	31488,	148),
(88291,	16,	1726388607,	670,	17.2,	78,	31504,	147),
(88292,	16,	1726388614,	667,	17.2,	78,	31493,	147),
(88293,	16,	1726388621,	666,	17.1,	78.1,	31518,	147),
(88294,	16,	1726388628,	663,	17.1,	78,	31493,	147),
(88295,	16,	1726388635,	662,	17.1,	78,	31482,	146),
(88296,	16,	1726388642,	661,	17.1,	78.1,	31479,	146),
(88297,	16,	1726388649,	659,	17.1,	78,	31477,	146),
(88298,	16,	1726388656,	658,	17.1,	78.1,	31472,	146),
(88299,	16,	1726388663,	657,	17.1,	78,	31189,	147),
(88300,	16,	1726388670,	656,	17.1,	78,	31344,	148),
(88301,	16,	1726388677,	654,	17.1,	78,	31280,	151),
(88302,	16,	1726388684,	654,	17.1,	77.9,	31351,	152),
(88303,	16,	1726388691,	654,	17.2,	78,	31400,	154),
(88304,	16,	1726388698,	656,	17.1,	78.1,	31379,	155),
(88305,	16,	1726388705,	659,	17.2,	78.1,	31438,	155),
(88306,	16,	1726388712,	661,	17.2,	78.2,	31458,	154),
(88307,	16,	1726388719,	663,	17.1,	78.1,	31462,	154),
(88308,	16,	1726388726,	664,	17.1,	78.1,	31449,	154),
(88309,	16,	1726388733,	665,	17.1,	78.1,	31420,	153),
(88310,	16,	1726388740,	666,	17.1,	78.1,	31478,	153),
(88311,	16,	1726388747,	667,	17.1,	78.2,	31430,	152),
(88312,	16,	1726388754,	669,	17.1,	78.2,	31461,	152),
(88313,	16,	1726388761,	671,	17.1,	78.2,	31426,	152),
(88314,	16,	1726388768,	672,	17.1,	78.2,	31442,	152),
(88315,	16,	1726388775,	673,	17.1,	78.2,	31431,	152),
(88316,	16,	1726388782,	676,	17.1,	78.3,	31413,	152),
(88317,	16,	1726388789,	678,	17.1,	78.3,	31420,	153),
(88318,	16,	1726388796,	678,	17.1,	78.3,	31441,	151),
(88319,	16,	1726388803,	680,	17.1,	78.2,	31482,	152),
(88320,	16,	1726388810,	683,	17.1,	78.2,	31437,	152),
(88321,	16,	1726388817,	685,	17.1,	78.2,	31453,	152),
(88322,	16,	1726388824,	686,	17.1,	78.2,	31450,	151),
(88323,	16,	1726388831,	688,	17.1,	78.2,	31446,	151),
(88324,	16,	1726388838,	690,	17.1,	78.2,	31446,	151),
(88325,	16,	1726388845,	691,	17.1,	78.3,	31348,	152),
(88326,	16,	1726388852,	691,	17.1,	78.3,	31418,	152),
(88327,	16,	1726388859,	691,	17.1,	78.2,	31463,	152),
(88328,	16,	1726388866,	691,	17.1,	78.2,	31460,	151),
(88329,	16,	1726388873,	691,	17.1,	78.2,	31485,	151),
(88330,	16,	1726388880,	691,	17.1,	78.2,	31462,	151),
(88331,	16,	1726388887,	691,	17.1,	78.2,	31453,	151),
(88332,	16,	1726388894,	691,	17.1,	78.2,	31441,	151),
(88333,	16,	1726388901,	690,	17.1,	78.2,	31432,	151),
(88334,	16,	1726388908,	691,	17.1,	78.2,	31428,	151),
(88335,	16,	1726388915,	692,	17.1,	78.2,	31445,	151),
(88336,	16,	1726388922,	691,	17.1,	78.2,	31425,	151),
(88337,	16,	1726388929,	693,	17.1,	78.3,	31412,	151),
(88338,	16,	1726388936,	693,	17.1,	78.2,	31431,	151),
(88339,	16,	1726388943,	693,	17.1,	78.3,	31441,	151),
(88340,	16,	1726388950,	693,	17.1,	78.3,	31436,	151),
(88341,	16,	1726388957,	694,	17.1,	78.3,	31448,	152),
(88342,	16,	1726388964,	694,	17.1,	78.3,	31373,	153),
(88343,	16,	1726388971,	694,	17.1,	78.3,	31423,	153),
(88344,	16,	1726388978,	694,	17.1,	78.3,	31432,	153),
(88345,	16,	1726388986,	694,	17.1,	78.2,	31440,	153),
(88346,	16,	1726388993,	693,	17.1,	78.2,	31442,	153),
(88347,	16,	1726389000,	693,	17.1,	78.2,	31124,	153),
(88348,	16,	1726389007,	692,	17.1,	78.3,	31457,	153),
(88349,	16,	1726389014,	691,	17.1,	78.2,	31444,	153),
(88350,	16,	1726389021,	691,	17.1,	78.2,	31462,	153),
(88351,	16,	1726389028,	689,	17.1,	78.2,	31341,	153),
(88352,	16,	1726389035,	687,	17.1,	78.2,	31424,	154),
(88353,	16,	1726389042,	686,	17.1,	78.2,	31311,	156),
(88354,	16,	1726389049,	683,	17.1,	78.1,	31412,	156),
(88355,	16,	1726389056,	681,	17.1,	78,	31449,	155),
(88356,	16,	1726389063,	678,	17.1,	78.1,	31463,	155),
(88357,	16,	1726389070,	677,	17.1,	78.1,	31462,	154),
(88358,	16,	1726389077,	676,	17.1,	78.1,	31457,	154),
(88359,	16,	1726389084,	677,	17.1,	78.1,	31467,	153),
(88360,	16,	1726389091,	676,	17.1,	78.1,	31465,	153),
(88361,	16,	1726389098,	676,	17.1,	78.1,	31463,	152),
(88362,	16,	1726389105,	677,	17.1,	78.1,	31484,	152),
(88363,	16,	1726389112,	678,	17.1,	78.1,	31466,	152),
(88364,	16,	1726389119,	679,	17.1,	78.1,	31466,	151),
(88365,	16,	1726389126,	679,	17.1,	78.1,	31460,	151),
(88366,	16,	1726389133,	679,	17.1,	78.1,	31531,	151),
(88367,	16,	1726389140,	678,	17.1,	78.1,	31454,	150),
(88368,	16,	1726389147,	676,	17.1,	78,	31550,	150),
(88369,	16,	1726389154,	675,	17.1,	78.1,	31505,	149),
(88370,	16,	1726389161,	673,	17.1,	78,	31564,	149),
(88371,	16,	1726389168,	671,	17.1,	78.1,	31509,	148),
(88372,	16,	1726389175,	669,	17.1,	78.1,	31491,	148),
(88373,	16,	1726389182,	667,	17.1,	78.1,	31491,	148),
(88374,	16,	1726389189,	667,	17.1,	78.1,	31526,	148),
(88375,	16,	1726389196,	667,	17.1,	78.1,	31497,	148),
(88376,	16,	1726389203,	667,	17.1,	78.1,	31201,	148),
(88377,	16,	1726389210,	667,	17.1,	78.2,	31477,	148),
(88378,	16,	1726389217,	668,	17.1,	78.1,	31478,	148),
(88379,	16,	1726389224,	668,	17.1,	78.1,	31417,	148),
(88380,	16,	1726389231,	669,	17.1,	78.1,	31734,	148),
(88381,	16,	1726389238,	669,	17.1,	78.1,	31430,	148),
(88382,	16,	1726389245,	669,	17.1,	78,	31735,	148),
(88383,	16,	1726389252,	669,	17.1,	78,	31425,	148),
(88384,	16,	1726389259,	669,	17.1,	78.1,	31457,	148),
(88385,	16,	1726389266,	669,	17.1,	78.1,	31492,	148),
(88386,	16,	1726389273,	669,	17.1,	78.1,	31475,	148),
(88387,	16,	1726389280,	670,	17.1,	78,	31477,	148),
(88388,	16,	1726389287,	670,	17.1,	78.1,	31470,	148),
(88389,	16,	1726389294,	671,	17.1,	78.1,	31433,	148),
(88390,	16,	1726389301,	671,	17.1,	78,	31462,	148),
(88391,	16,	1726389308,	670,	17.1,	78.1,	31478,	148),
(88392,	16,	1726389315,	668,	17.1,	78,	31482,	148),
(88393,	16,	1726389322,	668,	17.1,	78,	31503,	147),
(88394,	16,	1726389329,	669,	17.1,	78,	31482,	147),
(88395,	16,	1726389336,	668,	17.1,	78,	31500,	147),
(88396,	16,	1726389343,	669,	17.1,	78,	31482,	147),
(88397,	16,	1726389350,	669,	17.1,	78,	31472,	147),
(88398,	16,	1726389357,	670,	17.1,	78,	31817,	148),
(88399,	16,	1726389364,	671,	17.1,	78,	31368,	148),
(88400,	16,	1726389371,	672,	17.1,	78,	31815,	148),
(88401,	16,	1726389378,	672,	17.1,	78,	31460,	148),
(88402,	16,	1726389385,	674,	17.1,	78,	31443,	148),
(88403,	16,	1726389392,	675,	17.1,	78.1,	31449,	148),
(88404,	16,	1726389399,	677,	17.1,	78,	31420,	148),
(88405,	16,	1726389406,	676,	17.1,	78,	31443,	148),
(88406,	16,	1726389413,	677,	17.1,	78.1,	31419,	148),
(88407,	16,	1726389420,	678,	17.1,	78.1,	31439,	148),
(88408,	16,	1726389427,	678,	17.1,	78.1,	31093,	149),
(88409,	16,	1726389434,	678,	17.1,	78.1,	31397,	149),
(88410,	16,	1726389441,	679,	17.1,	78,	31148,	149),
(88411,	16,	1726389448,	678,	17.1,	78,	31439,	149),
(88412,	16,	1726389455,	679,	17.1,	78.1,	31121,	150),
(88413,	16,	1726389462,	679,	17.1,	78,	31418,	150),
(88414,	16,	1726389469,	679,	17.1,	78,	31123,	151),
(88415,	16,	1726389476,	680,	17.1,	78,	31399,	151),
(88416,	16,	1726389483,	680,	17.1,	78,	31420,	152),
(88417,	16,	1726389490,	681,	17.1,	78,	31411,	152),
(88418,	16,	1726389497,	682,	17.1,	78,	31694,	153),
(88419,	16,	1726389505,	683,	17.1,	78,	31408,	154),
(88420,	16,	1726389512,	683,	17.1,	78,	31406,	154),
(88421,	16,	1726389519,	684,	17.2,	78,	31420,	161),
(88422,	16,	1726389526,	684,	17.1,	77.9,	31231,	165),
(88423,	16,	1726389533,	683,	17.1,	78,	31535,	163),
(88424,	16,	1726389540,	683,	17.1,	77.9,	31462,	163),
(88425,	16,	1726389547,	683,	17.2,	77.9,	31441,	162),
(88426,	16,	1726389554,	684,	17.2,	77.9,	31162,	167),
(88427,	16,	1726389561,	684,	17.2,	77.9,	31308,	169),
(88428,	16,	1726389568,	685,	17.2,	77.9,	31277,	170),
(88429,	16,	1726389575,	685,	17.2,	77.9,	31344,	171),
(88430,	16,	1726389582,	686,	17.2,	77.9,	31371,	172),
(88431,	16,	1726389589,	687,	17.2,	77.9,	31393,	172),
(88432,	16,	1726389596,	687,	17.2,	77.9,	31432,	171),
(88433,	16,	1726389603,	688,	17.2,	78,	31415,	170),
(88434,	16,	1726389610,	689,	17.2,	78,	31461,	169),
(88435,	16,	1726389617,	689,	17.1,	77.9,	31439,	168),
(88436,	16,	1726389624,	689,	17.2,	77.9,	31430,	168),
(88437,	16,	1726389631,	689,	17.1,	77.9,	31429,	166),
(88438,	16,	1726389638,	690,	17.1,	77.9,	31482,	165),
(88439,	16,	1726389645,	689,	17.2,	77.9,	31431,	164),
(88440,	16,	1726389652,	689,	17.1,	77.9,	31449,	163),
(88441,	16,	1726389659,	689,	17.1,	77.9,	31430,	159),
(88442,	16,	1726389666,	687,	17.1,	78,	31748,	160),
(88443,	16,	1726389673,	684,	17.1,	78,	31352,	156),
(88444,	16,	1726389680,	684,	17.1,	78,	31139,	156),
(88445,	16,	1726389687,	685,	17.1,	78,	31423,	157),
(88446,	16,	1726389694,	685,	17.1,	78,	31404,	157),
(88447,	16,	1726389701,	685,	17.1,	78,	31408,	158),
(88448,	16,	1726389708,	685,	17.1,	77.9,	31407,	158),
(88449,	16,	1726389715,	686,	17.1,	78.1,	31461,	158),
(88450,	16,	1726389722,	686,	17.1,	78,	31431,	158),
(88451,	16,	1726389729,	686,	17.1,	78,	31472,	158),
(88452,	16,	1726389736,	686,	17.2,	78,	31436,	157),
(88453,	16,	1726389743,	687,	17.2,	78,	31470,	157),
(88454,	16,	1726389750,	686,	17.1,	78,	31433,	156),
(88455,	16,	1726389757,	686,	17.1,	78,	31561,	167),
(88456,	16,	1726389764,	685,	17.2,	77.9,	31437,	163),
(88457,	16,	1726389771,	684,	17.2,	77.9,	31699,	162),
(88458,	16,	1726389778,	682,	17.1,	78,	31445,	162),
(88459,	16,	1726389785,	679,	17.2,	77.9,	31741,	161),
(88460,	16,	1726389792,	679,	17.2,	77.9,	31440,	160),
(88461,	16,	1726389799,	677,	17.1,	77.9,	31417,	160),
(88462,	16,	1726389806,	675,	17.1,	78,	31434,	162),
(88463,	16,	1726389813,	674,	17.1,	78,	31332,	163),
(88464,	16,	1726389820,	674,	17.2,	78,	31397,	163),
(88465,	16,	1726389827,	675,	17.2,	77.9,	31363,	164),
(88466,	16,	1726389834,	675,	17.2,	78,	31405,	164),
(88467,	16,	1726389841,	675,	17.2,	77.9,	31392,	164),
(88468,	16,	1726389848,	676,	17.2,	77.9,	31438,	164),
(88469,	16,	1726389856,	677,	17.2,	77.9,	31398,	162),
(88470,	16,	1726389863,	677,	17.2,	77.9,	31465,	162),
(88471,	16,	1726389870,	676,	17.2,	77.9,	31438,	161),
(88472,	16,	1726389877,	676,	17.1,	77.9,	31432,	161),
(88473,	16,	1726389884,	678,	17.2,	77.9,	31435,	161),
(88474,	16,	1726389891,	678,	17.2,	77.9,	31430,	161),
(88475,	16,	1726389898,	678,	17.2,	77.9,	31426,	161),
(88476,	16,	1726389905,	678,	17.1,	77.9,	31411,	162),
(88477,	16,	1726389912,	678,	17.2,	77.9,	31422,	158),
(88478,	16,	1726389919,	677,	17.2,	78,	31186,	158),
(88479,	16,	1726389926,	676,	17.2,	78,	31438,	159),
(88480,	16,	1726389933,	676,	17.2,	78,	31371,	160),
(88481,	16,	1726389940,	676,	17.2,	78,	31415,	160),
(88482,	16,	1726389947,	676,	17.2,	78,	31409,	160),
(88483,	16,	1726389954,	676,	17.2,	77.9,	31346,	161),
(88484,	16,	1726389961,	676,	17.2,	77.9,	31387,	162),
(88485,	16,	1726389968,	675,	17.2,	78,	31409,	162),
(88486,	16,	1726389975,	675,	17.2,	77.9,	31431,	162),
(88487,	16,	1726389982,	675,	17.2,	78,	31424,	161),
(88488,	16,	1726389989,	674,	17.1,	78,	31391,	162),
(88489,	16,	1726389996,	674,	17.2,	77.9,	31414,	162),
(88490,	16,	1726390003,	674,	17.2,	77.9,	31393,	162),
(88491,	16,	1726390010,	674,	17.2,	77.9,	31421,	162),
(88492,	16,	1726390017,	673,	17.2,	77.9,	31420,	162),
(88493,	16,	1726390024,	673,	17.2,	77.9,	31462,	161),
(88494,	16,	1726390031,	672,	17.2,	77.9,	31435,	161),
(88495,	16,	1726390038,	673,	17.2,	77.9,	31528,	160),
(88496,	16,	1726390045,	673,	17.2,	77.9,	31464,	160),
(88497,	16,	1726390052,	673,	17.2,	77.8,	31413,	160),
(88498,	16,	1726390059,	674,	17.2,	77.8,	31428,	160),
(88499,	16,	1726390066,	675,	17.2,	77.8,	31428,	160),
(88500,	16,	1726390073,	675,	17.2,	77.8,	31425,	160),
(88501,	16,	1726390080,	675,	17.2,	77.8,	31423,	160),
(88502,	16,	1726390087,	674,	17.2,	77.8,	31845,	159),
(88503,	16,	1726390094,	675,	17.2,	77.8,	31418,	157),
(88504,	16,	1726390101,	675,	17.2,	77.8,	31439,	157),
(88505,	16,	1726390108,	675,	17.2,	77.8,	31404,	157),
(88506,	16,	1726390115,	675,	17.2,	77.9,	31441,	157),
(88507,	16,	1726390122,	676,	17.2,	77.8,	31432,	157),
(88508,	16,	1726390129,	678,	17.2,	77.8,	31478,	156),
(88509,	16,	1726390136,	679,	17.2,	77.9,	31462,	156),
(88510,	16,	1726390143,	681,	17.2,	77.9,	31442,	156),
(88511,	16,	1726390150,	683,	17.2,	78,	31410,	156),
(88512,	16,	1726390157,	686,	17.2,	77.9,	31472,	156),
(88513,	16,	1726390164,	687,	17.2,	78,	31436,	156),
(88514,	16,	1726390171,	688,	17.2,	78,	31464,	159),
(88515,	16,	1726390178,	688,	17.2,	78,	31298,	161),
(88516,	16,	1726390185,	689,	17.2,	77.9,	31367,	161),
(88517,	16,	1726390192,	690,	17.2,	77.9,	31456,	160),
(88518,	16,	1726390199,	691,	17.2,	77.9,	31433,	159),
(88519,	16,	1726390206,	692,	17.2,	77.9,	31515,	159),
(88520,	16,	1726390213,	693,	17.2,	78,	31457,	158),
(88521,	16,	1726390220,	694,	17.2,	77.9,	31481,	158),
(88522,	16,	1726390227,	694,	17.2,	77.9,	31416,	156),
(88523,	16,	1726390234,	695,	17.2,	77.9,	31415,	157),
(88524,	16,	1726390241,	698,	17.2,	77.9,	31399,	157),
(88525,	16,	1726390248,	699,	17.2,	77.9,	31410,	157),
(88526,	16,	1726390255,	699,	17.2,	77.9,	31390,	157),
(88527,	16,	1726390262,	700,	17.2,	77.9,	31408,	157),
(88528,	16,	1726390269,	701,	17.2,	77.9,	31395,	157),
(88529,	16,	1726390276,	700,	17.2,	77.9,	31409,	157),
(88530,	16,	1726390283,	700,	17.2,	77.9,	31395,	158),
(88531,	16,	1726390290,	700,	17.2,	77.9,	31408,	158),
(88532,	16,	1726390297,	700,	17.2,	77.9,	31333,	158),
(88533,	16,	1726390305,	701,	17.2,	77.9,	31394,	159),
(88534,	16,	1726390312,	701,	17.2,	78,	31387,	159),
(88535,	16,	1726390319,	701,	17.2,	78,	31409,	159),
(88536,	16,	1726390326,	701,	17.2,	78,	31401,	159),
(88537,	16,	1726390333,	700,	17.2,	78,	31421,	159),
(88538,	16,	1726390340,	700,	17.2,	78,	31799,	159),
(88539,	16,	1726390347,	700,	17.2,	78,	31424,	159),
(88540,	16,	1726390354,	701,	17.2,	78,	31461,	159),
(88541,	16,	1726390361,	701,	17.2,	78,	31433,	159),
(88542,	16,	1726390368,	701,	17.2,	77.9,	31413,	159),
(88543,	16,	1726390375,	701,	17.2,	78,	31408,	159),
(88544,	16,	1726390382,	703,	17.2,	78,	31408,	160),
(88545,	16,	1726390389,	704,	17.2,	78,	31389,	160),
(88546,	16,	1726390396,	705,	17.2,	78,	31408,	160),
(88547,	16,	1726390403,	705,	17.2,	78,	31400,	161),
(88548,	16,	1726390410,	706,	17.2,	78,	31395,	161),
(88549,	16,	1726390417,	707,	17.2,	78,	31397,	162),
(88550,	16,	1726390424,	709,	17.2,	78,	31283,	164),
(88551,	16,	1726390431,	709,	17.2,	78,	31229,	167),
(88552,	16,	1726390438,	710,	17.2,	78,	31326,	169),
(88553,	16,	1726390445,	710,	17.2,	78,	31367,	169),
(88554,	16,	1726390452,	710,	17.2,	78,	31363,	170),
(88555,	16,	1726390459,	710,	17.2,	78,	31383,	170),
(88556,	16,	1726390466,	710,	17.2,	78.1,	31395,	170),
(88557,	16,	1726390473,	709,	17.2,	78.1,	30988,	171),
(88558,	16,	1726390480,	709,	17.2,	78,	31385,	171),
(88559,	16,	1726390487,	709,	17.2,	78,	31415,	171),
(88560,	16,	1726390494,	709,	17.2,	78,	31408,	171),
(88561,	16,	1726390501,	708,	17.2,	78,	31457,	170),
(88562,	16,	1726390508,	708,	17.2,	78.1,	31415,	170),
(88563,	16,	1726390515,	708,	17.2,	78.1,	31454,	169),
(88564,	16,	1726390522,	708,	17.2,	78,	31420,	171),
(88565,	16,	1726390529,	708,	17.2,	78,	31361,	171),
(88566,	16,	1726390536,	707,	17.2,	78.1,	31379,	172),
(88567,	16,	1726390543,	706,	17.2,	78.1,	31398,	172),
(88568,	16,	1726390550,	703,	17.2,	78.1,	31411,	172),
(88569,	16,	1726390557,	701,	17.2,	78.1,	31384,	171),
(88570,	16,	1726390564,	701,	17.2,	78,	31409,	171),
(88571,	16,	1726390571,	701,	17.2,	78.1,	31407,	171),
(88572,	16,	1726390578,	701,	17.2,	78.1,	31412,	170),
(88573,	16,	1726390585,	701,	17.2,	78.1,	31423,	180),
(88574,	16,	1726390592,	701,	17.2,	78.1,	31411,	179),
(88575,	16,	1726390599,	701,	17.2,	78.1,	31411,	178),
(88576,	16,	1726390606,	701,	17.2,	78.1,	31395,	178),
(88577,	16,	1726390613,	701,	17.2,	78.1,	31407,	177),
(88578,	16,	1726390620,	701,	17.2,	78.1,	31411,	177),
(88579,	16,	1726390627,	701,	17.2,	78.1,	31430,	176),
(88580,	16,	1726390634,	701,	17.1,	78.2,	31388,	170),
(88581,	16,	1726390641,	700,	17.2,	78.2,	31432,	169),
(88582,	16,	1726390648,	699,	17.2,	78.1,	31409,	170),
(88583,	16,	1726390655,	699,	17.2,	78.1,	31383,	170),
(88584,	16,	1726390662,	698,	17.2,	78.1,	31414,	169),
(88585,	16,	1726390669,	697,	17.2,	78.2,	31421,	169),
(88586,	16,	1726390676,	695,	17.2,	78.2,	31423,	168),
(88587,	16,	1726390683,	696,	17.2,	78.2,	31417,	168),
(88588,	16,	1726390690,	695,	17.2,	78.2,	31422,	168),
(88589,	16,	1726390697,	695,	17.2,	78.1,	31422,	164),
(88590,	16,	1726390704,	694,	17.2,	78.1,	31457,	164),
(88591,	16,	1726390711,	693,	17.2,	78,	31417,	163),
(88592,	16,	1726390718,	693,	17.2,	78,	31490,	162),
(88593,	16,	1726390725,	693,	17.2,	78,	31447,	162),
(88594,	16,	1726390732,	693,	17.2,	78,	31424,	162),
(88595,	16,	1726390739,	694,	17.2,	78,	31394,	162),
(88596,	16,	1726390746,	695,	17.2,	78,	31398,	163),
(88597,	16,	1726390753,	695,	17.2,	78.1,	31404,	163),
(88598,	16,	1726390760,	697,	17.2,	78.1,	31391,	163),
(88599,	16,	1726390767,	699,	17.2,	78.1,	31391,	164),
(88600,	16,	1726390774,	699,	17.2,	78.1,	31398,	164),
(88601,	16,	1726390781,	699,	17.2,	78.1,	31405,	164),
(88602,	16,	1726390788,	699,	17.2,	78.1,	31400,	164),
(88603,	16,	1726390795,	699,	17.2,	78.1,	31415,	165),
(88604,	16,	1726390802,	699,	17.2,	78.1,	31454,	164),
(88605,	16,	1726390809,	699,	17.2,	78.1,	31431,	164),
(88606,	16,	1726390816,	699,	17.2,	78.1,	31437,	164),
(88607,	16,	1726390823,	699,	17.2,	78.1,	31428,	163),
(88608,	16,	1726390830,	697,	17.2,	78.1,	31204,	165),
(88609,	16,	1726390837,	698,	17.2,	78.1,	31348,	166),
(88610,	16,	1726390845,	698,	17.2,	78.1,	31687,	167),
(88611,	16,	1726390852,	696,	17.2,	77.9,	31381,	168),
(88612,	16,	1726390859,	694,	17.2,	77.9,	31686,	165),
(88613,	16,	1726390866,	694,	17.2,	77.9,	31524,	164),
(88614,	16,	1726390873,	693,	17.2,	77.9,	31804,	167),
(88615,	16,	1726390880,	692,	17.2,	77.9,	31342,	169),
(88616,	16,	1726390887,	691,	17.2,	78,	31345,	169),
(88617,	16,	1726390894,	691,	17.2,	77.9,	31388,	171),
(88618,	16,	1726390901,	691,	17.2,	77.9,	31366,	171),
(88619,	16,	1726390908,	689,	17.2,	77.9,	31387,	171),
(88620,	16,	1726390915,	688,	17.2,	78,	31411,	182),
(88621,	16,	1726390922,	688,	17.2,	78,	31363,	182),
(88622,	16,	1726390929,	688,	17.2,	78,	31397,	181),
(88623,	16,	1726390936,	688,	17.2,	78,	31397,	180),
(88624,	16,	1726390943,	689,	17.2,	78,	31413,	180),
(88625,	16,	1726390950,	690,	17.2,	78.1,	31393,	179),
(88626,	16,	1726390957,	690,	17.2,	78,	31414,	179),
(88627,	16,	1726390964,	690,	17.2,	78,	31379,	179),
(88628,	16,	1726390971,	689,	17.2,	78,	31399,	178),
(88629,	16,	1726390978,	689,	17.2,	78,	31405,	178),
(88630,	16,	1726390985,	690,	17.2,	78,	31417,	177),
(88631,	16,	1726390992,	690,	17.2,	78,	31385,	179),
(88632,	16,	1726390999,	690,	17.2,	78.1,	31353,	179),
(88633,	16,	1726391006,	690,	17.2,	78.1,	31393,	179),
(88634,	16,	1726391013,	691,	17.2,	78,	31408,	179),
(88635,	16,	1726391020,	692,	17.2,	78.1,	31402,	178),
(88636,	16,	1726391027,	692,	17.2,	78.1,	31405,	177),
(88637,	16,	1726391034,	693,	17.2,	78.1,	31410,	177),
(88638,	16,	1726391041,	695,	17.2,	78,	31436,	176),
(88639,	16,	1726391048,	696,	17.2,	78.1,	31418,	174),
(88640,	16,	1726391055,	696,	17.2,	78.1,	31828,	174),
(88641,	16,	1726391062,	696,	17.2,	78.1,	31416,	172),
(88642,	16,	1726391069,	697,	17.2,	78.1,	31482,	171),
(88643,	16,	1726391076,	697,	17.2,	78.1,	31442,	170),
(88644,	16,	1726391083,	697,	17.2,	78.1,	31425,	170),
(88645,	16,	1726391090,	697,	17.2,	78.1,	31437,	169),
(88646,	16,	1726391097,	696,	17.2,	78.1,	31423,	169),
(88647,	16,	1726391104,	696,	17.2,	78,	31456,	168),
(88648,	16,	1726391111,	694,	17.2,	78.1,	31438,	167),
(88649,	16,	1726391118,	693,	17.2,	78.1,	31447,	173),
(88650,	16,	1726391125,	691,	17.2,	78,	31430,	172),
(88651,	16,	1726391132,	689,	17.2,	78,	31443,	171),
(88652,	16,	1726391139,	689,	17.2,	78,	31424,	170),
(88653,	16,	1726391146,	688,	17.2,	78,	31433,	170),
(88654,	16,	1726391153,	687,	17.2,	77.9,	31420,	169),
(88655,	16,	1726391160,	686,	17.2,	77.9,	31521,	168),
(88656,	16,	1726391167,	686,	17.2,	77.9,	31456,	167),
(88657,	16,	1726391174,	686,	17.2,	77.9,	31438,	167),
(88658,	16,	1726391181,	686,	17.1,	77.9,	31421,	167),
(88659,	16,	1726391188,	686,	17.2,	77.9,	31342,	168),
(88660,	16,	1726391195,	686,	17.2,	77.9,	31379,	170),
(88661,	16,	1726391202,	687,	17.2,	77.9,	31345,	171),
(88662,	16,	1726391209,	687,	17.2,	78,	31394,	171),
(88663,	16,	1726391216,	687,	17.2,	78,	31404,	170),
(88664,	16,	1726391223,	687,	17.2,	78,	31415,	170),
(88665,	16,	1726391230,	688,	17.2,	78,	31413,	170),
(88666,	16,	1726391237,	689,	17.2,	78.1,	31417,	170),
(88667,	16,	1726391244,	689,	17.2,	78,	31399,	170),
(88668,	16,	1726391251,	689,	17.2,	78,	31413,	170),
(88669,	16,	1726391258,	690,	17.2,	78,	31413,	169),
(88670,	16,	1726391265,	690,	17.2,	78,	31421,	169),
(88671,	16,	1726391272,	690,	17.2,	78.1,	31394,	177),
(88672,	16,	1726391279,	690,	17.2,	78,	31421,	177),
(88673,	16,	1726391286,	690,	17.2,	78,	31417,	176),
(88674,	16,	1726391293,	690,	17.2,	78.1,	31415,	175),
(88675,	16,	1726391300,	690,	17.2,	78.1,	31415,	175),
(88676,	16,	1726391307,	690,	17.2,	78.1,	31418,	174),
(88677,	16,	1726391314,	690,	17.2,	78,	31148,	173),
(88678,	16,	1726391321,	690,	17.2,	78.1,	31421,	172),
(88679,	16,	1726391328,	690,	17.2,	78.1,	31177,	175),
(88680,	16,	1726391335,	690,	17.2,	78.1,	31340,	176),
(88681,	16,	1726391342,	690,	17.2,	78.1,	31390,	175),
(88682,	16,	1726391349,	690,	17.2,	78.1,	31418,	175),
(88683,	16,	1726391356,	690,	17.2,	78.1,	31401,	176),
(88684,	16,	1726391363,	691,	17.2,	78.1,	31366,	176),
(88685,	16,	1726391370,	691,	17.2,	78.1,	31393,	176),
(88686,	16,	1726391377,	691,	17.2,	78.1,	31407,	176),
(88687,	16,	1726391384,	691,	17.2,	78.1,	31336,	176),
(88688,	16,	1726391391,	691,	17.2,	78.1,	31390,	176),
(88689,	16,	1726391398,	691,	17.2,	78.1,	31323,	177),
(88690,	16,	1726391405,	692,	17.2,	78.1,	31389,	178),
(88691,	16,	1726391412,	692,	17.2,	78,	31376,	178),
(88692,	16,	1726391419,	692,	17.2,	78,	31454,	176),
(88693,	16,	1726391427,	692,	17.2,	78,	31433,	183),
(88694,	16,	1726391434,	691,	17.2,	78,	31150,	182),
(88695,	16,	1726391441,	691,	17.2,	78,	31410,	183),
(88696,	16,	1726391448,	692,	17.2,	78,	31362,	183),
(88697,	16,	1726391455,	692,	17.2,	78,	31382,	183),
(88698,	16,	1726391462,	693,	17.2,	78,	31378,	183),
(88699,	16,	1726391469,	693,	17.2,	78.1,	31389,	183),
(88700,	16,	1726391476,	693,	17.2,	78,	31382,	182),
(88701,	16,	1726391483,	693,	17.2,	78,	31400,	182),
(88702,	16,	1726391490,	693,	17.2,	78.1,	31342,	184),
(88703,	16,	1726391497,	693,	17.2,	78.1,	31355,	185),
(88704,	16,	1726391504,	693,	17.2,	78.1,	31340,	186),
(88705,	16,	1726391511,	693,	17.2,	78,	31362,	185),
(88706,	16,	1726391518,	692,	17.2,	78,	30335,	189),
(88707,	16,	1726391525,	692,	17.2,	78,	31306,	191),
(88708,	16,	1726391532,	691,	17.2,	78,	31347,	191),
(88709,	16,	1726391539,	690,	17.2,	78,	31382,	191),
(88710,	16,	1726391546,	690,	17.2,	78,	31397,	191),
(88711,	16,	1726391553,	690,	17.2,	78,	31370,	190),
(88712,	16,	1726391560,	690,	17.2,	78,	31413,	190),
(88713,	16,	1726391567,	691,	17.2,	78,	31405,	188),
(88714,	16,	1726391574,	691,	17.2,	78,	31413,	187),
(88715,	16,	1726391581,	691,	17.2,	78,	31419,	186),
(88716,	16,	1726391588,	693,	17.2,	78,	31395,	185),
(88717,	16,	1726391595,	697,	17.2,	78,	31399,	184),
(88718,	16,	1726391602,	700,	17.2,	78,	31373,	184),
(88719,	16,	1726391609,	702,	17.2,	78,	31379,	184),
(88720,	16,	1726391616,	708,	17.2,	78,	31372,	184),
(88721,	16,	1726391623,	710,	17.2,	78.1,	31386,	183),
(88722,	16,	1726391630,	713,	17.2,	78.1,	31380,	183),
(88723,	16,	1726391637,	716,	17.2,	78.1,	31390,	182),
(88724,	16,	1726391644,	720,	17.2,	78.1,	31377,	182),
(88725,	16,	1726391651,	723,	17.2,	78.1,	31390,	181),
(88726,	16,	1726391658,	723,	17.2,	78.1,	31383,	181),
(88727,	16,	1726391665,	723,	17.2,	78.1,	31399,	180),
(88728,	16,	1726391672,	723,	17.2,	78.1,	31400,	180),
(88729,	16,	1726391679,	723,	17.2,	78.1,	31405,	179),
(88730,	16,	1726391686,	722,	17.2,	78.2,	31396,	178),
(88731,	16,	1726391693,	721,	17.2,	78.2,	31413,	177),
(88732,	16,	1726391700,	720,	17.2,	78.2,	31402,	177),
(88733,	16,	1726391707,	719,	17.2,	78.2,	31406,	177),
(88734,	16,	1726391714,	719,	17.2,	78.2,	31145,	176),
(88735,	16,	1726391721,	719,	17.2,	78.2,	31402,	176),
(88736,	16,	1726391728,	719,	17.2,	78.2,	31419,	175),
(88737,	16,	1726391735,	718,	17.2,	78.2,	31417,	174),
(88738,	16,	1726391742,	718,	17.2,	78.2,	31454,	173),
(88739,	16,	1726391749,	718,	17.2,	78.2,	31424,	172),
(88740,	16,	1726391756,	719,	17.2,	78.2,	31463,	172),
(88741,	16,	1726391763,	718,	17.2,	78.2,	31392,	172),
(88742,	16,	1726391770,	718,	17.2,	78.2,	31138,	171),
(88743,	16,	1726391777,	715,	17.2,	78.2,	31405,	171),
(88744,	16,	1726391784,	714,	17.2,	78.2,	31411,	171),
(88745,	16,	1726391791,	713,	17.2,	78.2,	31419,	171),
(88746,	16,	1726391798,	713,	17.2,	78.2,	31412,	170),
(88747,	16,	1726391805,	710,	17.2,	78.2,	31418,	170),
(88748,	16,	1726391812,	709,	17.2,	78.1,	31418,	170),
(88749,	16,	1726391819,	708,	17.2,	78.2,	31419,	170),
(88750,	16,	1726391826,	707,	17.2,	78.2,	31162,	169),
(88751,	16,	1726391833,	704,	17.2,	78.1,	31414,	169),
(88752,	16,	1726391840,	704,	17.2,	78.2,	31399,	169),
(88753,	16,	1726391847,	702,	17.2,	78.1,	31400,	169),
(88754,	16,	1726391854,	702,	17.2,	78.1,	31418,	168),
(88755,	16,	1726391861,	700,	17.2,	78,	31419,	168),
(88756,	16,	1726391868,	699,	17.2,	78.1,	31416,	168),
(88757,	16,	1726391875,	699,	17.2,	78,	31411,	168),
(88758,	16,	1726391882,	699,	17.2,	78.1,	31405,	168),
(88759,	16,	1726391890,	699,	17.2,	78,	31385,	168),
(88760,	16,	1726391897,	701,	17.2,	78.1,	31404,	168),
(88761,	16,	1726391904,	701,	17.2,	78.1,	31416,	168),
(88762,	16,	1726391911,	701,	17.2,	78.1,	31410,	168),
(88763,	16,	1726391918,	701,	17.2,	78.1,	31326,	168),
(88764,	16,	1726391925,	700,	17.2,	78.1,	31390,	168),
(88765,	16,	1726391932,	699,	17.2,	78.1,	30885,	168),
(88766,	16,	1726391939,	699,	17.2,	78.1,	31426,	168),
(88767,	16,	1726391946,	698,	17.2,	78.1,	31416,	168),
(88768,	16,	1726391953,	697,	17.2,	78,	31408,	168),
(88769,	16,	1726391960,	695,	17.2,	78,	31413,	168),
(88770,	16,	1726391967,	696,	17.2,	78,	31416,	167),
(88771,	16,	1726391974,	697,	17.2,	77.9,	31406,	167),
(88772,	16,	1726391981,	697,	17.2,	77.9,	31459,	167),
(88773,	16,	1726391988,	697,	17.2,	77.9,	31436,	167),
(88774,	16,	1726391995,	698,	17.2,	78,	31438,	167),
(88775,	16,	1726392002,	698,	17.2,	78,	31431,	167),
(88776,	16,	1726392009,	698,	17.2,	78,	31437,	166),
(88777,	16,	1726392016,	698,	17.2,	77.9,	31424,	167),
(88778,	16,	1726392023,	696,	17.2,	77.9,	31371,	167),
(88779,	16,	1726392030,	695,	17.2,	77.9,	31397,	167),
(88780,	16,	1726392037,	694,	17.2,	77.9,	31404,	167),
(88781,	16,	1726392044,	694,	17.2,	77.9,	31398,	167),
(88782,	16,	1726392051,	694,	17.2,	78,	31370,	167),
(88783,	16,	1726392058,	693,	17.2,	78,	31411,	167),
(88784,	16,	1726392065,	693,	17.2,	78,	31419,	167),
(88785,	16,	1726392072,	694,	17.2,	78,	31422,	167),
(88786,	16,	1726392079,	694,	17.2,	78.1,	31417,	167),
(88787,	16,	1726392086,	696,	17.2,	78.1,	31389,	166),
(88788,	16,	1726392093,	696,	17.2,	78.1,	31422,	166),
(88789,	16,	1726392100,	696,	17.2,	78.1,	31423,	166),
(88790,	16,	1726392107,	697,	17.2,	78.1,	31421,	166),
(88791,	16,	1726392114,	698,	17.2,	78.1,	31417,	166),
(88792,	16,	1726392121,	698,	17.2,	78.1,	31516,	166),
(88793,	16,	1726392128,	699,	17.2,	78.1,	31406,	166),
(88794,	16,	1726392135,	699,	17.2,	78.1,	31401,	166),
(88795,	16,	1726392142,	700,	17.2,	78.1,	31137,	166),
(88796,	16,	1726392149,	702,	17.2,	78.1,	31400,	166),
(88797,	16,	1726392156,	702,	17.2,	78.1,	31244,	169),
(88798,	16,	1726392163,	703,	17.2,	78.1,	31297,	170),
(88799,	16,	1726392170,	704,	17.2,	78.1,	31275,	171),
(88800,	16,	1726392177,	704,	17.2,	78.1,	31361,	172),
(88801,	16,	1726392184,	703,	17.2,	78.1,	31372,	171),
(88802,	16,	1726392191,	703,	17.2,	78.1,	31690,	171),
(88803,	16,	1726392198,	705,	17.2,	78.1,	31399,	171),
(88804,	16,	1726392205,	708,	17.2,	78.1,	31124,	171),
(88805,	16,	1726392212,	710,	17.2,	78.1,	31386,	171),
(88806,	16,	1726392219,	712,	17.2,	78.1,	31386,	171),
(88807,	16,	1726392226,	717,	17.2,	78.1,	31390,	171),
(88808,	16,	1726392234,	719,	17.2,	78.1,	31395,	172),
(88809,	16,	1726392241,	721,	17.2,	78.1,	31265,	174),
(88810,	16,	1726392248,	723,	17.2,	78.1,	31357,	174),
(88811,	16,	1726392255,	727,	17.2,	78.1,	31380,	171),
(88812,	16,	1726392262,	728,	17.2,	78.1,	31325,	171),
(88813,	16,	1726392269,	729,	17.2,	78.1,	31375,	171),
(88814,	16,	1726392276,	730,	17.3,	78.1,	31378,	172),
(88815,	16,	1726392283,	730,	17.3,	78.1,	31360,	172),
(88816,	16,	1726392290,	728,	17.3,	78.1,	31387,	172),
(88817,	16,	1726392297,	728,	17.2,	78.1,	31356,	173),
(88818,	16,	1726392304,	725,	17.3,	78.1,	31284,	175),
(88819,	16,	1726392311,	724,	17.2,	78,	31315,	176),
(88820,	16,	1726392318,	722,	17.2,	78,	31368,	176),
(88821,	16,	1726392325,	721,	17.2,	78,	31388,	176),
(88822,	16,	1726392332,	721,	17.2,	78.1,	31358,	176),
(88823,	16,	1726392339,	721,	17.2,	78.1,	31375,	177),
(88824,	16,	1726392346,	721,	17.2,	78.2,	31316,	178),
(88825,	16,	1726392353,	722,	17.2,	78.2,	31629,	176),
(88826,	16,	1726392360,	721,	17.2,	78.1,	31185,	178),
(88827,	16,	1726392367,	722,	17.2,	78.2,	31324,	178),
(88828,	16,	1726392374,	721,	17.2,	78.2,	31347,	178),
(88829,	16,	1726392381,	722,	17.2,	78.2,	31368,	178),
(88830,	16,	1726392388,	722,	17.2,	78.2,	31282,	179),
(88831,	16,	1726392395,	722,	17.2,	78.2,	31354,	180),
(88832,	16,	1726392402,	722,	17.2,	78.2,	31362,	179),
(88833,	16,	1726392409,	722,	17.2,	78.2,	31715,	179),
(88834,	16,	1726392416,	722,	17.2,	78.2,	31379,	178),
(88835,	16,	1726392423,	722,	17.2,	78.3,	31433,	177),
(88836,	16,	1726392430,	722,	17.2,	78.2,	31406,	177),
(88837,	16,	1726392437,	722,	17.2,	78.2,	31358,	178),
(88838,	16,	1726392444,	723,	17.2,	78.1,	31377,	179),
(88839,	16,	1726392451,	723,	17.2,	78.2,	31343,	180),
(88840,	16,	1726392458,	722,	17.2,	78.2,	31397,	179),
(88841,	16,	1726392465,	722,	17.2,	78.2,	31405,	179),
(88842,	16,	1726392472,	721,	17.2,	78.1,	31382,	179),
(88843,	16,	1726392479,	720,	17.2,	78.2,	31387,	178),
(88844,	16,	1726392487,	721,	17.2,	78.1,	31362,	179),
(88845,	16,	1726392494,	721,	17.2,	78.1,	31106,	183),
(88846,	16,	1726392501,	722,	17.2,	78.1,	31266,	184),
(88847,	16,	1726392508,	722,	17.2,	78.1,	31340,	184),
(88848,	16,	1726392515,	723,	17.2,	78.1,	31371,	184),
(88849,	16,	1726392522,	722,	17.2,	78.2,	31132,	188),
(88850,	16,	1726392529,	723,	17.2,	78.2,	31288,	188),
(88851,	16,	1726392536,	726,	17.2,	78.2,	31381,	188),
(88852,	16,	1726392543,	727,	17.2,	78.2,	31375,	186),
(88853,	16,	1726392550,	728,	17.2,	78.2,	31396,	186),
(88854,	16,	1726392557,	728,	17.2,	78.2,	31383,	187),
(88855,	16,	1726392564,	728,	17.2,	78.2,	31310,	188),
(88856,	16,	1726392571,	729,	17.2,	78.2,	31351,	188),
(88857,	16,	1726392578,	729,	17.2,	78.2,	31363,	187),
(88858,	16,	1726392594,	732,	17.2,	78.2,	31369,	188),
(88859,	16,	1726392601,	735,	17.2,	78.2,	31359,	188),
(88860,	16,	1726392608,	735,	17.3,	78.3,	31350,	188),
(88861,	16,	1726392615,	735,	17.3,	78.2,	31343,	188),
(88862,	16,	1726392622,	735,	17.2,	78.2,	31358,	183),
(88863,	16,	1726392629,	735,	17.3,	78.2,	31337,	180),
(88864,	16,	1726392639,	735,	17.2,	78.2,	31261,	181),
(88865,	16,	1726392647,	733,	17.3,	78.2,	31308,	182),
(88866,	16,	1726392654,	733,	17.2,	78.2,	31338,	183),
(88867,	16,	1726392661,	733,	17.2,	78.2,	31256,	184),
(88868,	16,	1726392668,	732,	17.2,	78.2,	31304,	185),
(88869,	16,	1726392675,	731,	17.2,	78.1,	31336,	186),
(88870,	16,	1726392682,	731,	17.2,	78.2,	31337,	186),
(88871,	16,	1726392689,	731,	17.3,	78.2,	31335,	186),
(88872,	16,	1726392696,	731,	17.3,	78.2,	31367,	186),
(88873,	16,	1726392703,	730,	17.3,	78.1,	31382,	186),
(88874,	16,	1726392710,	730,	17.2,	78.2,	31372,	185),
(88875,	16,	1726392718,	729,	17.2,	78.1,	31298,	186),
(88876,	16,	1726392725,	728,	17.3,	78.1,	31361,	185),
(88877,	16,	1726392732,	727,	17.2,	78.1,	31371,	186),
(88878,	16,	1726392739,	724,	17.2,	78.1,	31374,	186),
(88879,	16,	1726392746,	723,	17.2,	78.1,	31371,	186),
(88880,	16,	1726392753,	721,	17.3,	78.1,	31378,	185),
(88881,	16,	1726392760,	718,	17.3,	78.1,	31307,	186),
(88882,	16,	1726392767,	716,	17.3,	78.1,	31639,	185),
(88883,	16,	1726392774,	716,	17.2,	78.2,	31392,	184),
(88884,	16,	1726392781,	716,	17.3,	78.1,	31401,	184),
(88885,	16,	1726392788,	715,	17.2,	78.1,	31357,	184),
(88886,	16,	1726392795,	713,	17.2,	78,	31354,	179),
(88887,	16,	1726392802,	713,	17.2,	78,	31344,	179),
(88888,	16,	1726392809,	712,	17.2,	78,	31354,	179),
(88889,	16,	1726392816,	711,	17.2,	78,	31354,	179),
(88890,	16,	1726392823,	708,	17.2,	78,	31361,	177),
(88891,	16,	1726392831,	708,	17.2,	78.1,	31399,	177),
(88892,	16,	1726392838,	707,	17.2,	78,	31381,	177),
(88893,	16,	1726392845,	707,	17.2,	78,	31392,	177),
(88894,	16,	1726392852,	705,	17.2,	78.1,	31433,	177),
(88895,	16,	1726392859,	705,	17.2,	78.1,	31475,	176),
(88896,	16,	1726392866,	704,	17.2,	78.1,	31421,	179),
(88897,	16,	1726392873,	703,	17.2,	78.1,	31261,	180),
(88898,	16,	1726392880,	702,	17.2,	78.1,	31307,	180),
(88899,	16,	1726392887,	702,	17.3,	78.1,	31637,	180),
(88900,	16,	1726392894,	703,	17.2,	78.1,	31382,	180),
(88901,	16,	1726392901,	703,	17.2,	78.1,	31379,	180),
(88902,	16,	1726392908,	702,	17.2,	78.2,	31438,	179),
(88903,	16,	1726392915,	702,	17.2,	78.2,	31488,	179),
(88904,	16,	1726392922,	702,	17.2,	78.2,	31424,	178),
(88905,	16,	1726392929,	703,	17.2,	78.2,	31944,	178),
(88906,	16,	1726392936,	703,	17.2,	78.2,	30961,	178),
(88907,	16,	1726392943,	703,	17.2,	78.2,	31359,	179),
(88908,	16,	1726392950,	705,	17.2,	78.2,	31351,	179),
(88909,	16,	1726392957,	707,	17.2,	78.2,	31372,	179),
(88910,	16,	1726392964,	711,	17.2,	78.2,	31391,	178),
(88911,	16,	1726392972,	713,	17.2,	78.2,	31402,	178),
(88912,	16,	1726392979,	716,	17.2,	78.2,	31128,	178),
(88913,	16,	1726392986,	719,	17.2,	78.2,	31451,	177),
(88914,	16,	1726392993,	722,	17.2,	78.1,	31414,	177),
(88915,	16,	1726393000,	722,	17.2,	78.1,	31384,	177),
(88916,	16,	1726393007,	722,	17.2,	78.1,	31362,	177),
(88917,	16,	1726393014,	723,	17.2,	78.2,	31367,	177),
(88918,	16,	1726393021,	723,	17.2,	78.2,	31445,	177),
(88919,	16,	1726393028,	724,	17.2,	78.2,	31406,	177),
(88920,	16,	1726393035,	723,	17.2,	78.2,	31320,	178),
(88921,	16,	1726393042,	723,	17.2,	78.2,	31360,	178),
(88922,	16,	1726393049,	723,	17.2,	78.2,	31359,	178),
(88923,	16,	1726393059,	722,	17.2,	78.3,	31381,	178),
(88924,	16,	1726393066,	721,	17.2,	78.3,	31380,	177),
(88925,	16,	1726393073,	720,	17.2,	78.3,	31427,	176),
(88926,	16,	1726393080,	719,	17.2,	78.3,	31464,	176),
(88927,	16,	1726393087,	718,	17.2,	78.4,	31413,	176),
(88928,	16,	1726393094,	717,	17.2,	78.4,	31374,	176),
(88929,	16,	1726393104,	717,	17.2,	78.4,	31368,	175),
(88930,	16,	1726393111,	717,	17.2,	78.4,	31527,	174),
(88931,	16,	1726393119,	717,	17.2,	78.5,	31427,	174),
(88932,	16,	1726393129,	719,	17.2,	78.5,	31387,	174),
(88933,	16,	1726393136,	719,	17.2,	78.5,	31391,	174),
(88934,	16,	1726393143,	719,	17.2,	78.5,	31543,	174),
(88935,	16,	1726393150,	719,	17.2,	78.5,	31545,	174),
(88936,	16,	1726393157,	719,	17.2,	78.6,	31453,	174),
(88937,	16,	1726393164,	718,	17.2,	78.6,	31421,	174),
(88938,	16,	1726393171,	719,	17.2,	78.5,	31411,	174),
(88939,	16,	1726393178,	719,	17.2,	78.6,	31441,	174),
(88940,	16,	1726393185,	721,	17.2,	78.6,	31401,	174),
(88941,	16,	1726393192,	723,	17.2,	78.6,	31349,	174),
(88942,	16,	1726393199,	726,	17.2,	78.6,	31362,	174),
(88943,	16,	1726393206,	727,	17.2,	78.5,	31350,	174),
(88944,	16,	1726393213,	728,	17.2,	78.6,	31262,	174),
(88945,	16,	1726393220,	728,	17.2,	78.6,	31333,	174),
(88946,	16,	1726393227,	733,	17.2,	78.5,	31598,	174),
(88947,	16,	1726393234,	736,	17.2,	78.5,	31452,	174),
(88948,	16,	1726393241,	736,	17.2,	78.5,	31418,	174),
(88949,	16,	1726393248,	737,	17.2,	78.5,	31381,	174),
(88950,	16,	1726393255,	740,	17.2,	78.5,	31386,	174),
(88951,	16,	1726393262,	743,	17.2,	78.5,	31377,	174),
(88952,	16,	1726393269,	744,	17.2,	78.5,	31355,	174),
(88953,	16,	1726393276,	745,	17.2,	78.5,	31329,	175),
(88954,	16,	1726393283,	746,	17.2,	78.6,	31337,	175),
(88955,	16,	1726393290,	745,	17.2,	78.5,	30964,	175),
(88956,	16,	1726393297,	746,	17.2,	78.6,	31247,	176),
(88957,	16,	1726393304,	746,	17.2,	78.6,	31221,	178),
(88958,	16,	1726393311,	746,	17.2,	78.6,	31290,	178),
(88959,	16,	1726393319,	746,	17.2,	78.6,	31246,	180),
(88960,	16,	1726393326,	746,	17.2,	78.5,	31307,	181),
(88961,	16,	1726393333,	746,	17.2,	78.5,	31320,	182),
(88962,	16,	1726393340,	747,	17.2,	78.6,	31378,	182),
(88963,	16,	1726393347,	746,	17.2,	78.5,	31359,	183),
(88964,	16,	1726393354,	746,	17.2,	78.6,	31327,	184),
(88965,	16,	1726393361,	745,	17.2,	78.5,	31343,	184),
(88966,	16,	1726393368,	746,	17.3,	78.5,	31334,	185),
(88967,	16,	1726393375,	745,	17.3,	78.5,	31369,	185),
(88968,	16,	1726393382,	745,	17.3,	78.5,	31352,	185),
(88969,	16,	1726393389,	745,	17.3,	78.5,	31329,	185),
(88970,	16,	1726393396,	745,	17.3,	78.4,	31331,	186),
(88971,	16,	1726393403,	744,	17.2,	78.4,	31347,	185),
(88972,	16,	1726393410,	743,	17.3,	78.4,	31377,	185),
(88973,	16,	1726393417,	744,	17.3,	78.4,	31356,	187),
(88974,	16,	1726393424,	744,	17.3,	78.4,	31309,	188),
(88975,	16,	1726393431,	743,	17.3,	78.4,	31340,	188),
(88976,	16,	1726393438,	743,	17.3,	78.5,	31346,	188),
(88977,	16,	1726393445,	743,	17.3,	78.5,	31360,	188),
(88978,	16,	1726393452,	743,	17.3,	78.5,	31425,	187),
(88979,	16,	1726393459,	743,	17.3,	78.6,	31378,	186),
(88980,	16,	1726393466,	743,	17.3,	78.6,	31404,	186),
(88981,	16,	1726393473,	743,	17.3,	78.7,	31378,	186),
(88982,	16,	1726393480,	743,	17.3,	78.7,	31319,	187),
(88983,	16,	1726393487,	742,	17.3,	78.7,	31345,	187),
(88984,	16,	1726393494,	742,	17.2,	78.7,	31357,	188),
(88985,	16,	1726393501,	741,	17.2,	78.7,	31365,	187),
(88986,	16,	1726393508,	739,	17.2,	78.7,	31406,	187),
(88987,	16,	1726393515,	737,	17.2,	78.7,	31370,	189),
(88988,	16,	1726393522,	737,	17.2,	78.7,	31313,	190),
(88989,	16,	1726393529,	735,	17.2,	78.7,	31312,	190),
(88990,	16,	1726393536,	735,	17.2,	78.7,	31708,	193),
(88991,	16,	1726393543,	735,	17.2,	78.7,	31283,	193),
(88992,	16,	1726393550,	735,	17.2,	78.7,	31303,	194),
(88993,	16,	1726393558,	733,	17.2,	78.7,	31334,	194),
(88994,	16,	1726393565,	733,	17.3,	78.6,	31340,	194),
(88995,	16,	1726393572,	733,	17.3,	78.7,	31388,	193),
(88996,	16,	1726393579,	733,	17.2,	78.7,	31373,	191),
(88997,	16,	1726393586,	733,	17.2,	78.7,	31498,	189),
(88998,	16,	1726393593,	734,	17.2,	78.6,	31378,	189),
(88999,	16,	1726393600,	733,	17.2,	78.7,	31356,	189),
(89000,	16,	1726393607,	733,	17.2,	78.7,	31360,	189),
(89001,	16,	1726393614,	733,	17.2,	78.7,	31437,	188),
(89002,	16,	1726393621,	733,	17.2,	78.7,	31371,	187),
(89003,	16,	1726393628,	732,	17.2,	78.8,	31474,	185),
(89004,	16,	1726393635,	732,	17.2,	78.7,	31136,	188),
(89005,	16,	1726393642,	732,	17.2,	78.7,	31196,	190),
(89006,	16,	1726393649,	732,	17.2,	78.8,	31312,	191),
(89007,	16,	1726393656,	732,	17.2,	78.7,	31330,	191),
(89008,	16,	1726393663,	732,	17.2,	78.7,	31399,	190),
(89009,	16,	1726393670,	732,	17.2,	78.7,	31387,	189),
(89010,	16,	1726393677,	732,	17.2,	78.7,	31474,	187),
(89011,	16,	1726393684,	732,	17.2,	78.7,	31409,	187),
(89012,	16,	1726393691,	732,	17.2,	78.7,	31384,	186),
(89013,	16,	1726393698,	731,	17.2,	78.8,	31437,	185),
(89014,	16,	1726393705,	731,	17.2,	78.8,	31367,	185),
(89015,	16,	1726393712,	731,	17.2,	78.8,	31467,	184),
(89016,	16,	1726393719,	731,	17.2,	78.7,	31394,	183),
(89017,	16,	1726393726,	730,	17.2,	78.7,	31384,	183),
(89018,	16,	1726393733,	730,	17.2,	78.7,	31354,	183),
(89019,	16,	1726393740,	730,	17.2,	78.8,	31366,	183),
(89020,	16,	1726393747,	730,	17.2,	78.7,	31450,	182),
(89021,	16,	1726393754,	730,	17.2,	78.7,	31400,	182),
(89022,	16,	1726393761,	731,	17.2,	78.8,	31354,	182),
(89023,	16,	1726393768,	731,	17.2,	78.8,	31333,	182),
(89024,	16,	1726393775,	731,	17.2,	78.7,	31361,	182),
(89025,	16,	1726393782,	731,	17.2,	78.7,	31346,	181),
(89026,	16,	1726393789,	732,	17.2,	78.7,	31406,	181),
(89027,	16,	1726393796,	732,	17.2,	78.7,	31363,	181),
(89028,	16,	1726393804,	732,	17.2,	78.7,	31384,	181),
(89029,	16,	1726393811,	733,	17.2,	78.7,	31345,	181),
(89030,	16,	1726393818,	736,	17.2,	78.7,	31350,	181),
(89031,	16,	1726393825,	737,	17.2,	78.7,	31319,	184),
(89032,	16,	1726393832,	738,	17.2,	78.7,	31280,	185),
(89033,	16,	1726393839,	740,	17.3,	78.7,	31321,	184),
(89034,	16,	1726393846,	742,	17.2,	78.7,	31368,	184),
(89035,	16,	1726393853,	743,	17.2,	78.7,	31625,	184),
(89036,	16,	1726393860,	743,	17.3,	78.8,	31357,	185),
(89037,	16,	1726393867,	745,	17.3,	78.8,	31341,	185),
(89038,	16,	1726393874,	747,	17.2,	78.9,	31337,	185),
(89039,	16,	1726393881,	747,	17.2,	78.9,	31351,	185),
(89040,	16,	1726393888,	748,	17.2,	78.9,	31320,	186),
(89041,	16,	1726393895,	748,	17.2,	78.9,	31287,	187),
(89042,	16,	1726393902,	749,	17.2,	78.9,	31312,	187),
(89043,	16,	1726393909,	749,	17.2,	78.9,	31316,	188),
(89044,	16,	1726393916,	750,	17.3,	78.9,	31295,	189),
(89045,	16,	1726393923,	750,	17.2,	79,	31298,	190),
(89046,	16,	1726393930,	750,	17.2,	79,	31325,	190),
(89047,	16,	1726393937,	751,	17.2,	79,	31319,	191),
(89048,	16,	1726393944,	751,	17.2,	78.9,	31321,	192),
(89049,	16,	1726393951,	751,	17.2,	79,	31344,	192),
(89050,	16,	1726393958,	751,	17.2,	78.9,	31325,	193),
(89051,	16,	1726393965,	752,	17.2,	78.9,	31303,	196),
(89052,	16,	1726393972,	752,	17.2,	79,	31312,	196),
(89053,	16,	1726393979,	751,	17.2,	79,	31326,	196),
(89054,	16,	1726393986,	751,	17.2,	79,	31341,	196),
(89055,	16,	1726393993,	749,	17.3,	79,	31337,	196),
(89056,	16,	1726394000,	749,	17.3,	79,	31334,	197),
(89057,	16,	1726394007,	749,	17.2,	79,	31300,	197),
(89058,	16,	1726394014,	750,	17.3,	78.9,	31323,	197),
(89059,	16,	1726394021,	750,	17.3,	78.9,	30595,	198),
(89060,	16,	1726394028,	750,	17.3,	78.9,	31316,	200),
(89061,	16,	1726394035,	750,	17.2,	78.9,	31332,	200),
(89062,	16,	1726394042,	750,	17.2,	78.9,	31334,	201),
(89063,	16,	1726394049,	748,	17.3,	78.9,	31014,	201),
(89064,	16,	1726394057,	749,	17.3,	78.9,	31342,	200),
(89065,	16,	1726394064,	748,	17.3,	78.9,	31342,	199),
(89066,	16,	1726394071,	749,	17.2,	78.9,	31307,	199),
(89067,	16,	1726394078,	747,	17.3,	78.9,	30927,	199),
(89068,	16,	1726394085,	747,	17.3,	78.9,	31340,	199),
(89069,	16,	1726394092,	748,	17.3,	78.9,	31353,	199),
(89070,	16,	1726394099,	749,	17.2,	78.9,	31335,	199),
(89071,	16,	1726394106,	748,	17.3,	78.9,	31345,	198),
(89072,	16,	1726394113,	747,	17.3,	78.9,	31363,	197),
(89073,	16,	1726394120,	747,	17.3,	78.9,	31354,	197),
(89074,	16,	1726394127,	747,	17.2,	78.9,	31347,	197),
(89075,	16,	1726394134,	747,	17.3,	78.9,	31398,	195),
(89076,	16,	1726394141,	747,	17.3,	78.9,	31366,	195),
(89077,	16,	1726394148,	748,	17.3,	78.9,	31291,	195),
(89078,	16,	1726394155,	748,	17.3,	78.9,	31681,	195),
(89079,	16,	1726394162,	748,	17.3,	78.9,	30986,	193),
(89080,	16,	1726394169,	748,	17.3,	78.9,	31401,	192),
(89081,	16,	1726394176,	747,	17.3,	78.9,	31372,	191),
(89082,	16,	1726394183,	747,	17.3,	78.9,	31376,	191),
(89083,	16,	1726394190,	747,	17.3,	78.9,	31055,	196),
(89084,	16,	1726394197,	746,	17.3,	78.9,	31220,	198),
(89085,	16,	1726394204,	746,	17.3,	78.9,	31285,	198),
(89086,	16,	1726394211,	745,	17.3,	78.9,	31318,	198),
(89087,	16,	1726394218,	742,	17.3,	79,	31328,	198),
(89088,	16,	1726394225,	742,	17.3,	79,	31338,	200),
(89089,	16,	1726394232,	742,	17.3,	78.9,	31283,	200),
(89090,	16,	1726394239,	742,	17.3,	78.9,	31334,	200),
(89091,	16,	1726394246,	740,	17.2,	78.9,	31344,	198),
(89092,	16,	1726394253,	741,	17.3,	78.9,	31379,	197),
(89093,	16,	1726394260,	741,	17.3,	79,	31379,	196),
(89094,	16,	1726394267,	741,	17.3,	79,	31364,	195),
(89095,	16,	1726394275,	740,	17.3,	78.9,	30223,	195),
(89096,	16,	1726394282,	740,	17.3,	78.9,	31363,	194),
(89097,	16,	1726394289,	741,	17.3,	78.9,	31350,	195),
(89098,	16,	1726394296,	741,	17.3,	78.9,	31337,	195),
(89099,	16,	1726394303,	741,	17.3,	78.9,	30734,	194),
(89100,	16,	1726394310,	741,	17.3,	78.9,	31623,	194),
(89101,	16,	1726394317,	741,	17.3,	78.9,	31301,	189),
(89102,	16,	1726394324,	740,	17.3,	78.9,	31361,	189),
(89103,	16,	1726394331,	740,	17.3,	78.9,	31024,	188),
(89104,	16,	1726394338,	740,	17.3,	78.9,	31107,	188),
(89105,	16,	1726394345,	740,	17.3,	78.9,	31438,	188),
(89106,	16,	1726394352,	740,	17.2,	78.9,	31383,	187),
(89107,	16,	1726394359,	740,	17.2,	78.9,	31361,	187),
(89108,	16,	1726394366,	739,	17.3,	78.9,	31356,	187),
(89109,	16,	1726394373,	738,	17.3,	78.9,	31348,	188),
(89110,	16,	1726394380,	737,	17.3,	78.9,	31306,	189),
(89111,	16,	1726394387,	736,	17.3,	78.9,	31342,	189),
(89112,	16,	1726394394,	735,	17.3,	78.9,	31358,	188),
(89113,	16,	1726394401,	732,	17.3,	78.9,	31355,	188),
(89114,	16,	1726394408,	732,	17.3,	78.9,	31375,	188),
(89115,	16,	1726394415,	732,	17.3,	78.9,	31278,	188),
(89116,	16,	1726394422,	731,	17.3,	78.9,	31338,	188),
(89117,	16,	1726394429,	730,	17.3,	78.9,	31258,	189),
(89118,	16,	1726394436,	730,	17.3,	78.9,	31315,	190),
(89119,	16,	1726394444,	729,	17.3,	78.9,	31318,	191),
(89120,	16,	1726394451,	729,	17.3,	78.9,	31349,	191),
(89121,	16,	1726394458,	726,	17.3,	78.8,	31593,	189),
(89122,	16,	1726394465,	726,	17.3,	78.9,	31447,	188),
(89123,	16,	1726394472,	726,	17.2,	78.9,	31387,	187),
(89124,	16,	1726394479,	726,	17.3,	78.9,	31360,	187),
(89125,	16,	1726394486,	725,	17.3,	78.9,	31363,	187),
(89126,	16,	1726394493,	724,	17.2,	78.9,	31342,	187),
(89127,	16,	1726394500,	724,	17.3,	78.9,	31371,	187),
(89128,	16,	1726394507,	723,	17.3,	78.9,	31302,	187),
(89129,	16,	1726394514,	723,	17.3,	78.9,	31345,	187),
(89130,	16,	1726394521,	723,	17.3,	78.9,	31872,	186),
(89131,	16,	1726394528,	723,	17.3,	78.9,	31374,	187),
(89132,	16,	1726394535,	724,	17.3,	78.9,	31222,	188),
(89133,	16,	1726394542,	725,	17.3,	78.9,	31297,	188),
(89134,	16,	1726394549,	726,	17.3,	78.8,	31657,	188),
(89135,	16,	1726394556,	726,	17.3,	78.9,	31376,	187),
(89136,	16,	1726394563,	726,	17.3,	78.8,	31397,	187),
(89137,	16,	1726394570,	727,	17.3,	78.8,	31378,	186),
(89138,	16,	1726394577,	730,	17.3,	78.8,	31370,	186),
(89139,	16,	1726394584,	731,	17.3,	78.8,	31401,	185),
(89140,	16,	1726394591,	731,	17.3,	78.8,	31350,	186),
(89141,	16,	1726394598,	732,	17.3,	78.8,	31343,	186),
(89142,	16,	1726394605,	733,	17.3,	78.8,	31363,	186),
(89143,	16,	1726394612,	734,	17.3,	78.8,	31359,	186),
(89144,	16,	1726394620,	735,	17.3,	78.8,	31315,	187),
(89145,	16,	1726394627,	735,	17.3,	78.7,	31329,	187),
(89146,	16,	1726394634,	736,	17.3,	78.8,	31393,	186),
(89147,	16,	1726394641,	738,	17.2,	78.8,	31368,	187),
(89148,	16,	1726394648,	739,	17.3,	78.8,	31210,	189),
(89149,	16,	1726394655,	740,	17.3,	78.8,	31298,	189),
(89150,	16,	1726394662,	741,	17.3,	78.8,	31338,	189),
(89151,	16,	1726394669,	742,	17.3,	78.8,	31726,	188),
(89152,	16,	1726394676,	742,	17.3,	78.8,	31352,	190),
(89153,	16,	1726394683,	741,	17.3,	78.8,	31283,	190),
(89154,	16,	1726394690,	741,	17.3,	78.8,	31355,	190),
(89155,	16,	1726394697,	740,	17.3,	78.9,	31348,	191),
(89156,	16,	1726394704,	740,	17.3,	78.9,	31332,	190),
(89157,	16,	1726394711,	739,	17.3,	78.9,	31342,	190),
(89158,	16,	1726394718,	738,	17.3,	78.9,	31412,	190),
(89159,	16,	1726394725,	736,	17.3,	78.9,	31351,	190),
(89160,	16,	1726394732,	736,	17.3,	79,	31354,	190),
(89161,	16,	1726394739,	735,	17.3,	79,	31333,	190),
(89162,	16,	1726394746,	736,	17.3,	79,	31351,	195),
(89163,	16,	1726394753,	736,	17.3,	79,	31372,	195),
(89164,	16,	1726394760,	736,	17.3,	78.9,	31370,	194),
(89165,	16,	1726394767,	736,	17.3,	78.9,	31358,	195),
(89166,	16,	1726394774,	736,	17.3,	78.9,	31319,	195),
(89167,	16,	1726394781,	736,	17.3,	78.8,	31350,	195),
(89168,	16,	1726394788,	737,	17.3,	78.9,	31354,	196),
(89169,	16,	1726394795,	738,	17.3,	78.8,	31305,	196),
(89170,	16,	1726394802,	739,	17.3,	78.8,	31338,	196),
(89171,	16,	1726394809,	739,	17.3,	78.8,	31347,	195),
(89172,	16,	1726394816,	739,	17.3,	78.8,	31347,	195),
(89173,	16,	1726394823,	740,	17.3,	78.8,	31323,	195),
(89174,	16,	1726394830,	741,	17.3,	78.8,	31349,	194),
(89175,	16,	1726394837,	742,	17.3,	78.8,	31350,	195),
(89176,	16,	1726394844,	742,	17.3,	78.8,	31321,	195),
(89177,	16,	1726394851,	743,	17.3,	78.8,	31321,	195),
(89178,	16,	1726394858,	743,	17.3,	78.8,	31323,	196),
(89179,	16,	1726394866,	742,	17.3,	78.8,	31328,	196),
(89180,	16,	1726394873,	743,	17.3,	78.8,	31362,	195),
(89181,	16,	1726394880,	742,	17.3,	78.8,	31339,	195),
(89182,	16,	1726394887,	743,	17.3,	78.8,	31315,	196),
(89183,	16,	1726394894,	744,	17.3,	78.8,	31337,	195),
(89184,	16,	1726394901,	744,	17.3,	78.7,	31335,	196),
(89185,	16,	1726394908,	745,	17.3,	78.8,	31235,	197),
(89186,	16,	1726394915,	746,	17.3,	78.8,	31302,	197),
(89187,	16,	1726394922,	745,	17.3,	78.8,	31331,	197),
(89188,	16,	1726394929,	746,	17.3,	78.8,	31424,	196),
(89189,	16,	1726394936,	746,	17.3,	78.8,	31365,	195),
(89190,	16,	1726394943,	746,	17.3,	78.8,	31347,	195),
(89191,	16,	1726394950,	745,	17.3,	78.8,	31231,	196),
(89192,	16,	1726394957,	746,	17.3,	78.8,	31274,	197),
(89193,	16,	1726394964,	746,	17.3,	78.9,	31311,	197),
(89194,	16,	1726394971,	746,	17.3,	78.8,	31310,	198),
(89195,	16,	1726394978,	746,	17.3,	78.9,	31331,	198),
(89196,	16,	1726394985,	746,	17.3,	78.8,	31232,	200),
(89197,	16,	1726394992,	746,	17.3,	78.8,	31269,	203),
(89198,	16,	1726394999,	746,	17.3,	78.8,	31254,	204),
(89199,	16,	1726395006,	745,	17.3,	78.8,	31296,	205),
(89200,	16,	1726395013,	745,	17.3,	78.8,	31306,	204),
(89201,	16,	1726395020,	745,	17.3,	78.8,	31331,	204),
(89202,	16,	1726395027,	745,	17.3,	78.8,	31338,	203),
(89203,	16,	1726395034,	745,	17.3,	78.8,	31386,	202),
(89204,	16,	1726395041,	745,	17.3,	78.8,	31360,	203),
(89205,	16,	1726395048,	745,	17.3,	78.8,	31301,	203),
(89206,	16,	1726395055,	745,	17.3,	78.8,	31327,	203),
(89207,	16,	1726395062,	744,	17.3,	78.8,	31348,	201),
(89208,	16,	1726395069,	743,	17.3,	78.8,	31382,	200),
(89209,	16,	1726395076,	742,	17.3,	78.8,	31374,	199),
(89210,	16,	1726395083,	742,	17.3,	78.8,	31362,	198),
(89211,	16,	1726395090,	741,	17.3,	78.9,	31339,	198),
(89212,	16,	1726395098,	741,	17.3,	78.9,	31331,	197),
(89213,	16,	1726395105,	739,	17.3,	78.9,	31365,	196),
(89214,	16,	1726395112,	739,	17.3,	78.9,	31439,	195),
(89215,	16,	1726395119,	739,	17.3,	78.9,	31392,	192),
(89216,	16,	1726395126,	739,	17.3,	78.9,	31442,	191),
(89217,	16,	1726395133,	740,	17.2,	78.9,	31389,	190),
(89218,	16,	1726395140,	741,	17.2,	78.9,	31383,	190),
(89219,	16,	1726395147,	741,	17.2,	78.9,	31420,	190),
(89220,	16,	1726395154,	741,	17.2,	78.9,	31373,	190),
(89221,	16,	1726395161,	742,	17.2,	78.9,	31348,	190),
(89222,	16,	1726395168,	743,	17.2,	78.9,	31357,	190),
(89223,	16,	1726395175,	744,	17.2,	78.9,	31328,	190),
(89224,	16,	1726395182,	745,	17.2,	79,	31299,	190),
(89225,	16,	1726395189,	745,	17.3,	79,	31316,	191),
(89226,	16,	1726395196,	746,	17.3,	79,	31339,	191),
(89227,	16,	1726395203,	746,	17.3,	79,	31345,	190),
(89228,	16,	1726395210,	747,	17.2,	79,	31355,	190),
(89229,	16,	1726395217,	748,	17.2,	79,	31344,	190),
(89230,	16,	1726395224,	749,	17.2,	79,	31334,	190),
(89231,	16,	1726395231,	749,	17.3,	79,	31347,	191),
(89232,	16,	1726395238,	750,	17.2,	78.9,	31200,	192),
(89233,	16,	1726395245,	751,	17.2,	79,	31298,	193),
(89234,	16,	1726395252,	750,	17.3,	79,	31317,	193),
(89235,	16,	1726395259,	749,	17.2,	78.9,	31379,	192),
(89236,	16,	1726395266,	749,	17.2,	78.9,	31360,	192),
(89237,	16,	1726395273,	748,	17.2,	78.9,	31356,	192),
(89238,	16,	1726395280,	748,	17.3,	78.9,	31339,	193),
(89239,	16,	1726395287,	747,	17.3,	78.9,	31321,	193),
(89240,	16,	1726395294,	748,	17.2,	78.9,	31336,	193),
(89241,	16,	1726395301,	747,	17.2,	79,	31344,	193),
(89242,	16,	1726395308,	747,	17.2,	79,	31339,	193),
(89243,	16,	1726395315,	746,	17.3,	79,	31339,	192),
(89244,	16,	1726395322,	746,	17.3,	78.9,	31334,	193),
(89245,	16,	1726395329,	746,	17.2,	78.9,	31308,	193),
(89246,	16,	1726395336,	746,	17.2,	78.9,	31320,	193),
(89247,	16,	1726395343,	745,	17.2,	78.9,	30906,	193),
(89248,	16,	1726395350,	745,	17.2,	78.9,	31355,	193),
(89249,	16,	1726395358,	745,	17.2,	78.9,	31267,	193),
(89250,	16,	1726395365,	744,	17.2,	78.9,	31320,	194),
(89251,	16,	1726395372,	743,	17.2,	78.9,	33387,	193),
(89252,	16,	1726395379,	743,	17.2,	78.9,	31469,	192),
(89253,	16,	1726395386,	742,	17.2,	78.9,	31395,	192),
(89254,	16,	1726395393,	741,	17.2,	78.9,	31342,	192),
(89255,	16,	1726395400,	739,	17.3,	78.9,	31355,	191),
(89256,	16,	1726395407,	738,	17.3,	78.8,	31325,	192),
(89257,	16,	1726395414,	737,	17.2,	78.8,	31320,	192),
(89258,	16,	1726395421,	735,	17.2,	78.9,	31320,	192),
(89259,	16,	1726395428,	734,	17.2,	78.9,	31320,	192),
(89260,	16,	1726395435,	734,	17.2,	78.9,	31670,	192),
(89261,	16,	1726395442,	733,	17.2,	78.9,	31355,	192),
(89262,	16,	1726395449,	730,	17.2,	78.9,	31330,	191),
(89263,	16,	1726395456,	728,	17.2,	78.9,	31355,	191),
(89264,	16,	1726395463,	728,	17.2,	78.9,	31377,	191),
(89265,	16,	1726395470,	728,	17.2,	78.9,	31459,	190),
(89266,	16,	1726395477,	728,	17.2,	78.9,	31367,	190),
(89267,	16,	1726395484,	727,	17.2,	78.9,	31330,	190),
(89268,	16,	1726395491,	726,	17.2,	78.8,	31329,	190),
(89269,	16,	1726395498,	725,	17.2,	78.9,	31367,	190),
(89270,	16,	1726395505,	724,	17.2,	78.9,	31347,	190),
(89271,	16,	1726395512,	721,	17.3,	78.9,	31326,	190),
(89272,	16,	1726395519,	721,	17.2,	78.9,	31352,	190),
(89273,	16,	1726395526,	720,	17.2,	78.9,	31353,	190),
(89274,	16,	1726395533,	717,	17.2,	78.9,	31376,	190),
(89275,	16,	1726395540,	716,	17.2,	78.9,	31374,	189),
(89276,	16,	1726395547,	716,	17.2,	78.9,	31353,	190),
(89277,	16,	1726395554,	716,	17.2,	78.8,	31318,	190),
(89278,	16,	1726395561,	715,	17.2,	78.9,	31352,	190),
(89279,	16,	1726395568,	712,	17.2,	78.9,	31357,	190),
(89280,	16,	1726395575,	712,	17.2,	78.9,	31358,	189),
(89281,	16,	1726395582,	712,	17.2,	78.9,	31374,	189),
(89282,	16,	1726395590,	712,	17.2,	78.9,	31368,	189),
(89283,	16,	1726395597,	712,	17.2,	78.9,	32228,	188),
(89284,	16,	1726395604,	713,	17.2,	78.9,	31431,	188),
(89285,	16,	1726395611,	715,	17.2,	78.8,	31367,	188),
(89286,	16,	1726395618,	716,	17.2,	78.9,	31358,	188),
(89287,	16,	1726395625,	716,	17.3,	78.8,	31090,	189),
(89288,	16,	1726395632,	716,	17.2,	78.8,	31201,	190),
(89289,	16,	1726395639,	717,	17.2,	78.8,	31681,	193),
(89290,	16,	1726395646,	717,	17.2,	78.9,	31201,	194),
(89291,	16,	1726395653,	719,	17.2,	78.9,	31645,	197),
(89292,	16,	1726395660,	719,	17.3,	78.8,	31274,	198),
(89293,	16,	1726395667,	723,	17.3,	78.9,	31254,	199),
(89294,	16,	1726395674,	724,	17.2,	78.8,	31297,	199),
(89295,	16,	1726395681,	726,	17.3,	78.8,	31221,	200),
(89296,	16,	1726395688,	727,	17.2,	78.8,	31274,	199),
(89297,	16,	1726395696,	728,	17.3,	78.8,	31375,	198),
(89298,	16,	1726395703,	730,	17.3,	78.8,	31354,	197),
(89299,	16,	1726395710,	729,	17.3,	78.8,	31427,	196),
(89300,	16,	1726395717,	729,	17.3,	78.8,	31374,	195),
(89301,	16,	1726395724,	729,	17.2,	78.9,	31389,	195),
(89302,	16,	1726395731,	729,	17.2,	78.8,	31349,	195),
(89303,	16,	1726395738,	729,	17.2,	78.9,	31346,	194),
(89304,	16,	1726395745,	729,	17.3,	78.9,	31344,	194),
(89305,	16,	1726395752,	729,	17.3,	78.9,	31334,	194),
(89306,	16,	1726395759,	728,	17.2,	78.9,	31321,	192),
(89307,	16,	1726395766,	727,	17.2,	78.9,	31095,	194),
(89308,	16,	1726395773,	728,	17.3,	79,	31248,	196),
(89309,	16,	1726395780,	728,	17.2,	78.9,	31268,	196),
(89310,	16,	1726395787,	728,	17.3,	79,	31302,	196),
(89311,	16,	1726395794,	727,	17.3,	79,	31319,	196),
(89312,	16,	1726395801,	727,	17.2,	79,	31331,	196),
(89313,	16,	1726395808,	727,	17.3,	79,	31332,	196),
(89314,	16,	1726395815,	727,	17.2,	79,	31329,	196),
(89315,	16,	1726395822,	727,	17.3,	78.9,	31329,	196),
(89316,	16,	1726395829,	727,	17.2,	78.9,	31335,	196),
(89317,	16,	1726395836,	726,	17.3,	78.9,	31337,	196),
(89318,	16,	1726395843,	726,	17.3,	79,	31331,	196),
(89319,	16,	1726395850,	726,	17.3,	78.9,	31333,	196),
(89320,	16,	1726395857,	726,	17.3,	78.9,	31300,	196),
(89321,	16,	1726395864,	725,	17.3,	78.9,	31323,	196),
(89322,	16,	1726395871,	725,	17.3,	79,	31317,	196),
(89323,	16,	1726395878,	724,	17.2,	79,	30744,	195),
(89324,	16,	1726395885,	724,	17.3,	79,	31343,	195),
(89325,	16,	1726395892,	724,	17.3,	79,	31338,	195),
(89326,	16,	1726395899,	724,	17.3,	79,	31326,	195),
(89327,	16,	1726395906,	723,	17.2,	79,	31016,	194),
(89328,	16,	1726395913,	723,	17.3,	79,	31359,	194),
(89329,	16,	1726395920,	722,	17.3,	79,	31344,	194),
(89330,	16,	1726395927,	723,	17.3,	79,	31310,	194),
(89331,	16,	1726395934,	721,	17.3,	79,	31318,	194),
(89332,	16,	1726395941,	722,	17.3,	79,	31296,	194),
(89333,	16,	1726395948,	722,	17.3,	78.9,	31252,	195),
(89334,	16,	1726395955,	722,	17.3,	78.9,	31305,	195),
(89335,	16,	1726395962,	721,	17.2,	78.9,	31319,	194),
(89336,	16,	1726395969,	720,	17.3,	78.9,	31342,	194),
(89337,	16,	1726395976,	721,	17.2,	78.9,	31346,	194),
(89338,	16,	1726395983,	720,	17.3,	78.9,	31363,	193),
(89339,	16,	1726395990,	719,	17.3,	78.9,	31353,	192),
(89340,	16,	1726395997,	719,	17.3,	78.9,	31351,	192),
(89341,	16,	1726396004,	720,	17.3,	78.9,	31328,	192),
(89342,	16,	1726396011,	720,	17.3,	78.9,	31339,	192),
(89343,	16,	1726396018,	719,	17.3,	78.9,	31574,	193),
(89344,	16,	1726396025,	719,	17.2,	78.8,	31256,	193),
(89345,	16,	1726396032,	720,	17.2,	78.9,	31324,	193),
(89346,	16,	1726396039,	720,	17.3,	78.9,	31333,	193),
(89347,	16,	1726396046,	720,	17.3,	78.9,	31308,	193),
(89348,	16,	1726396053,	720,	17.3,	78.9,	31332,	193),
(89349,	16,	1726396060,	721,	17.3,	79,	31331,	192),
(89350,	16,	1726396067,	721,	17.3,	79,	31374,	192),
(89351,	16,	1726396074,	721,	17.3,	79,	31356,	192),
(89352,	16,	1726396081,	721,	17.3,	78.9,	31370,	192),
(89353,	16,	1726396088,	721,	17.3,	78.9,	31333,	192),
(89354,	16,	1726396095,	720,	17.2,	79,	31084,	192),
(89355,	16,	1726396102,	720,	17.3,	78.9,	31339,	192),
(89356,	16,	1726396109,	719,	17.3,	78.9,	31322,	192),
(89357,	16,	1726396116,	717,	17.3,	78.9,	31335,	192),
(89358,	16,	1726396123,	716,	17.2,	78.9,	31330,	192),
(89359,	16,	1726396130,	716,	17.2,	78.9,	31337,	192),
(89360,	16,	1726396137,	714,	17.2,	78.9,	31065,	192),
(89361,	16,	1726396145,	714,	17.2,	78.9,	31334,	192),
(89362,	16,	1726396152,	714,	17.3,	78.9,	31335,	192),
(89363,	16,	1726396159,	714,	17.2,	78.9,	31240,	192),
(89364,	16,	1726396166,	714,	17.3,	78.9,	31311,	193),
(89365,	16,	1726396173,	714,	17.3,	78.9,	31589,	192),
(89366,	16,	1726396180,	713,	17.3,	78.9,	31433,	192),
(89367,	16,	1726396187,	713,	17.3,	78.9,	31380,	192),
(89368,	16,	1726396194,	712,	17.3,	79,	31358,	191),
(89369,	16,	1726396201,	711,	17.3,	78.9,	31356,	191),
(89370,	16,	1726396208,	709,	17.2,	78.9,	31388,	191),
(89371,	16,	1726396215,	708,	17.3,	79,	31356,	192),
(89372,	16,	1726396222,	706,	17.2,	79,	31302,	192),
(89373,	16,	1726396229,	706,	17.2,	79,	31330,	192),
(89374,	16,	1726396236,	705,	17.3,	79,	31342,	192),
(89375,	16,	1726396243,	705,	17.3,	79,	31350,	191),
(89376,	16,	1726396250,	704,	17.2,	79,	31345,	191),
(89377,	16,	1726396257,	704,	17.3,	79,	31354,	191),
(89378,	16,	1726396264,	702,	17.3,	79,	31367,	191),
(89379,	16,	1726396271,	702,	17.2,	79,	31346,	191),
(89380,	16,	1726396278,	702,	17.2,	79,	31346,	191),
(89381,	16,	1726396285,	702,	17.3,	79,	31364,	191),
(89382,	16,	1726396292,	701,	17.2,	78.9,	31009,	190),
(89383,	16,	1726396299,	700,	17.2,	78.9,	31342,	190),
(89384,	16,	1726396306,	699,	17.3,	78.9,	31347,	190),
(89385,	16,	1726396313,	697,	17.3,	78.9,	31335,	190),
(89386,	16,	1726396320,	694,	17.3,	78.9,	31334,	190),
(89387,	16,	1726396327,	693,	17.2,	78.9,	31345,	190),
(89388,	16,	1726396334,	693,	17.3,	78.9,	31339,	190),
(89389,	16,	1726396341,	693,	17.3,	78.9,	31344,	190),
(89390,	16,	1726396348,	693,	17.2,	78.9,	31411,	190),
(89391,	16,	1726396355,	692,	17.3,	79,	31372,	190),
(89392,	16,	1726396362,	692,	17.3,	78.9,	31361,	190),
(89393,	16,	1726396369,	692,	17.3,	78.9,	31354,	190),
(89394,	16,	1726396376,	691,	17.2,	78.9,	31353,	190),
(89395,	16,	1726396383,	691,	17.3,	78.9,	31308,	190),
(89396,	16,	1726396390,	691,	17.3,	78.9,	31376,	190),
(89397,	16,	1726396397,	691,	17.3,	78.9,	31359,	190),
(89398,	16,	1726396404,	691,	17.3,	78.9,	31210,	190),
(89399,	16,	1726396411,	691,	17.3,	78.9,	31302,	191),
(89400,	16,	1726396418,	691,	17.3,	79,	31283,	191),
(89401,	16,	1726396425,	690,	17.3,	79,	31281,	191),
(89402,	16,	1726396432,	690,	17.3,	79,	31327,	191),
(89403,	16,	1726396439,	690,	17.3,	79,	31303,	191),
(89404,	16,	1726396446,	690,	17.3,	79,	31299,	191),
(89405,	16,	1726396453,	690,	17.3,	79.1,	31336,	191),
(89406,	16,	1726396460,	690,	17.3,	79,	31351,	191),
(89407,	16,	1726396467,	690,	17.3,	79,	31335,	191),
(89408,	16,	1726396474,	690,	17.3,	79,	31327,	191),
(89409,	16,	1726396481,	690,	17.3,	79,	31349,	191),
(89410,	16,	1726396488,	690,	17.3,	79,	31358,	191),
(89411,	16,	1726396495,	691,	17.3,	79,	31347,	191),
(89412,	16,	1726396502,	691,	17.3,	79,	31327,	191),
(89413,	16,	1726396509,	690,	17.3,	79.1,	31388,	191),
(89414,	16,	1726396516,	690,	17.3,	79,	31354,	191),
(89415,	16,	1726396523,	690,	17.3,	79,	31468,	190),
(89416,	16,	1726396531,	690,	17.3,	79,	31397,	190),
(89417,	16,	1726396538,	690,	17.3,	79,	31361,	190),
(89418,	16,	1726396545,	690,	17.3,	79,	31353,	190),
(89419,	16,	1726396552,	689,	17.3,	79,	31356,	190),
(89420,	16,	1726396559,	690,	17.3,	79,	31360,	190),
(89421,	16,	1726396566,	690,	17.3,	79,	31364,	190),
(89422,	16,	1726396573,	690,	17.2,	79,	31374,	190),
(89423,	16,	1726396580,	690,	17.3,	79,	31365,	190),
(89424,	16,	1726396587,	689,	17.3,	79,	31471,	189),
(89425,	16,	1726396594,	689,	17.3,	79,	31412,	189),
(89426,	16,	1726396601,	689,	17.3,	78.9,	31379,	189),
(89427,	16,	1726396608,	689,	17.3,	79,	31372,	189),
(89428,	16,	1726396615,	689,	17.3,	79,	31359,	189),
(89429,	16,	1726396622,	689,	17.3,	79,	31381,	189),
(89430,	16,	1726396629,	689,	17.3,	79,	31375,	189),
(89431,	16,	1726396636,	688,	17.3,	79,	31372,	189),
(89432,	16,	1726396643,	688,	17.3,	79,	31471,	189),
(89433,	16,	1726396650,	687,	17.3,	78.9,	31412,	189),
(89434,	16,	1726396657,	686,	17.3,	79,	31423,	188),
(89435,	16,	1726396664,	684,	17.3,	79,	31107,	188),
(89436,	16,	1726396671,	684,	17.3,	79,	31372,	188),
(89437,	16,	1726396678,	683,	17.2,	78.9,	31399,	188),
(89438,	16,	1726396685,	683,	17.2,	78.9,	31378,	188),
(89439,	16,	1726396692,	681,	17.2,	78.9,	31382,	188),
(89440,	16,	1726396699,	681,	17.2,	78.9,	31371,	185),
(89441,	16,	1726396706,	677,	17.3,	79,	31388,	185),
(89442,	16,	1726396713,	677,	17.2,	78.9,	31378,	185),
(89443,	16,	1726396720,	675,	17.3,	78.9,	31377,	184),
(89444,	16,	1726396727,	674,	17.2,	78.9,	31734,	184),
(89445,	16,	1726396734,	673,	17.2,	78.9,	31348,	184),
(89446,	16,	1726396741,	673,	17.3,	78.9,	31297,	184),
(89447,	16,	1726396748,	673,	17.3,	78.9,	31349,	184),
(89448,	16,	1726396755,	673,	17.3,	78.9,	31271,	184),
(89449,	16,	1726396762,	671,	17.2,	78.9,	31344,	184),
(89450,	16,	1726396769,	671,	17.3,	78.9,	31371,	184),
(89451,	16,	1726396776,	670,	17.3,	78.9,	31410,	183),
(89452,	16,	1726396783,	671,	17.2,	78.9,	31391,	183),
(89453,	16,	1726396790,	669,	17.2,	78.9,	31407,	183),
(89454,	16,	1726396797,	669,	17.3,	78.9,	31394,	183),
(89455,	16,	1726396804,	667,	17.2,	78.9,	31105,	182),
(89456,	16,	1726396811,	667,	17.2,	78.9,	31390,	182),
(89457,	16,	1726396818,	667,	17.2,	78.9,	31384,	182),
(89458,	16,	1726396827,	667,	17.2,	78.8,	31418,	182),
(89459,	16,	1726396834,	667,	17.3,	78.8,	31397,	181),
(89460,	16,	1726396841,	667,	17.3,	78.9,	31388,	181),
(89461,	16,	1726396848,	667,	17.3,	78.8,	31380,	181),
(89462,	16,	1726396855,	666,	17.3,	78.8,	31386,	181),
(89463,	16,	1726396862,	666,	17.2,	78.8,	31379,	181),
(89464,	16,	1726396869,	667,	17.3,	78.8,	31370,	181),
(89465,	16,	1726396876,	667,	17.2,	78.9,	31379,	181),
(89466,	16,	1726396883,	667,	17.3,	78.8,	31371,	181),
(89467,	16,	1726396890,	667,	17.2,	78.9,	31364,	180),
(89468,	16,	1726396897,	667,	17.3,	78.9,	31415,	180),
(89469,	16,	1726396904,	668,	17.2,	78.8,	31390,	180),
(89470,	16,	1726396911,	668,	17.2,	78.9,	30983,	180),
(89471,	16,	1726396918,	668,	17.3,	78.8,	31386,	179),
(89472,	16,	1726396925,	669,	17.3,	78.8,	31390,	179),
(89473,	16,	1726396932,	670,	17.3,	78.8,	31387,	179),
(89474,	16,	1726396939,	670,	17.3,	78.8,	31251,	180),
(89475,	16,	1726396946,	670,	17.3,	78.8,	31362,	180),
(89476,	16,	1726396953,	670,	17.3,	78.9,	31377,	179),
(89477,	16,	1726396960,	671,	17.3,	78.9,	31119,	179),
(89478,	16,	1726396967,	672,	17.3,	78.9,	31379,	180),
(89479,	16,	1726396974,	672,	17.3,	78.8,	31382,	179),
(89480,	16,	1726396981,	672,	17.2,	78.9,	31428,	179),
(89481,	16,	1726396988,	673,	17.3,	78.9,	31391,	179),
(89482,	16,	1726396995,	672,	17.3,	79,	31424,	179),
(89483,	16,	1726397002,	673,	17.3,	78.9,	31392,	179),
(89484,	16,	1726397009,	673,	17.2,	79,	31478,	178),
(89485,	16,	1726397016,	674,	17.2,	79,	31415,	178),
(89486,	16,	1726397023,	673,	17.3,	79,	31436,	178),
(89487,	16,	1726397030,	674,	17.3,	79,	31375,	179),
(89488,	16,	1726397037,	675,	17.3,	79,	31257,	179),
(89489,	16,	1726397044,	675,	17.2,	79,	31336,	179),
(89490,	16,	1726397051,	675,	17.2,	79,	31340,	179),
(89491,	16,	1726397058,	675,	17.2,	79,	31360,	179),
(89492,	16,	1726397065,	676,	17.2,	79,	31358,	179),
(89493,	16,	1726397072,	676,	17.3,	79,	31370,	179),
(89494,	16,	1726397079,	675,	17.2,	79,	31358,	179),
(89495,	16,	1726397086,	676,	17.2,	79,	31312,	179),
(89496,	16,	1726397093,	676,	17.2,	79,	31348,	179),
(89497,	16,	1726397100,	676,	17.2,	79,	31238,	179),
(89498,	16,	1726397107,	675,	17.2,	78.9,	31345,	179),
(89499,	16,	1726397114,	676,	17.2,	79,	31362,	179),
(89500,	16,	1726397121,	676,	17.2,	79,	31480,	179),
(89501,	16,	1726397128,	675,	17.3,	79,	31410,	179),
(89502,	16,	1726397135,	676,	17.3,	78.9,	31317,	179),
(89503,	16,	1726397142,	675,	17.3,	78.9,	31383,	179),
(89504,	16,	1726397149,	675,	17.3,	78.9,	31359,	179),
(89505,	16,	1726397156,	675,	17.2,	78.9,	31321,	179),
(89506,	16,	1726397163,	675,	17.3,	78.9,	31276,	179),
(89507,	16,	1726397170,	675,	17.3,	78.9,	31340,	179),
(89508,	16,	1726397177,	675,	17.2,	78.9,	31261,	179),
(89509,	16,	1726397184,	675,	17.2,	78.9,	31323,	179),
(89510,	16,	1726397191,	675,	17.2,	78.9,	31341,	179),
(89511,	16,	1726397198,	675,	17.2,	78.9,	31352,	180),
(89512,	16,	1726397205,	675,	17.3,	78.9,	31353,	179),
(89513,	16,	1726397213,	673,	17.2,	78.9,	31376,	179),
(89514,	16,	1726397220,	673,	17.2,	78.9,	31372,	179),
(89515,	16,	1726397227,	673,	17.2,	78.8,	31343,	179),
(89516,	16,	1726397234,	673,	17.2,	78.9,	31356,	179),
(89517,	16,	1726397241,	673,	17.3,	78.8,	31365,	179),
(89518,	16,	1726397248,	673,	17.3,	78.9,	31424,	179),
(89519,	16,	1726397255,	672,	17.3,	78.9,	31392,	179),
(89520,	16,	1726397262,	673,	17.3,	78.9,	31422,	179),
(89521,	16,	1726397269,	672,	17.3,	78.9,	31396,	179),
(89522,	16,	1726397276,	672,	17.2,	78.9,	31376,	179),
(89523,	16,	1726397283,	671,	17.3,	78.9,	31367,	179),
(89524,	16,	1726397290,	671,	17.2,	78.9,	31368,	179),
(89525,	16,	1726397297,	672,	17.3,	78.9,	31379,	179),
(89526,	16,	1726397304,	672,	17.3,	78.9,	31347,	179),
(89527,	16,	1726397311,	672,	17.3,	78.9,	31348,	179),
(89528,	16,	1726397318,	672,	17.2,	78.9,	31364,	179),
(89529,	16,	1726397325,	673,	17.3,	78.8,	31371,	179),
(89530,	16,	1726397332,	673,	17.3,	78.9,	31369,	179),
(89531,	16,	1726397339,	673,	17.3,	78.8,	31368,	179),
(89532,	16,	1726397346,	674,	17.3,	78.8,	31291,	179),
(89533,	16,	1726397353,	674,	17.3,	78.8,	31346,	179),
(89534,	16,	1726397360,	674,	17.3,	78.9,	31322,	179),
(89535,	16,	1726397367,	675,	17.3,	78.9,	31392,	179),
(89536,	16,	1726397374,	675,	17.3,	78.9,	31348,	179),
(89537,	16,	1726397381,	675,	17.3,	78.9,	31693,	179),
(89538,	16,	1726397388,	675,	17.2,	78.9,	31380,	179),
(89539,	16,	1726397395,	675,	17.2,	78.9,	31421,	179),
(89540,	16,	1726397402,	675,	17.3,	78.9,	31394,	179),
(89541,	16,	1726397409,	674,	17.3,	78.9,	32627,	179),
(89542,	16,	1726397416,	674,	17.2,	78.8,	31362,	178),
(89543,	16,	1726397423,	674,	17.3,	78.8,	31507,	178),
(89544,	16,	1726397430,	673,	17.3,	78.9,	31412,	178),
(89545,	16,	1726397437,	673,	17.3,	78.8,	31251,	178),
(89546,	16,	1726397444,	673,	17.3,	78.8,	31327,	178),
(89547,	16,	1726397451,	673,	17.3,	78.8,	31327,	178),
(89548,	16,	1726397458,	673,	17.3,	78.8,	31349,	178),
(89549,	16,	1726397465,	673,	17.3,	78.8,	31354,	182),
(89550,	16,	1726397472,	673,	17.3,	78.8,	31379,	182),
(89551,	16,	1726397479,	673,	17.3,	78.8,	31365,	182),
(89552,	16,	1726397486,	673,	17.3,	78.8,	31381,	181),
(89553,	16,	1726397493,	672,	17.3,	78.8,	31369,	184),
(89554,	16,	1726397500,	672,	17.3,	78.8,	31359,	184),
(89555,	16,	1726397507,	672,	17.3,	78.8,	31368,	184),
(89556,	16,	1726397514,	672,	17.3,	78.7,	31319,	184),
(89557,	16,	1726397521,	672,	17.3,	78.7,	31352,	185),
(89558,	16,	1726397528,	672,	17.3,	78.7,	31322,	185),
(89559,	16,	1726397535,	671,	17.3,	78.7,	31352,	185),
(89560,	16,	1726397542,	671,	17.3,	78.7,	31267,	185),
(89561,	16,	1726397549,	671,	17.3,	78.6,	31333,	185),
(89562,	16,	1726397556,	671,	17.3,	78.7,	31345,	185),
(89563,	16,	1726397563,	671,	17.3,	78.7,	31362,	185),
(89564,	16,	1726397570,	671,	17.3,	78.7,	31379,	185),
(89565,	16,	1726397577,	670,	17.3,	78.7,	31383,	184),
(89566,	16,	1726397584,	670,	17.3,	78.6,	31463,	184),
(89567,	16,	1726397591,	670,	17.3,	78.7,	31405,	184),
(89568,	16,	1726397598,	670,	17.3,	78.7,	31482,	184),
(89569,	16,	1726397605,	670,	17.3,	78.7,	31377,	183),
(89570,	16,	1726397612,	670,	17.3,	78.7,	31482,	183),
(89571,	16,	1726397619,	669,	17.3,	78.7,	31375,	183),
(89572,	16,	1726397626,	669,	17.3,	78.7,	31352,	183),
(89573,	16,	1726397633,	668,	17.3,	78.8,	31325,	183),
(89574,	16,	1726397640,	667,	17.3,	78.8,	31326,	183),
(89575,	16,	1726397648,	667,	17.3,	78.7,	31266,	183),
(89576,	16,	1726397655,	667,	17.3,	78.8,	31322,	183),
(89577,	16,	1726397662,	667,	17.3,	78.8,	31347,	183),
(89578,	16,	1726397669,	667,	17.3,	78.7,	31407,	183),
(89579,	16,	1726397676,	666,	17.3,	78.7,	31377,	183),
(89580,	16,	1726397683,	666,	17.3,	78.8,	31390,	183),
(89581,	16,	1726397690,	666,	17.3,	78.7,	31370,	183),
(89582,	16,	1726397697,	665,	17.3,	78.7,	31400,	183),
(89583,	16,	1726397704,	665,	17.3,	78.7,	31379,	183),
(89584,	16,	1726397711,	665,	17.3,	78.7,	31375,	183),
(89585,	16,	1726397718,	665,	17.3,	78.7,	31374,	183),
(89586,	16,	1726397725,	664,	17.3,	78.7,	31324,	183),
(89587,	16,	1726397732,	664,	17.3,	78.6,	31346,	183),
(89588,	16,	1726397739,	663,	17.3,	78.6,	31354,	183),
(89589,	16,	1726397746,	663,	17.3,	78.7,	31361,	183),
(89590,	16,	1726397753,	663,	17.3,	78.7,	31367,	183),
(89591,	16,	1726397760,	663,	17.3,	78.7,	31368,	183),
(89592,	16,	1726397767,	662,	17.3,	78.6,	31372,	183),
(89593,	16,	1726397774,	662,	17.3,	78.6,	31349,	183),
(89594,	16,	1726397781,	661,	17.3,	78.6,	31362,	183),
(89595,	16,	1726397788,	662,	17.3,	78.6,	31331,	183),
(89596,	16,	1726397795,	661,	17.3,	78.6,	31322,	183),
(89597,	16,	1726397802,	661,	17.3,	78.6,	31326,	183),
(89598,	16,	1726397809,	661,	17.3,	78.6,	31348,	183),
(89599,	16,	1726397816,	661,	17.3,	78.6,	31359,	183),
(89600,	16,	1726397823,	661,	17.3,	78.6,	31278,	183),
(89601,	16,	1726397830,	661,	17.3,	78.6,	31330,	183),
(89602,	16,	1726397837,	661,	17.3,	78.5,	31325,	183),
(89603,	16,	1726397844,	661,	17.3,	78.6,	31341,	183),
(89604,	16,	1726397851,	661,	17.3,	78.6,	31356,	183),
(89605,	16,	1726397858,	661,	17.3,	78.6,	31336,	183),
(89606,	16,	1726397865,	661,	17.3,	78.6,	31347,	183),
(89607,	16,	1726397872,	662,	17.3,	78.6,	31352,	183),
(89608,	16,	1726397879,	661,	17.3,	78.6,	31342,	183),
(89609,	16,	1726397886,	662,	17.3,	78.6,	31413,	183),
(89610,	16,	1726397893,	662,	17.3,	78.6,	31348,	183),
(89611,	16,	1726397900,	662,	17.3,	78.6,	31116,	183),
(89612,	16,	1726397907,	661,	17.3,	78.5,	30947,	183),
(89613,	16,	1726397914,	661,	17.3,	78.6,	31356,	183),
(89614,	16,	1726397921,	661,	17.3,	78.6,	31354,	183),
(89615,	16,	1726397928,	662,	17.3,	78.6,	31356,	183),
(89616,	16,	1726397935,	662,	17.3,	78.6,	31738,	183),
(89617,	16,	1726397942,	662,	17.3,	78.6,	31363,	183),
(89618,	16,	1726397949,	662,	17.3,	78.5,	31275,	183),
(89619,	16,	1726397956,	662,	17.3,	78.5,	31329,	183),
(89620,	16,	1726397963,	662,	17.3,	78.5,	31299,	183),
(89621,	16,	1726397970,	663,	17.3,	78.5,	31344,	183),
(89622,	16,	1726397977,	663,	17.3,	78.6,	31348,	183),
(89623,	16,	1726397984,	662,	17.3,	78.6,	31356,	183),
(89624,	16,	1726397991,	660,	17.3,	78.5,	31323,	183),
(89625,	16,	1726397999,	660,	17.3,	78.6,	31341,	183),
(89626,	16,	1726398006,	659,	17.3,	78.5,	31323,	183),
(89627,	16,	1726398013,	658,	17.3,	78.6,	31391,	183),
(89628,	16,	1726398020,	657,	17.3,	78.6,	31332,	183),
(89629,	16,	1726398027,	658,	17.3,	78.6,	31621,	183),
(89630,	16,	1726398034,	657,	17.3,	78.6,	31330,	183),
(89631,	16,	1726398041,	657,	17.3,	78.7,	31085,	183),
(89632,	16,	1726398048,	658,	17.3,	78.6,	31354,	183),
(89633,	16,	1726398055,	658,	17.3,	78.7,	31357,	183),
(89634,	16,	1726398062,	658,	17.3,	78.7,	31362,	183),
(89635,	16,	1726398069,	658,	17.3,	78.7,	31362,	182),
(89636,	16,	1726398076,	658,	17.3,	78.7,	31262,	183),
(89637,	16,	1726398083,	659,	17.3,	78.6,	31332,	183),
(89638,	16,	1726398090,	659,	17.3,	78.6,	31356,	183),
(89639,	16,	1726398097,	659,	17.3,	78.6,	31332,	183),
(89640,	16,	1726398104,	659,	17.3,	78.6,	31349,	183),
(89641,	16,	1726398111,	659,	17.3,	78.6,	31346,	183),
(89642,	16,	1726398118,	659,	17.3,	78.7,	31356,	183),
(89643,	16,	1726398125,	659,	17.3,	78.6,	31352,	183),
(89644,	16,	1726398132,	659,	17.3,	78.6,	31351,	183),
(89645,	16,	1726398139,	659,	17.3,	78.6,	31347,	183),
(89646,	16,	1726398146,	659,	17.3,	78.6,	31352,	183),
(89647,	16,	1726398153,	659,	17.3,	78.6,	31354,	183),
(89648,	16,	1726398160,	659,	17.3,	78.6,	31357,	183),
(89649,	16,	1726398167,	659,	17.3,	78.6,	31359,	183),
(89650,	16,	1726398174,	659,	17.3,	78.6,	31357,	183),
(89651,	16,	1726398181,	658,	17.3,	78.6,	31349,	183),
(89652,	16,	1726398188,	659,	17.3,	78.6,	31357,	183),
(89653,	16,	1726398195,	658,	17.3,	78.6,	31320,	183),
(89654,	16,	1726398202,	658,	17.3,	78.7,	31348,	183),
(89655,	16,	1726398209,	657,	17.3,	78.6,	31333,	183),
(89656,	16,	1726398216,	657,	17.3,	78.6,	31357,	183),
(89657,	16,	1726398223,	656,	17.3,	78.6,	31358,	183),
(89658,	16,	1726398230,	655,	17.3,	78.6,	31346,	183),
(89659,	16,	1726398237,	655,	17.3,	78.6,	31359,	183),
(89660,	16,	1726398244,	655,	17.3,	78.6,	31401,	182),
(89661,	16,	1726398251,	655,	17.3,	78.6,	31379,	182),
(89662,	16,	1726398258,	654,	17.3,	78.6,	31364,	182),
(89663,	16,	1726398265,	654,	17.3,	78.6,	31372,	182),
(89664,	16,	1726398272,	654,	17.3,	78.6,	31412,	182),
(89665,	16,	1726398279,	653,	17.3,	78.5,	31138,	183),
(89666,	16,	1726398286,	653,	17.3,	78.5,	31166,	183),
(89667,	16,	1726398293,	652,	17.3,	78.5,	31291,	183),
(89668,	16,	1726398300,	651,	17.3,	78.5,	31326,	183),
(89669,	16,	1726398307,	651,	17.3,	78.5,	31400,	183),
(89670,	16,	1726398314,	650,	17.3,	78.5,	31376,	183),
(89671,	16,	1726398321,	648,	17.3,	78.5,	31432,	183),
(89672,	16,	1726398328,	649,	17.3,	78.6,	31377,	183),
(89673,	16,	1726398335,	648,	17.3,	78.5,	31431,	183),
(89674,	16,	1726398342,	648,	17.3,	78.5,	31380,	182),
(89675,	16,	1726398349,	648,	17.3,	78.5,	31390,	182),
(89676,	16,	1726398356,	648,	17.3,	78.5,	31360,	182),
(89677,	16,	1726398363,	648,	17.3,	78.5,	31409,	182),
(89678,	16,	1726398370,	647,	17.3,	78.5,	31378,	182),
(89679,	16,	1726398377,	646,	17.3,	78.5,	31104,	182),
(89680,	16,	1726398385,	646,	17.3,	78.5,	31364,	182),
(89681,	16,	1726398392,	645,	17.3,	78.5,	31362,	182),
(89682,	16,	1726398399,	645,	17.3,	78.5,	31454,	182),
(89683,	16,	1726398406,	645,	17.3,	78.5,	31398,	182),
(89684,	16,	1726398413,	645,	17.3,	78.5,	31486,	182),
(89685,	16,	1726398420,	645,	17.3,	78.5,	31410,	182),
(89686,	16,	1726398427,	645,	17.3,	78.5,	31280,	182),
(89687,	16,	1726398434,	645,	17.3,	78.5,	31339,	182),
(89688,	16,	1726398441,	644,	17.3,	78.5,	31344,	182),
(89689,	16,	1726398448,	643,	17.3,	78.5,	31358,	182),
(89690,	16,	1726398455,	640,	17.3,	78.5,	31335,	182),
(89691,	16,	1726398462,	639,	17.3,	78.5,	31332,	182),
(89692,	16,	1726398469,	639,	17.3,	78.6,	31335,	182),
(89693,	16,	1726398476,	639,	17.3,	78.6,	31331,	182),
(89694,	16,	1726398483,	638,	17.3,	78.5,	31334,	182),
(89695,	16,	1726398490,	636,	17.3,	78.6,	31335,	183),
(89696,	16,	1726398497,	636,	17.3,	78.6,	31374,	183),
(89697,	16,	1726398504,	635,	17.3,	78.6,	31282,	183),
(89698,	16,	1726398511,	634,	17.3,	78.6,	31337,	183),
(89699,	16,	1726398518,	633,	17.3,	78.6,	31368,	183),
(89700,	16,	1726398525,	633,	17.3,	78.6,	31391,	183),
(89701,	16,	1726398532,	632,	17.3,	78.6,	31364,	183),
(89702,	16,	1726398539,	632,	17.3,	78.7,	31378,	183),
(89703,	16,	1726398546,	630,	17.3,	78.7,	31379,	183),
(89704,	16,	1726398553,	630,	17.3,	78.7,	31770,	183),
(89705,	16,	1726398560,	628,	17.3,	78.7,	31374,	182),
(89706,	16,	1726398567,	626,	17.3,	78.7,	31413,	182),
(89707,	16,	1726398574,	626,	17.3,	78.7,	31392,	182),
(89708,	16,	1726398581,	626,	17.3,	78.7,	31392,	182),
(89709,	16,	1726398588,	626,	17.3,	78.6,	31373,	182),
(89710,	16,	1726398595,	626,	17.3,	78.6,	31450,	181),
(89711,	16,	1726398602,	626,	17.3,	78.6,	31408,	181),
(89712,	16,	1726398609,	626,	17.3,	78.6,	31352,	181),
(89713,	16,	1726398616,	626,	17.3,	78.6,	31362,	181),
(89714,	16,	1726398623,	625,	17.3,	78.6,	31373,	181),
(89715,	16,	1726398630,	624,	17.3,	78.6,	31422,	181),
(89716,	16,	1726398637,	624,	17.3,	78.6,	31401,	180),
(89717,	16,	1726398644,	623,	17.3,	78.6,	31418,	180),
(89718,	16,	1726398651,	622,	17.3,	78.6,	31386,	180),
(89719,	16,	1726398658,	622,	17.3,	78.5,	31404,	180),
(89720,	16,	1726398665,	621,	17.3,	78.5,	31385,	179),
(89721,	16,	1726398672,	620,	17.3,	78.6,	31377,	180),
(89722,	16,	1726398679,	620,	17.3,	78.5,	31228,	180),
(89723,	16,	1726398686,	620,	17.3,	78.5,	31320,	180),
(89724,	16,	1726398693,	618,	17.3,	78.5,	31278,	180),
(89725,	16,	1726398700,	616,	17.3,	78.5,	31324,	180),
(89726,	16,	1726398707,	615,	17.3,	78.5,	31312,	180),
(89727,	16,	1726398714,	615,	17.3,	78.5,	31932,	180),
(89728,	16,	1726398721,	615,	17.3,	78.5,	31388,	180),
(89729,	16,	1726398728,	615,	17.3,	78.5,	31252,	180),
(89730,	16,	1726398735,	614,	17.3,	78.5,	31335,	180),
(89731,	16,	1726398742,	614,	17.3,	78.5,	31355,	180),
(89732,	16,	1726398749,	614,	17.3,	78.5,	31351,	180),
(89733,	16,	1726398756,	614,	17.3,	78.5,	31337,	180),
(89734,	16,	1726398763,	614,	17.3,	78.5,	31366,	180),
(89735,	16,	1726398770,	613,	17.3,	78.4,	31292,	180),
(89736,	16,	1726398777,	612,	17.3,	78.4,	31329,	180),
(89737,	16,	1726398785,	612,	17.3,	78.4,	31355,	180),
(89738,	16,	1726398792,	612,	17.3,	78.4,	31272,	180),
(89739,	16,	1726398799,	612,	17.3,	78.4,	31319,	180),
(89740,	16,	1726398806,	612,	17.3,	78.4,	31351,	180),
(89741,	16,	1726398813,	612,	17.3,	78.4,	31281,	180),
(89742,	16,	1726398820,	613,	17.3,	78.4,	31289,	180),
(89743,	16,	1726398827,	615,	17.3,	78.4,	31340,	180),
(89744,	16,	1726398834,	615,	17.3,	78.4,	31367,	180),
(89745,	16,	1726398841,	615,	17.3,	78.4,	31372,	180),
(89746,	16,	1726398848,	615,	17.3,	78.4,	31369,	180),
(89747,	16,	1726398855,	615,	17.3,	78.4,	31323,	180),
(89748,	16,	1726398862,	614,	17.3,	78.4,	31321,	180),
(89749,	16,	1726398869,	615,	17.3,	78.3,	31356,	180),
(89750,	16,	1726398876,	616,	17.3,	78.3,	31328,	180),
(89751,	16,	1726398883,	616,	17.3,	78.3,	31362,	180),
(89752,	16,	1726398890,	616,	17.3,	78.3,	31349,	180),
(89753,	16,	1726398897,	616,	17.3,	78.3,	31386,	180),
(89754,	16,	1726398904,	616,	17.3,	78.3,	30686,	180),
(89755,	16,	1726398911,	616,	17.3,	78.3,	31477,	180),
(89756,	16,	1726398918,	616,	17.3,	78.3,	31147,	180),
(89757,	16,	1726398925,	615,	17.3,	78.3,	31137,	180),
(89758,	16,	1726398932,	615,	17.3,	78.3,	31378,	180),
(89759,	16,	1726398939,	615,	17.3,	78.3,	31331,	180),
(89760,	16,	1726398946,	615,	17.3,	78.3,	31361,	180),
(89761,	16,	1726398956,	615,	17.3,	78.3,	31355,	180),
(89762,	16,	1726398963,	615,	17.3,	78.3,	31359,	180),
(89763,	16,	1726398970,	614,	17.3,	78.3,	31361,	180),
(89764,	16,	1726398977,	614,	17.3,	78.3,	31361,	180),
(89765,	16,	1726398984,	614,	17.3,	78.2,	31367,	180),
(89766,	16,	1726398991,	614,	17.3,	78.3,	31413,	180),
(89767,	16,	1726398998,	614,	17.3,	78.3,	31351,	180),
(89768,	16,	1726399005,	614,	17.3,	78.3,	31404,	180),
(89769,	16,	1726399012,	614,	17.3,	78.3,	31352,	180),
(89770,	16,	1726399019,	614,	17.3,	78.3,	31398,	180),
(89771,	16,	1726399026,	614,	17.3,	78.3,	31355,	180),
(89772,	16,	1726399033,	614,	17.3,	78.3,	31394,	180),
(89773,	16,	1726399040,	614,	17.3,	78.3,	31317,	180),
(89774,	16,	1726399047,	614,	17.3,	78.3,	31600,	180),
(89775,	16,	1726399054,	614,	17.3,	78.3,	31224,	180),
(89776,	16,	1726399061,	614,	17.3,	78.3,	31580,	180),
(89777,	16,	1726399068,	614,	17.3,	78.3,	31420,	180),
(89778,	16,	1726399075,	614,	17.3,	78.3,	31397,	179),
(89779,	16,	1726399082,	615,	17.3,	78.3,	31344,	180),
(89780,	16,	1726399089,	615,	17.3,	78.3,	31298,	180),
(89781,	16,	1726399096,	615,	17.3,	78.3,	31325,	180),
(89782,	16,	1726399103,	615,	17.3,	78.3,	31343,	180),
(89783,	16,	1726399110,	615,	17.3,	78.2,	31350,	180),
(89784,	16,	1726399117,	615,	17.3,	78.3,	31237,	180),
(89785,	16,	1726399124,	615,	17.3,	78.2,	31306,	180),
(89786,	16,	1726399131,	614,	17.3,	78.2,	31333,	180),
(89787,	16,	1726399138,	615,	17.3,	78.3,	31347,	180),
(89788,	16,	1726399145,	614,	17.3,	78.2,	31351,	180),
(89789,	16,	1726399152,	614,	17.3,	78.2,	31392,	180),
(89790,	16,	1726399159,	614,	17.3,	78.2,	31372,	180),
(89791,	16,	1726399166,	614,	17.3,	78.2,	31421,	180),
(89792,	16,	1726399173,	614,	17.3,	78.2,	31386,	179),
(89793,	16,	1726399180,	614,	17.3,	78.1,	31260,	179),
(89794,	16,	1726399187,	613,	17.3,	78.2,	31327,	179),
(89795,	16,	1726399194,	614,	17.3,	78.2,	31286,	179),
(89796,	16,	1726399201,	613,	17.3,	78.2,	31307,	179),
(89797,	16,	1726399208,	613,	17.3,	78.2,	31332,	179),
(89798,	16,	1726399215,	614,	17.3,	78.2,	31346,	179),
(89799,	16,	1726399222,	613,	17.3,	78.2,	31351,	179),
(89800,	16,	1726399229,	613,	17.3,	78.2,	32222,	179),
(89801,	16,	1726399236,	614,	17.3,	78.2,	31361,	179),
(89802,	16,	1726399243,	614,	17.3,	78.3,	31357,	179),
(89803,	16,	1726399250,	614,	17.3,	78.3,	31356,	179),
(89804,	16,	1726399258,	613,	17.3,	78.3,	33015,	179),
(89805,	16,	1726399265,	613,	17.3,	78.3,	31352,	179),
(89806,	16,	1726399272,	613,	17.3,	78.3,	31350,	179),
(89807,	16,	1726399279,	614,	17.3,	78.3,	31341,	179),
(89808,	16,	1726399286,	614,	17.3,	78.3,	31347,	179),
(89809,	16,	1726399293,	614,	17.3,	78.3,	31345,	179),
(89810,	16,	1726399300,	614,	17.3,	78.3,	31350,	179),
(89811,	16,	1726399307,	615,	17.3,	78.3,	31324,	179),
(89812,	16,	1726399314,	616,	17.3,	78.3,	31344,	179),
(89813,	16,	1726399321,	616,	17.3,	78.3,	31317,	179),
(89814,	16,	1726399328,	617,	17.3,	78.3,	31323,	179),
(89815,	16,	1726399335,	618,	17.3,	78.3,	31327,	179),
(89816,	16,	1726399342,	618,	17.3,	78.4,	31341,	179),
(89817,	16,	1726399349,	618,	17.3,	78.3,	31355,	179),
(89818,	16,	1726399356,	618,	17.3,	78.4,	31403,	179),
(89819,	16,	1726399363,	617,	17.3,	78.4,	31360,	179),
(89820,	16,	1726399370,	617,	17.3,	78.3,	31339,	179),
(89821,	16,	1726399377,	618,	17.3,	78.3,	31343,	179),
(89822,	16,	1726399384,	617,	17.3,	78.4,	31339,	179),
(89823,	16,	1726399391,	617,	17.3,	78.4,	31345,	179),
(89824,	16,	1726399398,	615,	17.3,	78.3,	31354,	179),
(89825,	16,	1726399405,	615,	17.3,	78.4,	31363,	179),
(89826,	16,	1726399412,	614,	17.3,	78.3,	31356,	179),
(89827,	16,	1726399419,	614,	17.3,	78.4,	31378,	179),
(89828,	16,	1726399426,	614,	17.3,	78.4,	31345,	178),
(89829,	16,	1726399433,	614,	17.3,	78.4,	31404,	178),
(89830,	16,	1726399440,	614,	17.3,	78.3,	31371,	178),
(89831,	16,	1726399447,	613,	17.3,	78.4,	31393,	178),
(89832,	16,	1726399454,	613,	17.3,	78.4,	31358,	178),
(89833,	16,	1726399461,	612,	17.3,	78.4,	31378,	178),
(89834,	16,	1726399468,	612,	17.3,	78.4,	31361,	177),
(89835,	16,	1726399475,	611,	17.3,	78.4,	31096,	177),
(89836,	16,	1726399482,	611,	17.3,	78.4,	31341,	177),
(89837,	16,	1726399489,	610,	17.3,	78.4,	31332,	177),
(89838,	16,	1726399496,	610,	17.3,	78.4,	31334,	177),
(89839,	16,	1726399503,	609,	17.3,	78.4,	31079,	177),
(89840,	16,	1726399510,	609,	17.3,	78.4,	31105,	178),
(89841,	16,	1726399517,	609,	17.3,	78.4,	31261,	178),
(89842,	16,	1726399524,	610,	17.3,	78.4,	31318,	178),
(89843,	16,	1726399531,	610,	17.3,	78.4,	31358,	178),
(89844,	16,	1726399538,	610,	17.3,	78.4,	31353,	178),
(89845,	16,	1726399545,	609,	17.3,	78.3,	31453,	178),
(89846,	16,	1726399552,	609,	17.3,	78.3,	31381,	177),
(89847,	16,	1726399559,	609,	17.3,	78.3,	31458,	177),
(89848,	16,	1726399566,	609,	17.3,	78.3,	31392,	177),
(89849,	16,	1726399573,	610,	17.3,	78.3,	31137,	177),
(89850,	16,	1726399580,	610,	17.3,	78.4,	31280,	177),
(89851,	16,	1726399587,	609,	17.3,	78.4,	31324,	177),
(89852,	16,	1726399594,	609,	17.3,	78.3,	31344,	177),
(89853,	16,	1726399601,	608,	17.3,	78.3,	31336,	177),
(89854,	16,	1726399608,	608,	17.3,	78.4,	31347,	177),
(89855,	16,	1726399615,	608,	17.3,	78.3,	31359,	177),
(89856,	16,	1726399622,	608,	17.3,	78.3,	31470,	177),
(89857,	16,	1726399629,	607,	17.3,	78.4,	31404,	177),
(89858,	16,	1726399636,	607,	17.3,	78.4,	31378,	177),
(89859,	16,	1726399643,	607,	17.3,	78.3,	31339,	177),
(89860,	16,	1726399651,	607,	17.3,	78.3,	31254,	177),
(89861,	16,	1726399658,	607,	17.3,	78.3,	31315,	177),
(89862,	16,	1726399665,	607,	17.3,	78.4,	31293,	177),
(89863,	16,	1726399672,	605,	17.3,	78.3,	31355,	177),
(89864,	16,	1726399679,	605,	17.3,	78.3,	31349,	178),
(89865,	16,	1726399686,	605,	17.3,	78.3,	31297,	178),
(89866,	16,	1726399693,	606,	17.3,	78.3,	31570,	177),
(89867,	16,	1726399700,	605,	17.3,	78.4,	31436,	177),
(89868,	16,	1726399707,	606,	17.3,	78.3,	31547,	177),
(89869,	16,	1726399714,	606,	17.3,	78.4,	31420,	176),
(89870,	16,	1726399721,	606,	17.3,	78.3,	31635,	176),
(89871,	16,	1726399728,	605,	17.3,	78.4,	30984,	174),
(89872,	16,	1726399735,	605,	17.3,	78.4,	31622,	174),
(89873,	16,	1726399742,	605,	17.3,	78.4,	31351,	174),
(89874,	16,	1726399749,	605,	17.3,	78.4,	31443,	174),
(89875,	16,	1726399756,	605,	17.3,	78.4,	31391,	174),
(89876,	16,	1726399763,	605,	17.3,	78.4,	31132,	174),
(89877,	16,	1726399770,	605,	17.3,	78.4,	31271,	174),
(89878,	16,	1726399777,	605,	17.3,	78.4,	31570,	174),
(89879,	16,	1726399784,	605,	17.3,	78.4,	31435,	174),
(89880,	16,	1726399791,	605,	17.3,	78.4,	31469,	173),
(89881,	16,	1726399798,	605,	17.3,	78.4,	31390,	173),
(89882,	16,	1726399805,	604,	17.3,	78.3,	31378,	173),
(89883,	16,	1726399812,	604,	17.3,	78.4,	31369,	174),
(89884,	16,	1726399819,	604,	17.3,	78.4,	31347,	174),
(89885,	16,	1726399826,	604,	17.3,	78.4,	31351,	174),
(89886,	16,	1726399833,	604,	17.3,	78.3,	31345,	174),
(89887,	16,	1726399840,	604,	17.3,	78.4,	31350,	174),
(89888,	16,	1726399847,	604,	17.3,	78.4,	31347,	174),
(89889,	16,	1726399854,	604,	17.3,	78.4,	31342,	174),
(89890,	16,	1726399861,	604,	17.3,	78.4,	31329,	174),
(89891,	16,	1726399868,	603,	17.3,	78.4,	31334,	174),
(89892,	16,	1726399875,	603,	17.3,	78.4,	31303,	174),
(89893,	16,	1726399882,	603,	17.3,	78.4,	31312,	175),
(89894,	16,	1726399889,	602,	17.3,	78.4,	31332,	175),
(89895,	16,	1726399896,	603,	17.3,	78.4,	31335,	175),
(89896,	16,	1726399903,	602,	17.3,	78.3,	31314,	175),
(89897,	16,	1726399910,	602,	17.3,	78.3,	31331,	175),
(89898,	16,	1726399917,	602,	17.3,	78.3,	31336,	175),
(89899,	16,	1726399924,	602,	17.3,	78.3,	31244,	175),
(89900,	16,	1726399931,	602,	17.3,	78.3,	31309,	175),
(89901,	16,	1726399938,	602,	17.3,	78.3,	31338,	175),
(89902,	16,	1726399945,	602,	17.3,	78.3,	31354,	175),
(89903,	16,	1726399952,	602,	17.3,	78.3,	31340,	175),
(89904,	16,	1726399959,	602,	17.3,	78.3,	31377,	175),
(89905,	16,	1726399966,	602,	17.3,	78.3,	31349,	175),
(89906,	16,	1726399973,	602,	17.3,	78.3,	31216,	176),
(89907,	16,	1726399980,	602,	17.3,	78.3,	31293,	176),
(89908,	16,	1726399987,	602,	17.3,	78.3,	31276,	176),
(89909,	16,	1726399994,	602,	17.3,	78.3,	31238,	177),
(89910,	16,	1726400001,	601,	17.3,	78.3,	31304,	177),
(89911,	16,	1726400008,	601,	17.3,	78.3,	31333,	177),
(89912,	16,	1726400015,	602,	17.3,	78.3,	31339,	177),
(89913,	16,	1726400022,	602,	17.3,	78.2,	31334,	177),
(89914,	16,	1726400029,	602,	17.3,	78.3,	31339,	178),
(89915,	16,	1726400036,	602,	17.3,	78.3,	31293,	178),
(89916,	16,	1726400043,	602,	17.3,	78.3,	31324,	178),
(89917,	16,	1726400050,	602,	17.3,	78.3,	31331,	178),
(89918,	16,	1726400057,	601,	17.3,	78.3,	31344,	178),
(89919,	16,	1726400064,	602,	17.3,	78.3,	31335,	178),
(89920,	16,	1726400071,	602,	17.3,	78.3,	31341,	178),
(89921,	16,	1726400078,	602,	17.3,	78.3,	31334,	178),
(89922,	16,	1726400085,	601,	17.3,	78.3,	31292,	178),
(89923,	16,	1726400092,	601,	17.3,	78.3,	31317,	178),
(89924,	16,	1726400099,	601,	17.3,	78.3,	31304,	178),
(89925,	16,	1726400106,	600,	17.3,	78.3,	31320,	178),
(89926,	16,	1726400113,	599,	17.3,	78.3,	31309,	178),
(89927,	16,	1726400120,	599,	17.3,	78.4,	31325,	179),
(89928,	16,	1726400127,	600,	17.3,	78.4,	31325,	179),
(89929,	16,	1726400134,	599,	17.3,	78.3,	31324,	179),
(89930,	16,	1726400142,	599,	17.3,	78.4,	31331,	179),
(89931,	16,	1726400149,	599,	17.3,	78.3,	31335,	179),
(89932,	16,	1726400156,	599,	17.3,	78.3,	31331,	179),
(89933,	16,	1726400163,	599,	17.3,	78.3,	31331,	179),
(89934,	16,	1726400170,	598,	17.3,	78.3,	31334,	179),
(89935,	16,	1726400177,	598,	17.3,	78.3,	31328,	179),
(89936,	16,	1726400184,	598,	17.3,	78.3,	31327,	179),
(89937,	16,	1726400191,	597,	17.3,	78.3,	31378,	179),
(89938,	16,	1726400198,	597,	17.3,	78.3,	31400,	179),
(89939,	16,	1726400205,	597,	17.3,	78.3,	31357,	179),
(89940,	16,	1726400212,	597,	17.3,	78.3,	31382,	179),
(89941,	16,	1726400219,	596,	17.3,	78.3,	31340,	179),
(89942,	16,	1726400226,	596,	17.3,	78.4,	31399,	184),
(89943,	16,	1726400233,	596,	17.3,	78.4,	31324,	184),
(89944,	16,	1726400240,	596,	17.3,	78.3,	31370,	183),
(89945,	16,	1726400247,	597,	17.3,	78.4,	31342,	183),
(89946,	16,	1726400254,	596,	17.3,	78.4,	31390,	183),
(89947,	16,	1726400261,	596,	17.3,	78.4,	31339,	183),
(89948,	16,	1726400268,	596,	17.3,	78.4,	31448,	183),
(89949,	16,	1726400275,	595,	17.3,	78.4,	31363,	183),
(89950,	16,	1726400282,	595,	17.3,	78.4,	31356,	183),
(89951,	16,	1726400289,	596,	17.3,	78.4,	31331,	183),
(89952,	16,	1726400296,	596,	17.3,	78.4,	31318,	183),
(89953,	16,	1726400303,	596,	17.3,	78.4,	31325,	183),
(89954,	16,	1726400310,	596,	17.3,	78.4,	31294,	183),
(89955,	16,	1726400317,	596,	17.3,	78.4,	31323,	183),
(89956,	16,	1726400324,	596,	17.3,	78.4,	31332,	183),
(89957,	16,	1726400331,	596,	17.3,	78.3,	31334,	183),
(89958,	16,	1726400338,	596,	17.3,	78.4,	31331,	183),
(89959,	16,	1726400345,	596,	17.3,	78.4,	31335,	183),
(89960,	16,	1726400352,	596,	17.3,	78.5,	31326,	183),
(89961,	16,	1726400359,	596,	17.3,	78.5,	31335,	183),
(89962,	16,	1726400366,	596,	17.3,	78.4,	31328,	183),
(89963,	16,	1726400373,	596,	17.3,	78.4,	31328,	184),
(89964,	16,	1726400380,	596,	17.3,	78.4,	31300,	184),
(89965,	16,	1726400387,	595,	17.3,	78.4,	31321,	184),
(89966,	16,	1726400394,	595,	17.3,	78.4,	31297,	184),
(89967,	16,	1726400401,	595,	17.3,	78.4,	31320,	184),
(89968,	16,	1726400408,	595,	17.3,	78.4,	31297,	184),
(89969,	16,	1726400415,	595,	17.3,	78.4,	31320,	184),
(89970,	16,	1726400422,	595,	17.3,	78.4,	31296,	184),
(89971,	16,	1726400429,	595,	17.3,	78.3,	31319,	185),
(89972,	16,	1726400436,	595,	17.3,	78.3,	31282,	185),
(89973,	16,	1726400443,	595,	17.3,	78.3,	31320,	185),
(89974,	16,	1726400450,	595,	17.3,	78.4,	31309,	185),
(89975,	16,	1726400457,	595,	17.3,	78.3,	31267,	185),
(89976,	16,	1726400464,	595,	17.3,	78.4,	31309,	185),
(89977,	16,	1726400471,	595,	17.4,	78.4,	29876,	185),
(89978,	16,	1726400478,	595,	17.3,	78.4,	31355,	185),
(89979,	16,	1726400485,	595,	17.3,	78.4,	31345,	185),
(89980,	16,	1726400492,	595,	17.3,	78.3,	31318,	185),
(89981,	16,	1726400499,	595,	17.3,	78.3,	31416,	185),
(89982,	16,	1726400506,	595,	17.3,	78.4,	31372,	185),
(89983,	16,	1726400513,	595,	17.3,	78.3,	31351,	185),
(89984,	16,	1726400520,	594,	17.3,	78.4,	31347,	185),
(89985,	16,	1726400527,	594,	17.3,	78.3,	31351,	185),
(89986,	16,	1726400534,	594,	17.3,	78.4,	31351,	184),
(89987,	16,	1726400541,	594,	17.3,	78.4,	31356,	184),
(89988,	16,	1726400548,	594,	17.3,	78.4,	31345,	184),
(89989,	16,	1726400555,	594,	17.3,	78.4,	31364,	187),
(89990,	16,	1726400562,	595,	17.4,	78.4,	31352,	187),
(89991,	16,	1726400569,	595,	17.3,	78.4,	31355,	187),
(89992,	16,	1726400576,	594,	17.3,	78.4,	31353,	187),
(89993,	16,	1726400583,	594,	17.3,	78.4,	31360,	186),
(89994,	16,	1726400590,	594,	17.4,	78.5,	31319,	186),
(89995,	16,	1726400597,	594,	17.3,	78.5,	31588,	186),
(89996,	16,	1726400604,	594,	17.3,	78.5,	31438,	186),
(89997,	16,	1726400611,	594,	17.4,	78.5,	31345,	186),
(89998,	16,	1726400618,	594,	17.3,	78.4,	31346,	186),
(89999,	16,	1726400625,	595,	17.4,	78.5,	31353,	186),
(90000,	16,	1726400632,	595,	17.4,	78.5,	31354,	186),
(90001,	16,	1726400639,	595,	17.3,	78.5,	31346,	186),
(90002,	16,	1726400646,	596,	17.3,	78.5,	31332,	186),
(90003,	16,	1726400653,	598,	17.4,	78.6,	31350,	186),
(90004,	16,	1726400661,	599,	17.3,	78.5,	31361,	186),
(90005,	16,	1726400668,	599,	17.3,	78.6,	31362,	186),
(90006,	16,	1726400675,	599,	17.3,	78.6,	31351,	186),
(90007,	16,	1726400682,	599,	17.3,	78.5,	31442,	185),
(90008,	16,	1726400689,	599,	17.3,	78.5,	31388,	185),
(90009,	16,	1726400696,	599,	17.3,	78.5,	31329,	185),
(90010,	16,	1726400703,	599,	17.3,	78.5,	31336,	185),
(90011,	16,	1726400710,	599,	17.4,	78.5,	31342,	185),
(90012,	16,	1726400717,	599,	17.4,	78.5,	31339,	185),
(90013,	16,	1726400724,	599,	17.3,	78.5,	31259,	185),
(90014,	16,	1726400731,	600,	17.3,	78.5,	31313,	186),
(90015,	16,	1726400738,	600,	17.3,	78.4,	31325,	185),
(90016,	16,	1726400745,	599,	17.3,	78.5,	31345,	185),
(90017,	16,	1726400752,	599,	17.3,	78.4,	31332,	185),
(90018,	16,	1726400759,	599,	17.3,	78.5,	31341,	186),
(90019,	16,	1726400766,	599,	17.4,	78.4,	31330,	186),
(90020,	16,	1726400773,	598,	17.4,	78.4,	31339,	186),
(90021,	16,	1726400780,	598,	17.4,	78.4,	31327,	186),
(90022,	16,	1726400787,	598,	17.4,	78.4,	31393,	185),
(90023,	16,	1726400794,	599,	17.3,	78.4,	31366,	185),
(90024,	16,	1726400801,	599,	17.3,	78.4,	31363,	185),
(90025,	16,	1726400808,	600,	17.3,	78.4,	31353,	185),
(90026,	16,	1726400815,	600,	17.3,	78.4,	31096,	185),
(90027,	16,	1726400822,	600,	17.4,	78.4,	31357,	185),
(90028,	16,	1726400829,	600,	17.4,	78.4,	31334,	185),
(90029,	16,	1726400836,	600,	17.3,	78.4,	31342,	185),
(90030,	16,	1726400843,	600,	17.3,	78.4,	31323,	185),
(90031,	16,	1726400850,	600,	17.3,	78.4,	31345,	185),
(90032,	16,	1726400857,	600,	17.3,	78.4,	31352,	185),
(90033,	16,	1726400864,	600,	17.4,	78.4,	31352,	185),
(90034,	16,	1726400871,	600,	17.4,	78.4,	31344,	185),
(90035,	16,	1726400878,	600,	17.3,	78.4,	31393,	185),
(90036,	16,	1726400885,	601,	17.4,	78.3,	33289,	186),
(90037,	16,	1726400892,	601,	17.4,	78.4,	31578,	186),
(90038,	16,	1726400899,	603,	17.4,	78.5,	31252,	187),
(90039,	16,	1726400906,	604,	17.4,	78.5,	31166,	189),
(90040,	16,	1726400913,	605,	17.3,	78.5,	31229,	190),
(90041,	16,	1726400920,	605,	17.3,	78.5,	31275,	192),
(90042,	16,	1726400927,	607,	17.4,	78.5,	31264,	192),
(90043,	16,	1726400934,	608,	17.4,	78.5,	31303,	193),
(90044,	16,	1726400941,	615,	17.4,	78.5,	31290,	201),
(90045,	16,	1726400948,	620,	17.4,	78.5,	31241,	202),
(90046,	16,	1726400955,	628,	17.4,	78.4,	31280,	202),
(90047,	16,	1726400962,	633,	17.4,	78.4,	31257,	203),
(90048,	16,	1726400969,	639,	17.4,	78.5,	31273,	198),
(90049,	16,	1726400976,	642,	17.4,	78.5,	31203,	199),
(90050,	16,	1726400983,	653,	17.4,	78.5,	31253,	200),
(90051,	16,	1726400990,	657,	17.4,	78.5,	31233,	201),
(90052,	16,	1726401009,	661,	17.4,	78.6,	31233,	203),
(90053,	16,	1726401016,	660,	17.4,	78.6,	31313,	203),
(90054,	16,	1726401023,	660,	17.4,	78.6,	31269,	203),
(90055,	16,	1726401030,	659,	17.4,	78.6,	31606,	203),
(90056,	16,	1726401037,	659,	17.4,	78.6,	31268,	203),
(90057,	16,	1726401044,	657,	17.4,	78.6,	31677,	203),
(90058,	16,	1726401051,	656,	17.4,	78.6,	31280,	203),
(90059,	16,	1726401058,	656,	17.4,	78.6,	31426,	201),
(90060,	16,	1726401065,	656,	17.4,	78.6,	31332,	201),
(90061,	16,	1726401072,	654,	17.4,	78.6,	31334,	201),
(90062,	16,	1726401079,	655,	17.4,	78.6,	31296,	201),
(90063,	16,	1726401086,	655,	17.4,	78.6,	31275,	201),
(90064,	16,	1726401093,	655,	17.4,	78.6,	31287,	201),
(90065,	16,	1726401100,	655,	17.4,	78.6,	31284,	202),
(90066,	16,	1726401107,	655,	17.4,	78.6,	31296,	201),
(90067,	16,	1726401114,	654,	17.4,	78.6,	31306,	201),
(90068,	16,	1726401121,	654,	17.4,	78.6,	31300,	200),
(90069,	16,	1726401128,	653,	17.4,	78.5,	31297,	201),
(90070,	16,	1726401135,	653,	17.4,	78.5,	31294,	200),
(90071,	16,	1726401142,	653,	17.4,	78.6,	31290,	201),
(90072,	16,	1726401149,	653,	17.4,	78.6,	31291,	201),
(90073,	16,	1726401156,	654,	17.4,	78.6,	31281,	201),
(90074,	16,	1726401163,	654,	17.4,	78.5,	31276,	202),
(90075,	16,	1726401170,	654,	17.4,	78.6,	31210,	203),
(90076,	16,	1726401177,	655,	17.4,	78.6,	31242,	204),
(90077,	16,	1726401184,	656,	17.4,	78.6,	31250,	205),
(90078,	16,	1726401191,	659,	17.4,	78.6,	31263,	205),
(90079,	16,	1726401199,	660,	17.4,	78.6,	31259,	206),
(90080,	16,	1726401206,	662,	17.4,	78.6,	31271,	207),
(90081,	16,	1726401213,	666,	17.4,	78.7,	31265,	207),
(90082,	16,	1726401220,	670,	17.4,	78.8,	31260,	208),
(90083,	16,	1726401227,	676,	17.4,	78.8,	31243,	209),
(90084,	16,	1726401234,	680,	17.5,	79,	31252,	210),
(90085,	16,	1726401241,	689,	17.4,	79.2,	31213,	211),
(90086,	16,	1726401248,	695,	17.5,	79.3,	31219,	213),
(90087,	16,	1726401255,	706,	17.5,	79.3,	31183,	214),
(90088,	16,	1726401262,	711,	17.5,	79.4,	31185,	216),
(90089,	16,	1726401269,	718,	17.5,	79.3,	31279,	216),
(90090,	16,	1726401276,	722,	17.5,	79.3,	31203,	224),
(90091,	16,	1726401283,	725,	17.5,	79.2,	31013,	231),
(90092,	16,	1726401290,	726,	17.5,	79.2,	31009,	236),
(90093,	16,	1726401297,	729,	17.5,	79.2,	31082,	238),
(90094,	16,	1726401304,	730,	17.5,	79.2,	31148,	240),
(90095,	16,	1726401311,	731,	17.5,	79.3,	31123,	241),
(90096,	16,	1726401318,	732,	17.5,	79.3,	31165,	243),
(90097,	16,	1726401325,	734,	17.5,	79.3,	31124,	244),
(90098,	16,	1726401332,	734,	17.5,	79.3,	31220,	245),
(90099,	16,	1726401339,	734,	17.5,	79.3,	31154,	248),
(90100,	16,	1726401346,	734,	17.5,	79.3,	30987,	252),
(90101,	16,	1726401353,	733,	17.5,	79.4,	31057,	255),
(90102,	16,	1726401772,	578,	17.7,	78.9,	31321,	255),
(90103,	16,	1726401779,	580,	17.7,	78.8,	31339,	252),
(90104,	16,	1726401786,	577,	17.7,	78.8,	31354,	248),
(90105,	16,	1726401793,	576,	17.7,	78.8,	31357,	245),
(90106,	16,	1726401800,	576,	17.7,	78.8,	31348,	242),
(90107,	16,	1726401807,	576,	17.7,	78.8,	31353,	238),
(90108,	16,	1726401814,	575,	17.7,	78.7,	31357,	235),
(90109,	16,	1726401821,	573,	17.7,	78.7,	31361,	232),
(90110,	16,	1726401828,	573,	17.7,	78.7,	31365,	229),
(90111,	16,	1726401835,	575,	17.7,	78.7,	31374,	226),
(90112,	16,	1726401842,	573,	17.7,	78.7,	31375,	224),
(90113,	16,	1726401849,	572,	17.7,	78.7,	31376,	221),
(90114,	16,	1726401856,	570,	17.7,	78.7,	31374,	219),
(90115,	16,	1726401863,	570,	17.7,	78.7,	31377,	217),
(90116,	16,	1726401870,	567,	17.7,	78.7,	31382,	216),
(90117,	16,	1726401877,	568,	17.7,	78.7,	31381,	215),
(90118,	16,	1726401884,	567,	17.7,	78.7,	31435,	213),
(90119,	16,	1726401891,	567,	17.7,	78.7,	31406,	213),
(90120,	16,	1726401898,	567,	17.7,	78.7,	31471,	212),
(90121,	16,	1726401905,	567,	17.7,	78.7,	31424,	212),
(90122,	16,	1726401912,	565,	17.7,	78.7,	31468,	212),
(90123,	16,	1726401919,	565,	17.7,	78.7,	31414,	212),
(90124,	16,	1726401926,	565,	17.7,	78.8,	31400,	211),
(90125,	16,	1726401933,	565,	17.7,	78.8,	31395,	211),
(90126,	16,	1726401940,	565,	17.7,	78.8,	31390,	211),
(90127,	16,	1726401947,	566,	17.7,	78.8,	31392,	211),
(90128,	16,	1726401954,	565,	17.7,	78.7,	31380,	210),
(90129,	16,	1726401961,	565,	17.7,	78.7,	31449,	209),
(90130,	16,	1726401968,	565,	17.7,	78.7,	31423,	210),
(90131,	16,	1726401975,	566,	17.7,	78.7,	31553,	209),
(90132,	16,	1726401982,	567,	17.7,	78.7,	31460,	208),
(90133,	16,	1726401989,	567,	17.7,	78.7,	31705,	207),
(90134,	16,	1726401996,	567,	17.7,	78.8,	31420,	205),
(90135,	16,	1726402003,	567,	17.7,	78.8,	31444,	203),
(90136,	16,	1726402010,	567,	17.7,	78.8,	31433,	198),
(90137,	16,	1726402017,	567,	17.7,	78.7,	31678,	193),
(90138,	16,	1726402024,	566,	17.7,	78.7,	31515,	190),
(90139,	16,	1726402031,	566,	17.7,	78.7,	31466,	187),
(90140,	16,	1726402039,	565,	17.7,	78.7,	31053,	192),
(90141,	16,	1726402046,	565,	17.7,	78.7,	31425,	190),
(90142,	16,	1726402053,	565,	17.7,	78.7,	31430,	187),
(90143,	16,	1726402060,	564,	17.7,	78.7,	31441,	185),
(90144,	16,	1726402067,	562,	17.7,	78.7,	31480,	183),
(90145,	16,	1726402074,	562,	17.7,	78.7,	31460,	180),
(90146,	16,	1726402081,	562,	17.7,	78.7,	31482,	177),
(90147,	16,	1726402088,	562,	17.7,	78.6,	31460,	175),
(90148,	16,	1726402095,	560,	17.7,	78.6,	31467,	173),
(90149,	16,	1726402102,	559,	17.7,	78.6,	31458,	172),
(90150,	16,	1726402109,	558,	17.7,	78.5,	31699,	171),
(90151,	16,	1726402116,	555,	17.7,	78.6,	31434,	171),
(90152,	16,	1726402123,	551,	17.7,	78.6,	31400,	170),
(90153,	16,	1726402130,	551,	17.7,	78.6,	31434,	169),
(90154,	16,	1726402137,	551,	17.7,	78.5,	31442,	167),
(90155,	16,	1726402144,	548,	17.7,	78.5,	31454,	165),
(90156,	16,	1726402151,	547,	17.7,	78.5,	31456,	175),
(90157,	16,	1726402158,	548,	17.7,	78.4,	31455,	173),
(90158,	16,	1726402165,	548,	17.7,	78.4,	31462,	171),
(90159,	16,	1726402172,	549,	17.7,	78.4,	31466,	169),
(90160,	16,	1726402179,	549,	17.7,	78.4,	31465,	167),
(90161,	16,	1726402186,	549,	17.7,	78.3,	31463,	165),
(90162,	16,	1726402193,	548,	17.7,	78.3,	31463,	163),
(90163,	16,	1726402200,	545,	17.7,	78.3,	31468,	162),
(90164,	16,	1726402207,	543,	17.7,	78.3,	31472,	160),
(90165,	16,	1726402214,	542,	17.7,	78.3,	31475,	158),
(90166,	16,	1726402221,	542,	17.7,	78.3,	31497,	156),
(90167,	16,	1726402228,	540,	17.7,	78.3,	31484,	153),
(90168,	16,	1726402235,	541,	17.7,	78.2,	31242,	155),
(90169,	16,	1726402242,	540,	17.7,	78.2,	31395,	155),
(90170,	16,	1726402249,	540,	17.7,	78.1,	31425,	154),
(90171,	16,	1726402256,	538,	17.7,	78.1,	31464,	153),
(90172,	16,	1726402263,	538,	17.7,	78.1,	31462,	151),
(90173,	16,	1726402270,	535,	17.7,	78,	31475,	150),
(90174,	16,	1726402277,	535,	17.7,	78,	31473,	149),
(90175,	16,	1726402284,	533,	17.7,	78,	31479,	148),
(90176,	16,	1726402291,	533,	17.7,	78,	31481,	147),
(90177,	16,	1726402298,	532,	17.7,	78,	31486,	146),
(90178,	16,	1726402305,	531,	17.7,	78,	31479,	144),
(90179,	16,	1726402312,	528,	17.7,	77.9,	31495,	143),
(90180,	16,	1726402319,	527,	17.7,	77.9,	31494,	142),
(90181,	16,	1726402326,	526,	17.7,	77.9,	31497,	141),
(90182,	16,	1726402333,	526,	17.7,	77.8,	31503,	140),
(90183,	16,	1726402340,	525,	17.7,	77.8,	31504,	138),
(90184,	16,	1726402347,	524,	17.7,	77.8,	31503,	137),
(90185,	16,	1726402354,	525,	17.7,	77.8,	31499,	136),
(90186,	16,	1726402361,	524,	17.7,	77.7,	31504,	135),
(90187,	16,	1726402368,	522,	17.7,	77.7,	31526,	134),
(90188,	16,	1726402375,	522,	17.7,	77.8,	31513,	132),
(90189,	16,	1726402382,	521,	17.7,	77.7,	31552,	131),
(90190,	16,	1726402389,	521,	17.6,	77.7,	31485,	130),
(90191,	16,	1726402396,	521,	17.7,	77.7,	31467,	129),
(90192,	16,	1726402403,	521,	17.7,	77.6,	31496,	129),
(90193,	16,	1726402410,	520,	17.6,	77.7,	31512,	128),
(90194,	16,	1726402417,	520,	17.6,	77.7,	31517,	128),
(90195,	16,	1726402424,	519,	17.6,	77.7,	31731,	125),
(90196,	16,	1726402431,	519,	17.7,	77.7,	31595,	124),
(90197,	16,	1726402438,	519,	17.6,	77.7,	31845,	123),
(90198,	16,	1726402445,	519,	17.7,	77.6,	31523,	122),
(90199,	16,	1726402452,	517,	17.7,	77.6,	31524,	121),
(90200,	16,	1726402459,	517,	17.7,	77.6,	31516,	121),
(90201,	16,	1726402466,	518,	17.7,	77.6,	31514,	120),
(90202,	16,	1726402473,	517,	17.6,	77.9,	31511,	120),
(90203,	16,	1726402480,	517,	17.7,	78.1,	31506,	120),
(90204,	16,	1726402487,	517,	17.7,	78.3,	31491,	120),
(90205,	16,	1726402494,	518,	17.7,	78.4,	31465,	120),
(90206,	16,	1726402501,	520,	17.7,	78.6,	31464,	121),
(90207,	16,	1726402508,	522,	17.7,	78.7,	31472,	116),
(90208,	16,	1726402515,	523,	17.7,	78.8,	31475,	117),
(90209,	16,	1726402522,	526,	17.7,	78.9,	31476,	117),
(90210,	16,	1726402529,	528,	17.7,	78.9,	31472,	117),
(90211,	16,	1726402536,	528,	17.7,	78.9,	31477,	118),
(90212,	16,	1726402543,	529,	17.7,	78.9,	31471,	118),
(90213,	16,	1726402550,	530,	17.7,	79,	31469,	119),
(90214,	16,	1726402558,	530,	17.7,	78.9,	31544,	119),
(90215,	16,	1726402565,	531,	17.7,	79,	31483,	125),
(90216,	16,	1726402572,	532,	17.7,	79,	31297,	127),
(90217,	16,	1726402579,	534,	17.7,	79,	31406,	128),
(90218,	16,	1726402586,	535,	17.7,	78.9,	31431,	130),
(90219,	16,	1726402593,	535,	17.7,	78.8,	31397,	131),
(90220,	16,	1726402600,	536,	17.7,	78.8,	31439,	131),
(90221,	16,	1726402607,	537,	17.7,	78.7,	31454,	131),
(90222,	16,	1726402614,	537,	17.7,	78.6,	31461,	131),
(90223,	16,	1726402621,	539,	17.7,	78.6,	31456,	131),
(90224,	16,	1726402628,	538,	17.7,	78.5,	31459,	131),
(90225,	16,	1726402635,	538,	17.7,	78.5,	31439,	131),
(90226,	16,	1726402642,	538,	17.7,	78.5,	31448,	131),
(90227,	16,	1726402649,	538,	17.7,	78.4,	31431,	132),
(90228,	16,	1726402656,	538,	17.7,	78.4,	31442,	131),
(90229,	16,	1726402663,	538,	17.7,	78.4,	31446,	132),
(90230,	16,	1726402670,	538,	17.7,	78.5,	31447,	131),
(90231,	16,	1726402677,	538,	17.7,	78.6,	31445,	131),
(90232,	16,	1726402684,	539,	17.7,	78.6,	31442,	131),
(90233,	16,	1726402691,	541,	17.7,	78.6,	31448,	131),
(90234,	16,	1726402698,	541,	17.7,	78.7,	31425,	131),
(90235,	16,	1726402705,	541,	17.7,	78.7,	31449,	131),
(90236,	16,	1726402712,	541,	17.7,	78.7,	31439,	131),
(90237,	16,	1726402719,	542,	17.6,	78.7,	31349,	133),
(90238,	16,	1726402726,	542,	17.7,	78.7,	31307,	135),
(90239,	16,	1726402733,	543,	17.7,	78.6,	31381,	137),
(90240,	16,	1726402740,	544,	17.7,	78.5,	31348,	138),
(90241,	16,	1726402747,	545,	17.7,	78.5,	31411,	139),
(90242,	16,	1726402754,	545,	17.7,	78.5,	31431,	139),
(90243,	16,	1726402761,	546,	17.7,	78.5,	31426,	139),
(90244,	16,	1726402768,	546,	17.7,	78.5,	31432,	139),
(90245,	16,	1726402775,	548,	17.7,	78.5,	31434,	139),
(90246,	16,	1726402782,	548,	17.7,	78.4,	31367,	140),
(90247,	16,	1726402789,	549,	17.7,	78.4,	31405,	141),
(90248,	16,	1726402796,	550,	17.7,	78.4,	31420,	141),
(90249,	16,	1726402803,	551,	17.7,	78.3,	31422,	141),
(90250,	16,	1726402810,	551,	17.7,	78.3,	31424,	141),
(90251,	16,	1726402817,	552,	17.7,	78.3,	31422,	141),
(90252,	16,	1726402824,	553,	17.7,	78.4,	31423,	142),
(90253,	16,	1726402831,	553,	17.7,	78.4,	31401,	142),
(90254,	16,	1726402838,	554,	17.7,	78.3,	31659,	146),
(90255,	16,	1726402845,	555,	17.7,	78.3,	31325,	148),
(90256,	16,	1726402852,	559,	17.7,	78.3,	31671,	146),
(90257,	16,	1726402859,	560,	17.7,	78.3,	31521,	144),
(90258,	16,	1726402866,	559,	17.7,	78.2,	31559,	147),
(90259,	16,	1726402873,	560,	17.7,	78.2,	31345,	147),
(90260,	16,	1726402880,	560,	17.7,	78.2,	31659,	145),
(90261,	16,	1726402887,	560,	17.7,	78.3,	31496,	144),
(90262,	16,	1726402897,	562,	17.7,	78.4,	31434,	144),
(90263,	16,	1726402904,	564,	17.7,	78.6,	31432,	144),
(90264,	16,	1726402911,	566,	17.7,	78.8,	31427,	144),
(90265,	16,	1726402918,	568,	17.7,	79.1,	31397,	144),
(90266,	16,	1726402925,	573,	17.7,	79.4,	31438,	144),
(90267,	16,	1726402932,	579,	17.7,	79.6,	31392,	144),
(90268,	16,	1726402939,	585,	17.7,	79.8,	31417,	145),
(90269,	16,	1726402946,	589,	17.7,	80,	31368,	146),
(90270,	16,	1726402953,	601,	17.7,	80.4,	31390,	147),
(90271,	16,	1726402960,	616,	17.7,	80.8,	31350,	147),
(90272,	16,	1726402967,	624,	17.7,	81.2,	31388,	148),
(90273,	16,	1726402974,	630,	17.7,	81.4,	31353,	149),
(90274,	16,	1726402981,	641,	17.8,	81.4,	31346,	151),
(90275,	16,	1726402988,	648,	17.8,	81.5,	31339,	152),
(90276,	16,	1726402995,	652,	17.8,	81.7,	31349,	153),
(90277,	16,	1726403002,	656,	17.8,	81.8,	31338,	154),
(90278,	16,	1726403009,	662,	17.8,	81.9,	31318,	156),
(90279,	16,	1726403016,	668,	17.8,	81.9,	31325,	156),
(90280,	16,	1726403023,	669,	17.8,	82,	31376,	157),
(90281,	16,	1726403030,	671,	17.8,	82.1,	31318,	154),
(90282,	16,	1726403037,	673,	17.8,	82.2,	31591,	156),
(90283,	16,	1726403044,	676,	17.8,	82.3,	31303,	156),
(90284,	16,	1726403051,	676,	17.8,	82.5,	31332,	158),
(90285,	16,	1726403058,	676,	17.8,	82.5,	31332,	158),
(90286,	16,	1726403065,	677,	17.8,	82.2,	31601,	160),
(90287,	16,	1726403072,	676,	17.8,	81.9,	31275,	161),
(90288,	16,	1726403079,	675,	17.8,	81.7,	31593,	162),
(90289,	16,	1726403086,	673,	17.8,	81.6,	31293,	162),
(90290,	16,	1726403093,	669,	17.8,	81.4,	31315,	163),
(90291,	16,	1726403100,	663,	17.8,	81,	31353,	163),
(90292,	16,	1726403107,	655,	17.8,	80.8,	31255,	163),
(90293,	16,	1726403114,	652,	17.8,	80.6,	31295,	163),
(90294,	16,	1726403121,	645,	17.8,	80.3,	31356,	163),
(90295,	16,	1726403128,	629,	17.8,	80.1,	31407,	163),
(90296,	16,	1726403135,	612,	17.8,	79.8,	31413,	160),
(90297,	16,	1726403142,	606,	17.8,	79.5,	31522,	159),
(90298,	16,	1726403149,	594,	17.8,	79.3,	31460,	158),
(90299,	16,	1726403156,	581,	17.8,	79.2,	31454,	157),
(90300,	16,	1726403163,	571,	17.8,	79.1,	31441,	157),
(90301,	16,	1726403170,	572,	17.8,	79.1,	31453,	156),
(90302,	16,	1726403177,	574,	17.8,	79.1,	31432,	155),
(90303,	16,	1726403184,	576,	17.8,	79.3,	31534,	154),
(90304,	16,	1726403191,	581,	17.8,	79.3,	31461,	153),
(90305,	16,	1726403198,	611,	17.8,	79.4,	31423,	153),
(90306,	16,	1726403205,	637,	17.8,	79.6,	31405,	153),
(90307,	16,	1726403212,	644,	17.8,	80,	31391,	153),
(90308,	16,	1726403219,	646,	17.8,	80.2,	31388,	157),
(90309,	16,	1726403227,	645,	17.8,	80.6,	31624,	158),
(90310,	16,	1726403234,	656,	17.8,	80.7,	31330,	155),
(90311,	16,	1726403241,	648,	17.8,	80.7,	31550,	155),
(90312,	16,	1726403248,	645,	17.8,	80.6,	31430,	154),
(90313,	16,	1726403255,	645,	17.8,	80.4,	31382,	155),
(90314,	16,	1726403262,	647,	17.8,	80.2,	31355,	156),
(90315,	16,	1726403269,	644,	17.8,	80.2,	31369,	156),
(90316,	16,	1726403276,	643,	17.8,	80.2,	31372,	156),
(90317,	16,	1726403283,	640,	17.8,	80.2,	31361,	157),
(90318,	16,	1726403290,	640,	17.8,	80.2,	31361,	158),
(90319,	16,	1726403297,	637,	17.9,	80.2,	31366,	159),
(90320,	16,	1726403304,	637,	17.8,	80.2,	31319,	159),
(90321,	16,	1726403311,	635,	17.9,	80.3,	31346,	160),
(90322,	16,	1726403318,	636,	17.8,	80.3,	31392,	160),
(90323,	16,	1726403325,	636,	17.8,	80.4,	31387,	159),
(90324,	16,	1726403332,	636,	17.8,	80.2,	31429,	159),
(90325,	16,	1726403339,	635,	17.9,	80.3,	31388,	159),
(90326,	16,	1726403346,	634,	17.9,	80.3,	31301,	160),
(90327,	16,	1726403353,	632,	17.9,	80.3,	31253,	161),
(90328,	16,	1726403360,	632,	17.8,	80.4,	31203,	162),
(90329,	16,	1726403367,	633,	17.8,	80.4,	31185,	162),
(90330,	16,	1726403374,	634,	17.9,	80.4,	31184,	162),
(90331,	16,	1726403381,	631,	17.9,	80.4,	31199,	163),
(90332,	16,	1726403388,	631,	17.9,	80.4,	31199,	163),
(90333,	16,	1726403395,	632,	17.8,	80.4,	31190,	164),
(90334,	16,	1726403402,	632,	17.8,	80.5,	31171,	166),
(90335,	16,	1726403409,	632,	17.9,	80.5,	31206,	168),
(90336,	16,	1726403416,	632,	17.8,	80.5,	31227,	170),
(90337,	16,	1726403423,	632,	17.9,	80.4,	31248,	170),
(90338,	16,	1726403430,	630,	17.8,	80.1,	31290,	172),
(90339,	16,	1726403437,	626,	17.8,	79.8,	31252,	173),
(90340,	16,	1726403444,	622,	17.8,	79.5,	31261,	176),
(90341,	16,	1726403451,	615,	17.8,	79.4,	31207,	177),
(90342,	16,	1726403458,	608,	17.8,	79.3,	31219,	180),
(90343,	16,	1726403465,	589,	17.8,	79.2,	30687,	186),
(90344,	16,	1726403472,	583,	17.8,	79.1,	31019,	192),
(90345,	16,	1726403479,	572,	17.8,	79,	31127,	196),
(90346,	16,	1726403486,	558,	17.8,	78.9,	31158,	199),
(90347,	16,	1726403493,	549,	17.8,	78.8,	31150,	203),
(90348,	16,	1726403500,	545,	17.8,	78.9,	31138,	206),
(90349,	16,	1726403507,	537,	17.8,	78.8,	31147,	210),
(90350,	16,	1726403514,	530,	17.8,	78.9,	31128,	214),
(90351,	16,	1726403521,	525,	17.8,	78.9,	31117,	218),
(90352,	16,	1726403528,	524,	17.8,	78.9,	31145,	220),
(90353,	16,	1726403535,	521,	17.8,	78.9,	31176,	222),
(90354,	16,	1726403542,	518,	17.8,	78.7,	31206,	223),
(90355,	16,	1726403549,	518,	17.8,	78.6,	31210,	230),
(90356,	16,	1726403556,	517,	17.8,	78.5,	31248,	230),
(90357,	16,	1726403563,	516,	17.8,	78.4,	31220,	230),
(90358,	16,	1726403570,	513,	17.8,	78.3,	31229,	230),
(90359,	16,	1726403577,	510,	17.8,	78.2,	31240,	243),
(90360,	16,	1726403584,	510,	17.8,	78.1,	31037,	245),
(90361,	16,	1726403591,	508,	17.8,	78,	31187,	244),
(90362,	16,	1726403598,	503,	17.8,	77.9,	31241,	243),
(90363,	16,	1726403605,	499,	17.8,	77.8,	31511,	232),
(90364,	16,	1726403612,	499,	17.8,	77.7,	31281,	233),
(90365,	16,	1726403620,	496,	17.8,	77.6,	31232,	232),
(90366,	16,	1726403627,	493,	17.8,	77.5,	31265,	231),
(90367,	16,	1726403634,	488,	17.8,	77.6,	31270,	231),
(90368,	16,	1726403641,	487,	17.8,	77.5,	31281,	229),
(90369,	16,	1726403648,	485,	17.8,	77.5,	31283,	228),
(90370,	16,	1726403655,	483,	17.8,	77.5,	31331,	227),
(90371,	16,	1726403662,	480,	17.8,	77.6,	31293,	226),
(90372,	16,	1726403669,	479,	17.8,	77.5,	31370,	224),
(90373,	16,	1726403676,	478,	17.8,	77.7,	31300,	224),
(90374,	16,	1726403683,	477,	17.8,	77.9,	31244,	224),
(90375,	16,	1726403690,	477,	17.8,	78,	31222,	225),
(90376,	16,	1726403697,	476,	17.8,	78.2,	31163,	227),
(90377,	16,	1726403704,	476,	17.8,	78.2,	31182,	229),
(90378,	16,	1726403711,	476,	17.8,	78.2,	31183,	230),
(90379,	16,	1726403718,	476,	17.8,	78.2,	31169,	233),
(90380,	16,	1726403725,	476,	17.8,	78.3,	31142,	235),
(90381,	16,	1726403732,	477,	17.8,	78.3,	31140,	237),
(90382,	16,	1726403739,	477,	17.8,	78.3,	31126,	231),
(90383,	16,	1726403746,	477,	17.8,	78.4,	31143,	234),
(90384,	16,	1726403753,	478,	17.8,	78.4,	31121,	230),
(90385,	16,	1726403760,	479,	17.8,	78.4,	31346,	234),
(90386,	16,	1726403767,	479,	17.8,	78.4,	31116,	237),
(90387,	16,	1726403774,	480,	17.8,	78.3,	31128,	239),
(90388,	16,	1726403781,	479,	17.8,	78.2,	31155,	240),
(90389,	16,	1726403788,	480,	17.8,	78.1,	31183,	241),
(90390,	16,	1726403795,	478,	17.8,	77.9,	31198,	241),
(90391,	16,	1726403802,	478,	17.8,	77.8,	31224,	241),
(90392,	16,	1726403809,	476,	17.8,	77.7,	31247,	240),
(90393,	16,	1726403816,	475,	17.8,	77.7,	31264,	238),
(90394,	16,	1726403823,	471,	17.7,	77.7,	31290,	237),
(90395,	16,	1726403830,	471,	17.7,	77.7,	31299,	235),
(90396,	16,	1726403837,	470,	17.7,	77.7,	31290,	234),
(90397,	16,	1726403844,	468,	17.7,	77.7,	31291,	232),
(90398,	16,	1726403851,	467,	17.8,	77.7,	31311,	230),
(90399,	16,	1726403858,	467,	17.8,	77.6,	31344,	227),
(90400,	16,	1726403865,	464,	17.7,	77.5,	31363,	224),
(90401,	16,	1726403872,	463,	17.8,	77.4,	31280,	223),
(90402,	16,	1726403879,	462,	17.8,	77.4,	31286,	222),
(90403,	16,	1726403886,	461,	17.7,	77.3,	31285,	221),
(90404,	16,	1726403893,	461,	17.8,	77.4,	31324,	219),
(90405,	16,	1726403900,	460,	17.7,	77.4,	31333,	217),
(90406,	16,	1726403907,	457,	17.8,	77.5,	33123,	216),
(90407,	16,	1726403914,	456,	17.7,	77.6,	31318,	214),
(90408,	16,	1726403921,	454,	17.8,	77.7,	31281,	214),
(90409,	16,	1726403928,	452,	17.8,	77.7,	31322,	212),
(90410,	16,	1726403935,	453,	17.8,	77.7,	31325,	211),
(90411,	16,	1726403942,	453,	17.7,	77.7,	31335,	210),
(90412,	16,	1726403949,	453,	17.7,	77.7,	31311,	210),
(90413,	16,	1726403956,	453,	17.8,	77.6,	31301,	209),
(90414,	16,	1726403963,	452,	17.8,	77.5,	31307,	222),
(90415,	16,	1726403970,	452,	17.7,	77.4,	31118,	219),
(90416,	16,	1726403977,	451,	17.8,	77.2,	31352,	218),
(90417,	16,	1726403984,	450,	17.8,	77.1,	31270,	217),
(90418,	16,	1726403991,	448,	17.7,	76.8,	31362,	214),
(90419,	16,	1726403998,	447,	17.7,	76.7,	31694,	211),
(90420,	16,	1726404005,	447,	17.7,	76.6,	31453,	209),
(90421,	16,	1726404012,	446,	17.7,	76.6,	31384,	207),
(90422,	16,	1726404019,	444,	17.7,	76.5,	31448,	206),
(90423,	16,	1726404026,	443,	17.7,	76.4,	31463,	205),
(90424,	16,	1726404033,	443,	17.7,	76.3,	31488,	205),
(90425,	16,	1726404040,	441,	17.7,	76.2,	31496,	204),
(90426,	16,	1726404047,	440,	17.7,	76,	31515,	204),
(90427,	16,	1726404054,	438,	17.7,	75.8,	31516,	204),
(90428,	16,	1726404061,	437,	17.7,	75.7,	31523,	203),
(90429,	16,	1726404068,	435,	17.7,	75.7,	31528,	201),
(90430,	16,	1726404075,	435,	17.7,	75.7,	31536,	199),
(90431,	16,	1726404082,	433,	17.7,	75.7,	31555,	196),
(90432,	16,	1726404089,	433,	17.7,	75.5,	31623,	191),
(90433,	16,	1726404096,	432,	17.7,	75.5,	31600,	187),
(90434,	16,	1726404103,	432,	17.7,	75.5,	31634,	182),
(90435,	16,	1726404110,	431,	17.7,	75.4,	31572,	178),
(90436,	16,	1726404117,	431,	17.7,	75.5,	31589,	174),
(90437,	16,	1726404124,	430,	17.7,	75.4,	31529,	170),
(90438,	16,	1726404131,	430,	17.7,	75.5,	31570,	167),
(90439,	16,	1726404138,	427,	17.7,	75.4,	31566,	163),
(90440,	16,	1726404145,	427,	17.7,	75.4,	31599,	159),
(90441,	16,	1726404152,	426,	17.7,	75.5,	31570,	156),
(90442,	16,	1726404159,	426,	17.7,	75.6,	31588,	153),
(90443,	16,	1726404167,	425,	17.7,	75.6,	31569,	150),
(90444,	16,	1726404174,	425,	17.7,	75.7,	31675,	146),
(90445,	16,	1726404181,	423,	17.7,	75.9,	31593,	143),
(90446,	16,	1726404188,	423,	17.7,	75.9,	31567,	141),
(90447,	16,	1726404195,	424,	17.7,	75.9,	31549,	139),
(90448,	16,	1726404202,	424,	17.7,	75.9,	31537,	138),
(90449,	16,	1726404209,	423,	17.7,	75.9,	31481,	137),
(90450,	16,	1726404216,	423,	17.7,	76,	31511,	135),
(90451,	16,	1726404223,	424,	17.7,	76.1,	31519,	134),
(90452,	16,	1726404230,	424,	17.7,	76,	31518,	133),
(90453,	16,	1726404237,	424,	17.7,	76.1,	33946,	131),
(90454,	16,	1726404244,	424,	17.7,	76.1,	31541,	130),
(90455,	16,	1726404251,	425,	17.7,	76.1,	31543,	128),
(90456,	16,	1726404258,	425,	17.7,	76.1,	31540,	127),
(90457,	16,	1726404265,	424,	17.7,	76.1,	31545,	126),
(90458,	16,	1726404272,	425,	17.7,	76.2,	31530,	126),
(90459,	16,	1726404279,	425,	17.7,	76.1,	31403,	126),
(90460,	16,	1726404286,	425,	17.7,	76.1,	31491,	126),
(90461,	16,	1726404293,	425,	17.7,	76.1,	31504,	125),
(90462,	16,	1726404300,	425,	17.7,	76.1,	31514,	124),
(90463,	16,	1726404307,	425,	17.7,	76.1,	31499,	124),
(90464,	16,	1726404314,	425,	17.7,	76.1,	31486,	124),
(90465,	16,	1726404321,	425,	17.7,	76.1,	31513,	118),
(90466,	16,	1726404328,	425,	17.7,	75.9,	31572,	117),
(90467,	16,	1726404335,	425,	17.7,	75.8,	31569,	116),
(90468,	16,	1726404342,	425,	17.7,	75.8,	31570,	115),
(90469,	16,	1726404349,	425,	17.7,	75.7,	31574,	113),
(90470,	16,	1726404356,	425,	17.7,	75.5,	31584,	112),
(90471,	16,	1726404363,	425,	17.7,	75.5,	31596,	111),
(90472,	16,	1726404370,	425,	17.7,	75.3,	31621,	109),
(90473,	16,	1726404377,	425,	17.7,	75.2,	31600,	108),
(90474,	16,	1726404384,	425,	17.7,	75.2,	31713,	106),
(90475,	16,	1726404391,	425,	17.7,	75.1,	31663,	104),
(90476,	16,	1726404398,	424,	17.7,	75,	31658,	102),
(90477,	16,	1726404405,	424,	17.7,	75,	31618,	101),
(90478,	16,	1726404412,	424,	17.7,	74.9,	31659,	99),
(90479,	16,	1726404419,	423,	17.7,	74.9,	31665,	96),
(90480,	16,	1726404426,	423,	17.7,	74.9,	31667,	94),
(90481,	16,	1726404433,	423,	17.7,	75,	31656,	91),
(90482,	16,	1726404440,	423,	17.7,	75,	31924,	90),
(90483,	16,	1726404447,	423,	17.7,	74.8,	31644,	87),
(90484,	16,	1726404454,	422,	17.7,	74.8,	31942,	86),
(90485,	16,	1726404461,	423,	17.7,	74.9,	31647,	85),
(90486,	16,	1726404468,	423,	17.7,	74.9,	31558,	85),
(90487,	16,	1726404475,	422,	17.7,	74.8,	31635,	84),
(90488,	16,	1726404482,	421,	17.7,	74.9,	31591,	84),
(90489,	16,	1726404489,	422,	17.7,	74.8,	31635,	84),
(90490,	16,	1726404496,	421,	17.7,	74.7,	31622,	83),
(90491,	16,	1726404503,	421,	17.7,	74.7,	31662,	83),
(90492,	16,	1726404510,	421,	17.7,	74.7,	31660,	82),
(90493,	16,	1726404517,	421,	17.7,	74.7,	31683,	81),
(90494,	16,	1726404524,	421,	17.7,	74.7,	31707,	80),
(90495,	16,	1726404531,	421,	17.7,	74.6,	31723,	78),
(90496,	16,	1726404538,	421,	17.7,	74.6,	31727,	77),
(90497,	16,	1726404545,	421,	17.7,	74.5,	31723,	76),
(90498,	16,	1726404552,	421,	17.7,	74.5,	31728,	76),
(90499,	16,	1726404559,	420,	17.7,	74.5,	31692,	75),
(90500,	16,	1726404566,	420,	17.7,	74.5,	32654,	74),
(90501,	16,	1726404573,	420,	17.7,	74.4,	31740,	73),
(90502,	16,	1726404580,	420,	17.7,	74.4,	31737,	72),
(90503,	16,	1726404587,	420,	17.7,	74.4,	31792,	70),
(90504,	16,	1726404594,	419,	17.7,	74.4,	31755,	69),
(90505,	16,	1726404601,	419,	17.7,	74.5,	31794,	71),
(90506,	16,	1726404608,	420,	17.7,	74.5,	31606,	71),
(90507,	16,	1726404615,	419,	17.6,	74.5,	31692,	70),
(90508,	16,	1726404622,	419,	17.7,	74.6,	31723,	68),
(90509,	16,	1726404629,	419,	17.7,	74.6,	32016,	68),
(90510,	16,	1726404636,	419,	17.7,	74.6,	31714,	67),
(90511,	16,	1726404643,	418,	17.7,	74.5,	32134,	66),
(90512,	16,	1726404650,	418,	17.7,	74.5,	31759,	63),
(90513,	16,	1726404657,	418,	17.6,	74.5,	32062,	62),
(90514,	16,	1726404664,	418,	17.6,	74.5,	31753,	61),
(90515,	16,	1726404671,	416,	17.6,	74.5,	32064,	61),
(90516,	16,	1726404678,	416,	17.7,	74.5,	31749,	60),
(90517,	16,	1726404685,	415,	17.7,	74.5,	31695,	60),
(90518,	16,	1726404692,	416,	17.6,	74.5,	31731,	60),
(90519,	16,	1726404699,	416,	17.6,	74.5,	31724,	59),
(90520,	16,	1726404706,	415,	17.6,	74.5,	31756,	59),
(90521,	16,	1726404713,	415,	17.7,	74.5,	31761,	58),
(90522,	16,	1726404721,	415,	17.7,	74.4,	31758,	58),
(90523,	16,	1726404728,	415,	17.7,	74.3,	31771,	57),
(90524,	16,	1726404735,	415,	17.6,	74.3,	31761,	57),
(90525,	16,	1726404742,	415,	17.6,	74.3,	31756,	57),
(90526,	16,	1726404749,	415,	17.6,	74.3,	31744,	56),
(90527,	16,	1726404756,	415,	17.6,	74.3,	31746,	56),
(90528,	16,	1726404763,	415,	17.6,	74.4,	31740,	56),
(90529,	16,	1726404770,	415,	17.7,	74.4,	31786,	55),
(90530,	16,	1726404777,	415,	17.6,	74.5,	31752,	55),
(90531,	16,	1726404784,	415,	17.6,	74.5,	31749,	55),
(90532,	16,	1726404791,	415,	17.6,	74.6,	31726,	56),
(90533,	16,	1726404798,	415,	17.6,	74.6,	31662,	56),
(90534,	16,	1726404805,	415,	17.7,	74.7,	31691,	56),
(90535,	16,	1726404812,	415,	17.7,	74.8,	31702,	56),
(90536,	16,	1726404819,	415,	17.7,	74.9,	31709,	56),
(90537,	16,	1726404826,	415,	17.7,	74.9,	31713,	56),
(90538,	16,	1726404833,	415,	17.6,	75,	31713,	56),
(90539,	16,	1726404840,	416,	17.6,	75,	31714,	56),
(90540,	16,	1726404847,	416,	17.6,	75.1,	31710,	57),
(90541,	16,	1726404854,	416,	17.6,	75.2,	31696,	57),
(90542,	16,	1726404861,	416,	17.6,	75.2,	31701,	57),
(90543,	16,	1726404868,	416,	17.6,	75.2,	31682,	57),
(90544,	16,	1726404875,	416,	17.6,	75.2,	31675,	58),
(90545,	16,	1726404882,	416,	17.7,	75.3,	31653,	58),
(90546,	16,	1726404889,	416,	17.7,	75.3,	31654,	59),
(90547,	16,	1726404896,	416,	17.7,	75.4,	31215,	60),
(90548,	16,	1726404903,	416,	17.7,	75.5,	31656,	60),
(90549,	16,	1726404910,	417,	17.7,	75.4,	31627,	61),
(90550,	16,	1726404917,	417,	17.6,	75.5,	31609,	62),
(90551,	16,	1726404924,	417,	17.6,	75.6,	31598,	63),
(90552,	16,	1726404931,	418,	17.7,	75.6,	31606,	64),
(90553,	16,	1726404938,	418,	17.7,	75.9,	31602,	65),
(90554,	16,	1726404945,	418,	17.7,	76,	31594,	66),
(90555,	16,	1726404952,	418,	17.6,	76.1,	31588,	67),
(90556,	16,	1726404959,	418,	17.6,	76.1,	31588,	68),
(90557,	16,	1726404966,	418,	17.6,	76.2,	31590,	69),
(90558,	16,	1726404973,	418,	17.6,	76.3,	31585,	70),
(90559,	16,	1726404980,	418,	17.6,	76.3,	31580,	81),
(90560,	16,	1726404987,	418,	17.6,	76.4,	31716,	80),
(90561,	16,	1726404994,	418,	17.6,	76.4,	31627,	80),
(90562,	16,	1726405001,	418,	17.6,	76.5,	31635,	80),
(90563,	16,	1726405008,	418,	17.7,	76.5,	31591,	80),
(90564,	16,	1726405015,	418,	17.7,	76.5,	31657,	80),
(90565,	16,	1726405022,	419,	17.6,	76.6,	31590,	81),
(90566,	16,	1726405029,	419,	17.6,	76.6,	31568,	81),
(90567,	16,	1726405036,	419,	17.7,	76.7,	31556,	83),
(90568,	16,	1726405043,	419,	17.7,	76.8,	31520,	84),
(90569,	16,	1726405050,	419,	17.7,	76.8,	31527,	85),
(90570,	16,	1726405057,	419,	17.7,	76.9,	31531,	86),
(90571,	16,	1726405064,	419,	17.6,	76.9,	31584,	86),
(90572,	16,	1726405071,	419,	17.7,	77,	31552,	87),
(90573,	16,	1726405078,	419,	17.7,	77,	31582,	87),
(90574,	16,	1726405085,	419,	17.7,	77.2,	31514,	88),
(90575,	16,	1726405092,	419,	17.7,	77.2,	31462,	90),
(90576,	16,	1726405099,	420,	17.7,	77.3,	31490,	91),
(90577,	16,	1726405106,	420,	17.7,	77.3,	31514,	92),
(90578,	16,	1726405113,	420,	17.7,	77.3,	31509,	89),
(90579,	16,	1726405120,	420,	17.7,	77.2,	31496,	90),
(90580,	16,	1726405127,	421,	17.7,	77.3,	31496,	88),
(90581,	16,	1726405134,	421,	17.7,	77.4,	31766,	89),
(90582,	16,	1726405141,	422,	17.7,	77.3,	31489,	87),
(90583,	16,	1726405148,	422,	17.7,	77.4,	31462,	89),
(90584,	16,	1726405155,	422,	17.7,	77.4,	31478,	91),
(90585,	16,	1726405162,	424,	17.6,	77.4,	31470,	92),
(90586,	16,	1726405169,	424,	17.7,	77.4,	31475,	94),
(90587,	16,	1726405176,	424,	17.7,	77.5,	31459,	96),
(90588,	16,	1726405183,	424,	17.7,	77.5,	31468,	98),
(90589,	16,	1726405190,	424,	17.7,	77.5,	31432,	99),
(90590,	16,	1726405197,	424,	17.7,	77.5,	31464,	101),
(90591,	16,	1726405204,	425,	17.7,	77.5,	31478,	102),
(90592,	16,	1726405211,	424,	17.7,	77.6,	31525,	102),
(90593,	16,	1726405218,	425,	17.7,	77.6,	31497,	103),
(90594,	16,	1726405225,	425,	17.7,	77.6,	31492,	104),
(90595,	16,	1726405232,	425,	17.7,	77.6,	31480,	105),
(90596,	16,	1726405239,	425,	17.7,	77.6,	31463,	106),
(90597,	16,	1726405246,	426,	17.7,	77.6,	31480,	107),
(90598,	16,	1726405253,	426,	17.7,	77.6,	31003,	108),
(90599,	16,	1726405260,	426,	17.7,	77.6,	31383,	110),
(90600,	16,	1726405267,	427,	17.7,	77.6,	31445,	111),
(90601,	16,	1726405274,	427,	17.7,	77.5,	31472,	111),
(90602,	16,	1726405282,	427,	17.7,	77.5,	31481,	112),
(90603,	16,	1726405289,	427,	17.7,	77.5,	31490,	112),
(90604,	16,	1726405296,	428,	17.7,	77.5,	31463,	112),
(90605,	16,	1726405303,	427,	17.7,	77.5,	31486,	113),
(90606,	16,	1726405310,	427,	17.7,	77.5,	31467,	113),
(90607,	16,	1726405317,	427,	17.7,	77.5,	31490,	113),
(90608,	16,	1726405324,	427,	17.7,	77.4,	31474,	114),
(90609,	16,	1726405331,	426,	17.7,	77.5,	31495,	114),
(90610,	16,	1726405338,	425,	17.7,	77.5,	31485,	119),
(90611,	16,	1726405345,	425,	17.7,	77.5,	31609,	118),
(90612,	16,	1726405352,	425,	17.7,	77.5,	31497,	118),
(90613,	16,	1726405359,	425,	17.7,	77.4,	31230,	118),
(90614,	16,	1726405366,	424,	17.7,	77.4,	31479,	119),
(90615,	16,	1726405373,	424,	17.7,	77.4,	31373,	120),
(90616,	16,	1726405380,	425,	17.7,	77.4,	31464,	120),
(90617,	16,	1726405387,	424,	17.7,	77.4,	31472,	120),
(90618,	16,	1726405394,	424,	17.7,	77.3,	31490,	120),
(90619,	16,	1726405401,	424,	17.7,	77.3,	31489,	120),
(90620,	16,	1726405408,	424,	17.7,	77.3,	31504,	120),
(90621,	16,	1726405415,	424,	17.7,	77.3,	31509,	119),
(90622,	16,	1726405422,	424,	17.7,	77.3,	31519,	119),
(90623,	16,	1726405429,	424,	17.7,	77.3,	31512,	118),
(90624,	16,	1726405436,	424,	17.7,	77.3,	31526,	118),
(90625,	16,	1726405443,	424,	17.7,	77.3,	31519,	117),
(90626,	16,	1726405450,	424,	17.7,	77.2,	31521,	117),
(90627,	16,	1726405457,	423,	17.7,	77.2,	31530,	116),
(90628,	16,	1726405464,	423,	17.7,	77.2,	31533,	116),
(90629,	16,	1726405471,	423,	17.7,	77.2,	31530,	115),
(90630,	16,	1726405478,	423,	17.7,	77.2,	31532,	115),
(90631,	16,	1726405485,	423,	17.7,	77.2,	31528,	114),
(90632,	16,	1726405492,	423,	17.7,	77.2,	31526,	114),
(90633,	16,	1726405499,	422,	17.7,	77.2,	31534,	113),
(90634,	16,	1726405506,	422,	17.7,	77.1,	31452,	114),
(90635,	16,	1726405513,	422,	17.7,	77.1,	31520,	113),
(90636,	16,	1726405520,	422,	17.7,	77,	31574,	112),
(90637,	16,	1726405527,	422,	17.7,	76.7,	31577,	110),
(90638,	16,	1726405534,	422,	17.7,	76.5,	31633,	109),
(90639,	16,	1726405541,	422,	17.7,	76.4,	31624,	107),
(90640,	16,	1726405548,	422,	17.7,	76.3,	31654,	105),
(90641,	16,	1726405555,	422,	17.7,	76.2,	31558,	104),
(90642,	16,	1726405562,	422,	17.7,	76.1,	31876,	101),
(90643,	16,	1726405569,	422,	17.7,	76.1,	31719,	98),
(90644,	16,	1726405576,	422,	17.7,	76,	31822,	96),
(90645,	16,	1726405583,	421,	17.7,	75.9,	31320,	95),
(90646,	16,	1726405590,	421,	17.7,	75.9,	31737,	93),
(90647,	16,	1726405597,	422,	17.7,	75.9,	31665,	92),
(90648,	16,	1726405604,	422,	17.7,	76,	31725,	91),
(90649,	16,	1726405611,	421,	17.7,	76.1,	31657,	90),
(90650,	16,	1726405618,	420,	17.7,	76,	31641,	89),
(90651,	16,	1726405625,	420,	17.7,	76.2,	31626,	88),
(90652,	16,	1726405632,	419,	17.7,	76.2,	31631,	88),
(90653,	16,	1726405639,	419,	17.7,	76.3,	31618,	87),
(90654,	16,	1726405646,	420,	17.7,	76.4,	31338,	87),
(90655,	16,	1726405653,	420,	17.7,	76.5,	31600,	87),
(90656,	16,	1726405660,	419,	17.7,	76.5,	31575,	87),
(90657,	16,	1726405667,	419,	17.7,	76.6,	31597,	92),
(90658,	16,	1726405674,	419,	17.7,	76.6,	31592,	91),
(90659,	16,	1726405681,	419,	17.7,	76.5,	31595,	91),
(90660,	16,	1726405688,	418,	17.7,	76.5,	31600,	91),
(90661,	16,	1726405695,	418,	17.7,	76.5,	31618,	90),
(90662,	16,	1726405702,	418,	17.7,	76.5,	31603,	90),
(90663,	16,	1726405709,	418,	17.7,	76.5,	31699,	89),
(90664,	16,	1726405716,	418,	17.7,	76.5,	31645,	89),
(90665,	16,	1726405723,	418,	17.7,	76.5,	31498,	89),
(90666,	16,	1726405730,	418,	17.7,	76.5,	31577,	89),
(90667,	16,	1726405737,	418,	17.7,	76.5,	31605,	89),
(90668,	16,	1726405744,	418,	17.7,	76.4,	31619,	88),
(90669,	16,	1726405751,	419,	17.7,	76.4,	31628,	87),
(90670,	16,	1726405758,	418,	17.7,	76.3,	31623,	87),
(90671,	16,	1726405765,	419,	17.7,	76.3,	31631,	86),
(90672,	16,	1726405772,	418,	17.7,	76.3,	31639,	86),
(90673,	16,	1726405779,	418,	17.7,	76.3,	31636,	85),
(90674,	16,	1726405786,	418,	17.7,	76.3,	31658,	84),
(90675,	16,	1726405793,	418,	17.7,	76.3,	31664,	81),
(90676,	16,	1726405800,	418,	17.7,	76.3,	31946,	81),
(90677,	16,	1726405807,	418,	17.7,	76.2,	31658,	78),
(90678,	16,	1726405814,	418,	17.7,	76.2,	31935,	77),
(90679,	16,	1726405821,	418,	17.7,	76.1,	31673,	76),
(90680,	16,	1726405828,	418,	17.7,	76,	31433,	75),
(90681,	16,	1726405835,	418,	17.7,	76,	31684,	75),
(90682,	16,	1726405842,	418,	17.7,	75.9,	31438,	74),
(90683,	16,	1726405849,	418,	17.7,	75.9,	31690,	74),
(90684,	16,	1726405857,	418,	17.7,	75.9,	31553,	74),
(90685,	16,	1726405864,	418,	17.7,	75.7,	31650,	74),
(90686,	16,	1726405871,	418,	17.7,	75.6,	31675,	74),
(90687,	16,	1726405878,	418,	17.6,	75.6,	31696,	73),
(90688,	16,	1726405885,	418,	17.7,	75.5,	31708,	72),
(90689,	16,	1726405892,	418,	17.7,	75.3,	31708,	71),
(90690,	16,	1726405899,	418,	17.6,	75.2,	31712,	71),
(90691,	16,	1726405906,	418,	17.7,	75,	31721,	70),
(90692,	16,	1726405913,	418,	17.7,	74.9,	31689,	69),
(90693,	16,	1726405920,	418,	17.6,	74.8,	31755,	68),
(90694,	16,	1726405927,	418,	17.6,	74.8,	31744,	67),
(90695,	16,	1726405934,	418,	17.6,	74.7,	31798,	66),
(90696,	16,	1726405941,	417,	17.6,	74.8,	32372,	65),
(90697,	16,	1726405948,	417,	17.6,	74.8,	31850,	64),
(90698,	16,	1726405955,	418,	17.6,	74.8,	31786,	62),
(90699,	16,	1726405962,	418,	17.6,	74.8,	31780,	62),
(90700,	16,	1726405969,	417,	17.7,	74.8,	31751,	61),
(90701,	16,	1726405976,	418,	17.6,	74.8,	32025,	61),
(90702,	16,	1726405983,	418,	17.6,	74.9,	31743,	60),
(90703,	16,	1726405990,	417,	17.6,	74.8,	32073,	59),
(90704,	16,	1726405997,	417,	17.6,	74.9,	31754,	59),
(90705,	16,	1726406004,	417,	17.6,	74.8,	31849,	58),
(90706,	16,	1726406011,	417,	17.7,	74.7,	31798,	57),
(90707,	16,	1726406018,	417,	17.6,	74.7,	31623,	57),
(90708,	16,	1726406025,	417,	17.6,	74.7,	31714,	56),
(90709,	16,	1726406032,	417,	17.6,	74.7,	31730,	56),
(90710,	16,	1726406039,	417,	17.7,	74.7,	31752,	56),
(90711,	16,	1726406046,	417,	17.6,	74.7,	31733,	56),
(90712,	16,	1726406053,	416,	17.6,	74.6,	31749,	55),
(90713,	16,	1726406060,	416,	17.6,	74.5,	31726,	55),
(90714,	16,	1726406067,	416,	17.6,	74.4,	31814,	54),
(90715,	16,	1726406074,	416,	17.6,	74.4,	31792,	53),
(90716,	16,	1726406081,	415,	17.6,	74.3,	31874,	53),
(90717,	16,	1726406088,	416,	17.6,	74.2,	31815,	52),
(90718,	16,	1726406095,	416,	17.6,	74.2,	31884,	51),
(90719,	16,	1726406102,	415,	17.6,	74.2,	31815,	51),
(90720,	16,	1726406109,	415,	17.6,	74.3,	31521,	51),
(90721,	16,	1726406116,	416,	17.6,	74.3,	31775,	51),
(90722,	16,	1726406123,	416,	17.6,	74.3,	31645,	51),
(90723,	16,	1726406130,	417,	17.6,	74.4,	31740,	51),
(90724,	16,	1726406137,	417,	17.6,	74.4,	31745,	51),
(90725,	16,	1726406144,	417,	17.6,	74.5,	31775,	51),
(90726,	16,	1726406151,	417,	17.6,	74.5,	31663,	51),
(90727,	16,	1726406158,	417,	17.6,	74.5,	31746,	51),
(90728,	16,	1726406165,	417,	17.6,	74.6,	31749,	51),
(90729,	16,	1726406172,	417,	17.6,	74.6,	31774,	51),
(90730,	16,	1726406179,	418,	17.6,	74.6,	31770,	51),
(90731,	16,	1726406186,	418,	17.6,	74.6,	31795,	50),
(90732,	16,	1726406193,	418,	17.6,	74.6,	31796,	50),
(90733,	16,	1726406200,	418,	17.6,	74.7,	31797,	50),
(90734,	16,	1726406207,	418,	17.6,	74.8,	31796,	49),
(90735,	16,	1726406214,	417,	17.6,	74.8,	31797,	49),
(90736,	16,	1726406221,	417,	17.6,	74.9,	31797,	49),
(90737,	16,	1726406228,	417,	17.6,	74.9,	31797,	48),
(90738,	16,	1726406235,	417,	17.6,	74.9,	31793,	48),
(90739,	16,	1726406242,	417,	17.6,	74.9,	31796,	48),
(90740,	16,	1726406249,	417,	17.6,	74.9,	31793,	47),
(90741,	16,	1726406256,	417,	17.6,	74.9,	31783,	47),
(90742,	16,	1726406263,	416,	17.6,	74.8,	31787,	47),
(90743,	16,	1726406270,	416,	17.6,	74.8,	31760,	47),
(90744,	16,	1726406277,	416,	17.6,	74.7,	31785,	47),
(90745,	16,	1726406284,	417,	17.6,	74.7,	31837,	47),
(90746,	16,	1726406291,	417,	17.6,	74.7,	31812,	46),
(90747,	16,	1726406298,	417,	17.6,	74.7,	31922,	45),
(90748,	16,	1726406305,	417,	17.6,	74.7,	31860,	45),
(90749,	16,	1726406312,	417,	17.6,	74.7,	31711,	45),
(90750,	16,	1726406319,	417,	17.6,	74.6,	31783,	46),
(90751,	16,	1726406326,	417,	17.6,	74.6,	31666,	46),
(90752,	16,	1726406333,	417,	17.6,	74.7,	31754,	47),
(90753,	16,	1726406340,	417,	17.6,	74.7,	31637,	47),
(90754,	16,	1726406347,	416,	17.6,	74.7,	31749,	47),
(90755,	16,	1726406354,	416,	17.6,	74.7,	31765,	48),
(90756,	16,	1726406361,	416,	17.6,	74.7,	31721,	48),
(90757,	16,	1726406368,	416,	17.6,	74.8,	31765,	48),
(90758,	16,	1726406375,	415,	17.6,	74.8,	31787,	48),
(90759,	16,	1726406382,	415,	17.6,	74.8,	31767,	48),
(90760,	16,	1726406389,	415,	17.6,	74.7,	31794,	47),
(90761,	16,	1726406396,	416,	17.6,	74.7,	31807,	47),
(90762,	16,	1726406403,	416,	17.7,	74.7,	31842,	47),
(90763,	16,	1726406410,	416,	17.6,	74.7,	31826,	46),
(90764,	16,	1726406417,	416,	17.6,	74.7,	31826,	46),
(90765,	16,	1726406424,	416,	17.6,	74.7,	31824,	45),
(90766,	16,	1726406431,	416,	17.6,	74.6,	31827,	45),
(90767,	16,	1726406438,	416,	17.6,	74.6,	31828,	45),
(90768,	16,	1726406446,	416,	17.6,	74.6,	31836,	44),
(90769,	16,	1726406453,	416,	17.6,	74.7,	31833,	44),
(90770,	16,	1726406460,	416,	17.6,	74.7,	31579,	43),
(90771,	16,	1726406467,	416,	17.6,	74.7,	31845,	43),
(90772,	16,	1726406474,	416,	17.6,	74.7,	31706,	43),
(90773,	16,	1726406481,	416,	17.6,	74.7,	31797,	44),
(90774,	16,	1726406488,	416,	17.6,	74.7,	31683,	44),
(90775,	16,	1726406495,	416,	17.6,	74.7,	31791,	44),
(90776,	16,	1726406502,	415,	17.6,	74.6,	31800,	44),
(90777,	16,	1726406509,	416,	17.6,	74.6,	31837,	44),
(90778,	16,	1726406516,	416,	17.6,	74.6,	31845,	43),
(90779,	16,	1726406523,	416,	17.6,	74.6,	31848,	43),
(90780,	16,	1726406530,	415,	17.6,	74.6,	31845,	42),
(90781,	16,	1726406537,	416,	17.6,	74.6,	31844,	42),
(90782,	16,	1726406544,	415,	17.6,	74.6,	31841,	42),
(90783,	16,	1726406551,	416,	17.6,	74.7,	31839,	42),
(90784,	16,	1726406558,	415,	17.6,	74.7,	31834,	40),
(90785,	16,	1726406565,	416,	17.6,	74.8,	31882,	40),
(90786,	16,	1726406572,	416,	17.6,	74.9,	31850,	38),
(90787,	16,	1726406579,	416,	17.6,	74.9,	31831,	38),
(90788,	16,	1726406586,	416,	17.6,	74.9,	31795,	39),
(90789,	16,	1726406593,	416,	17.6,	74.9,	31758,	40),
(90790,	16,	1726406600,	416,	17.6,	75,	31750,	40),
(90791,	16,	1726406607,	416,	17.6,	75,	31784,	40),
(90792,	16,	1726406614,	416,	17.6,	75,	31852,	40),
(90793,	16,	1726406621,	416,	17.6,	75.1,	31830,	40),
(90794,	16,	1726406628,	416,	17.6,	75.1,	32820,	40),
(90795,	16,	1726406635,	416,	17.6,	75.1,	31814,	40),
(90796,	16,	1726406642,	416,	17.6,	75.1,	31859,	40),
(90797,	16,	1726406649,	417,	17.6,	75.1,	31825,	40),
(90798,	16,	1726406656,	417,	17.6,	75.1,	31864,	40),
(90799,	16,	1726406663,	417,	17.6,	75.2,	31816,	39),
(90800,	16,	1726406670,	417,	17.6,	75.2,	31849,	39),
(90801,	16,	1726406677,	417,	17.6,	75.2,	31798,	39),
(90802,	16,	1726406684,	417,	17.6,	75.4,	31797,	40),
(90803,	16,	1726406691,	417,	17.6,	75.4,	31771,	40),
(90804,	16,	1726406698,	417,	17.6,	75.4,	32058,	41),
(90805,	16,	1726406705,	417,	17.6,	75.6,	31727,	42),
(90806,	16,	1726406712,	417,	17.6,	75.7,	31609,	44),
(90807,	16,	1726406719,	417,	17.6,	75.9,	31658,	46),
(90808,	16,	1726406726,	417,	17.6,	76.1,	31602,	47),
(90809,	16,	1726406733,	417,	17.6,	76.2,	31662,	48),
(90810,	16,	1726406740,	417,	17.6,	76.2,	31650,	49),
(90811,	16,	1726406747,	418,	17.6,	76.3,	31674,	49),
(90812,	16,	1726406754,	418,	17.6,	76.3,	31651,	50),
(90813,	16,	1726406761,	418,	17.6,	76.4,	31677,	51),
(90814,	16,	1726406768,	418,	17.6,	76.4,	31658,	52),
(90815,	16,	1726406775,	418,	17.6,	76.5,	31723,	52),
(90816,	16,	1726406782,	419,	17.6,	76.5,	31662,	53),
(90817,	16,	1726406789,	419,	17.6,	76.5,	31419,	53),
(90818,	16,	1726406796,	420,	17.6,	76.5,	31674,	54),
(90819,	16,	1726406803,	420,	17.6,	76.5,	31535,	56),
(90820,	16,	1726406810,	421,	17.6,	76.6,	31617,	57),
(90821,	16,	1726406817,	421,	17.6,	76.6,	31642,	58),
(90822,	16,	1726406824,	422,	17.6,	76.6,	31649,	58),
(90823,	16,	1726406831,	421,	17.6,	76.7,	31653,	59),
(90824,	16,	1726406838,	421,	17.6,	76.7,	31711,	59),
(90825,	16,	1726406845,	421,	17.7,	76.7,	31679,	59),
(90826,	16,	1726406852,	421,	17.7,	76.7,	31716,	59),
(90827,	16,	1726406859,	423,	17.6,	76.7,	31676,	60),
(90828,	16,	1726406866,	424,	17.6,	76.7,	31670,	60),
(90829,	16,	1726406873,	424,	17.7,	76.7,	31661,	60),
(90830,	16,	1726406880,	424,	17.6,	76.7,	31750,	60),
(90831,	16,	1726406887,	423,	17.6,	76.8,	31688,	60),
(90832,	16,	1726406894,	424,	17.6,	76.8,	31739,	60),
(90833,	16,	1726406901,	424,	17.6,	76.8,	31672,	61),
(90834,	16,	1726406908,	424,	17.6,	76.9,	31628,	62),
(90835,	16,	1726406915,	424,	17.6,	77,	31632,	62),
(90836,	16,	1726406922,	424,	17.6,	77,	31637,	62),
(90837,	16,	1726406929,	424,	17.6,	77,	31688,	63),
(90838,	16,	1726406936,	424,	17.6,	76.9,	31650,	63),
(90839,	16,	1726406943,	425,	17.7,	77,	31715,	63),
(90840,	16,	1726406950,	425,	17.7,	77.1,	31664,	63),
(90841,	16,	1726406957,	424,	17.7,	77.1,	31714,	63),
(90842,	16,	1726406965,	425,	17.6,	77.1,	31658,	64),
(90843,	16,	1726406972,	425,	17.7,	77.2,	31498,	66),
(90844,	16,	1726406979,	426,	17.7,	77.2,	31581,	67),
(90845,	16,	1726406986,	425,	17.7,	77.2,	31208,	68),
(90846,	16,	1726406993,	425,	17.7,	77.2,	31621,	68),
(90847,	16,	1726407000,	425,	17.7,	77.2,	31624,	68),
(90848,	16,	1726407007,	425,	17.7,	77.2,	31630,	69),
(90849,	16,	1726407014,	425,	17.6,	77.2,	31623,	69),
(90850,	16,	1726407021,	425,	17.7,	77.2,	31637,	69),
(90851,	16,	1726407028,	424,	17.7,	77,	31643,	70),
(90852,	16,	1726407035,	423,	17.6,	77,	31653,	70),
(90853,	16,	1726407042,	421,	17.7,	77,	31667,	69),
(90854,	16,	1726407049,	421,	17.7,	76.8,	31671,	69),
(90855,	16,	1726407056,	421,	17.6,	76.8,	31644,	69),
(90856,	16,	1726407063,	421,	17.6,	76.7,	31677,	69),
(90857,	16,	1726407070,	420,	17.7,	76.7,	31698,	72),
(90858,	16,	1726407077,	420,	17.7,	76.7,	31727,	71),
(90859,	16,	1726407084,	421,	17.7,	76.5,	31718,	70),
(90860,	16,	1726407091,	420,	17.7,	76.4,	31750,	69),
(90861,	16,	1726407098,	420,	17.7,	76.4,	31723,	68),
(90862,	16,	1726407105,	420,	17.7,	76.4,	31758,	68),
(90863,	16,	1726407112,	420,	17.7,	76.4,	31731,	67),
(90864,	16,	1726407119,	420,	17.7,	76.4,	31746,	66),
(90865,	16,	1726407126,	420,	17.6,	76.4,	31677,	66),
(90866,	16,	1726407133,	420,	17.6,	76.5,	31445,	67),
(90867,	16,	1726407140,	420,	17.7,	76.5,	31608,	68),
(90868,	16,	1726407147,	420,	17.6,	76.6,	31642,	68),
(90869,	16,	1726407154,	420,	17.6,	76.6,	31685,	68),
(90870,	16,	1726407161,	420,	17.7,	76.6,	31697,	67),
(90871,	16,	1726407168,	420,	17.7,	76.4,	31710,	67),
(90872,	16,	1726407175,	420,	17.7,	76.4,	31705,	67),
(90873,	16,	1726407182,	420,	17.6,	76.4,	31710,	66),
(90874,	16,	1726407189,	419,	17.6,	76.5,	31701,	66),
(90875,	16,	1726407196,	420,	17.6,	76.5,	31716,	66),
(90876,	16,	1726407203,	420,	17.7,	76.5,	31715,	65),
(90877,	16,	1726407210,	419,	17.6,	76.4,	31747,	64),
(90878,	16,	1726407217,	420,	17.6,	76.4,	31704,	65),
(90879,	16,	1726407224,	420,	17.6,	76.4,	31690,	65),
(90880,	16,	1726407231,	419,	17.6,	76.5,	31683,	64),
(90881,	16,	1726407238,	419,	17.6,	76.5,	31694,	65),
(90882,	16,	1726407245,	419,	17.6,	76.5,	31684,	65),
(90883,	16,	1726407252,	420,	17.6,	76.6,	31697,	65),
(90884,	16,	1726407259,	419,	17.6,	76.6,	31759,	64),
(90885,	16,	1726407266,	419,	17.6,	76.6,	31708,	64),
(90886,	16,	1726407273,	419,	17.6,	76.6,	31718,	63),
(90887,	16,	1726407280,	419,	17.6,	76.6,	31699,	63),
(90888,	16,	1726407287,	418,	17.6,	76.7,	31711,	63),
(90889,	16,	1726407294,	419,	17.6,	76.7,	31693,	63),
(90890,	16,	1726407301,	418,	17.7,	76.7,	31785,	62),
(90891,	16,	1726407308,	419,	17.6,	76.8,	31716,	62),
(90892,	16,	1726407315,	418,	17.6,	76.8,	31637,	62),
(90893,	16,	1726407322,	418,	17.7,	76.9,	31663,	63),
(90894,	16,	1726407329,	419,	17.7,	76.9,	31638,	63),
(90895,	16,	1726407336,	418,	17.6,	76.9,	31645,	64),
(90896,	16,	1726407343,	418,	17.6,	76.9,	31618,	64),
(90897,	16,	1726407350,	418,	17.7,	76.8,	31641,	65),
(90898,	16,	1726407357,	419,	17.6,	76.8,	31655,	65),
(90899,	16,	1726407364,	419,	17.6,	76.9,	31579,	66),
(90900,	16,	1726407371,	418,	17.7,	76.9,	31638,	66),
(90901,	16,	1726407378,	418,	17.6,	76.8,	31600,	66),
(90902,	16,	1726407385,	419,	17.7,	76.9,	31644,	67),
(90903,	16,	1726407392,	418,	17.7,	76.9,	31611,	67),
(90904,	16,	1726407399,	418,	17.7,	76.9,	31635,	68),
(90905,	16,	1726407406,	418,	17.7,	76.9,	31637,	68),
(90906,	16,	1726407413,	419,	17.7,	76.9,	31637,	68),
(90907,	16,	1726407420,	418,	17.7,	77,	31576,	69),
(90908,	16,	1726407427,	418,	17.7,	77,	31622,	66),
(90909,	16,	1726407434,	419,	17.7,	77,	31649,	66),
(90910,	16,	1726407441,	419,	17.7,	77,	31652,	66),
(90911,	16,	1726407448,	419,	17.7,	77,	31651,	67),
(90912,	16,	1726407455,	418,	17.7,	77,	31626,	67),
(90913,	16,	1726407462,	419,	17.6,	77,	31640,	67),
(90914,	16,	1726407469,	419,	17.7,	77,	31642,	68),
(90915,	16,	1726407476,	418,	17.7,	77.1,	31653,	68),
(90916,	16,	1726407483,	418,	17.7,	77,	31647,	68),
(90917,	16,	1726407490,	418,	17.6,	77,	31657,	68),
(90918,	16,	1726407497,	419,	17.6,	77,	31665,	68),
(90919,	16,	1726407504,	419,	17.7,	76.9,	31673,	68),
(90920,	16,	1726407511,	419,	17.7,	76.9,	31683,	67),
(90921,	16,	1726407518,	419,	17.6,	76.8,	31700,	67),
(90922,	16,	1726407526,	420,	17.6,	76.8,	31697,	67),
(90923,	16,	1726407533,	419,	17.7,	76.8,	31691,	66),
(90924,	16,	1726407540,	419,	17.7,	76.8,	31693,	66),
(90925,	16,	1726407547,	419,	17.7,	76.7,	31674,	66),
(90926,	16,	1726407554,	419,	17.6,	76.7,	31688,	66),
(90927,	16,	1726407561,	419,	17.7,	76.6,	31684,	66),
(90928,	16,	1726407568,	419,	17.6,	76.6,	31702,	66),
(90929,	16,	1726407575,	419,	17.6,	76.5,	31699,	65),
(90930,	16,	1726407582,	419,	17.6,	76.5,	31702,	65),
(90931,	16,	1726407589,	419,	17.6,	76.5,	31706,	65),
(90932,	16,	1726407596,	419,	17.6,	76.5,	31752,	64),
(90933,	16,	1726407603,	419,	17.6,	76.6,	31711,	64),
(90934,	16,	1726407610,	419,	17.6,	76.6,	31697,	64),
(90935,	16,	1726407617,	419,	17.6,	76.6,	31696,	63),
(90936,	16,	1726407624,	419,	17.6,	76.7,	31734,	63),
(90937,	16,	1726407631,	419,	17.7,	76.7,	31702,	63),
(90938,	16,	1726407638,	419,	17.6,	76.7,	31792,	62),
(90939,	16,	1726407645,	419,	17.6,	76.8,	31713,	62),
(90940,	16,	1726407652,	419,	17.6,	76.9,	31685,	62),
(90941,	16,	1726407659,	420,	17.6,	77,	31670,	63),
(90942,	16,	1726407666,	420,	17.7,	77,	31611,	63),
(90943,	16,	1726407673,	420,	17.7,	77,	31208,	64),
(90944,	16,	1726407680,	420,	17.7,	77.1,	31658,	64),
(90945,	16,	1726407687,	420,	17.7,	77,	31656,	64),
(90946,	16,	1726407694,	420,	17.6,	77.1,	31660,	64),
(90947,	16,	1726407701,	420,	17.7,	77.1,	31657,	65),
(90948,	16,	1726407708,	420,	17.7,	77.1,	31661,	65),
(90949,	16,	1726407715,	420,	17.6,	77.1,	31655,	65),
(90950,	16,	1726407722,	420,	17.7,	77.2,	31660,	65),
(90951,	16,	1726407729,	419,	17.7,	77.2,	31656,	65),
(90952,	16,	1726407736,	419,	17.7,	77.2,	31665,	65),
(90953,	16,	1726407743,	420,	17.7,	77.2,	31662,	66),
(90954,	16,	1726407750,	419,	17.6,	77.2,	31658,	66),
(90955,	16,	1726407757,	419,	17.6,	77.1,	31649,	75),
(90956,	16,	1726407764,	419,	17.6,	77.2,	31632,	75),
(90957,	16,	1726407771,	420,	17.7,	77.2,	31690,	74),
(90958,	16,	1726407778,	419,	17.7,	77.2,	31662,	75),
(90959,	16,	1726407785,	419,	17.6,	77.2,	31543,	75),
(90960,	16,	1726407792,	419,	17.7,	77.2,	31507,	76),
(90961,	16,	1726407799,	419,	17.7,	77.3,	31600,	77),
(90962,	16,	1726407806,	419,	17.7,	77.2,	31626,	77),
(90963,	16,	1726407813,	419,	17.7,	77.3,	31629,	76),
(90964,	16,	1726407820,	419,	17.7,	77.3,	31629,	76),
(90965,	16,	1726407827,	420,	17.7,	77.4,	31622,	76),
(90966,	16,	1726407834,	419,	17.7,	77.4,	31638,	77),
(90967,	16,	1726407841,	419,	17.7,	77.4,	31609,	77),
(90968,	16,	1726407848,	420,	17.7,	77.4,	31619,	77),
(90969,	16,	1726407855,	420,	17.7,	77.4,	31618,	77),
(90970,	16,	1726407862,	420,	17.7,	77.5,	31608,	78),
(90971,	16,	1726407869,	420,	17.7,	77.5,	31656,	78),
(90972,	16,	1726407876,	420,	17.7,	77.5,	31633,	78),
(90973,	16,	1726407883,	421,	17.7,	77.5,	31618,	78),
(90974,	16,	1726407890,	421,	17.7,	77.5,	31619,	78),
(90975,	16,	1726407897,	421,	17.7,	77.5,	31625,	78),
(90976,	16,	1726407904,	422,	17.7,	77.5,	31623,	78),
(90977,	16,	1726407911,	422,	17.7,	77.5,	31639,	78),
(90978,	16,	1726407918,	422,	17.7,	77.5,	31625,	78),
(90979,	16,	1726407925,	422,	17.7,	77.5,	31659,	77),
(90980,	16,	1726407932,	423,	17.7,	77.5,	31640,	77),
(90981,	16,	1726407939,	424,	17.7,	77.5,	31668,	77),
(90982,	16,	1726407946,	424,	17.7,	77.5,	31655,	75),
(90983,	16,	1726407953,	425,	17.7,	77.4,	31783,	75),
(90984,	16,	1726407960,	424,	17.7,	77.4,	31692,	74),
(90985,	16,	1726407967,	424,	17.7,	77.4,	31668,	74),
(90986,	16,	1726407974,	424,	17.7,	77.4,	31670,	73),
(90987,	16,	1726407981,	425,	17.7,	77.4,	31673,	73),
(90988,	16,	1726407988,	425,	17.7,	77.3,	31662,	72),
(90989,	16,	1726407995,	425,	17.7,	77.3,	31586,	73),
(90990,	16,	1726408002,	425,	17.7,	77.2,	31648,	73),
(90991,	16,	1726408009,	424,	17.7,	77.2,	31664,	72),
(90992,	16,	1726408016,	425,	17.7,	77.2,	31654,	72),
(90993,	16,	1726408023,	425,	17.7,	77.1,	31669,	72),
(90994,	16,	1726408030,	425,	17.7,	77.1,	31166,	72),
(90995,	16,	1726408037,	425,	17.7,	77.1,	31584,	72),
(90996,	16,	1726408044,	425,	17.7,	77.1,	31626,	72),
(90997,	16,	1726408051,	425,	17.7,	77.1,	31545,	73),
(90998,	16,	1726408058,	424,	17.7,	77,	31628,	73),
(90999,	16,	1726408065,	424,	17.7,	77,	31564,	73),
(91000,	16,	1726408072,	424,	17.7,	76.9,	31638,	73),
(91001,	16,	1726408079,	424,	17.7,	76.8,	31578,	73),
(91002,	16,	1726408087,	423,	17.7,	76.9,	31673,	80),
(91003,	16,	1726408094,	423,	17.7,	76.9,	31696,	79),
(91004,	16,	1726408101,	424,	17.7,	76.9,	31724,	78),
(91005,	16,	1726408108,	423,	17.7,	76.8,	31691,	77),
(91006,	16,	1726408115,	424,	17.7,	76.9,	31713,	80),
(91007,	16,	1726408122,	424,	17.7,	76.9,	31720,	79),
(91008,	16,	1726408129,	424,	17.7,	76.9,	31727,	78),
(91009,	16,	1726408136,	423,	17.7,	76.9,	31722,	77),
(91010,	16,	1726408143,	423,	17.7,	76.9,	31722,	76),
(91011,	16,	1726408150,	423,	17.7,	76.9,	31715,	75),
(91012,	16,	1726408157,	424,	17.7,	77,	31767,	74),
(91013,	16,	1726408164,	424,	17.7,	77,	31734,	73),
(91014,	16,	1726408171,	423,	17.7,	77,	31771,	72),
(91015,	16,	1726408178,	424,	17.6,	77,	31730,	71),
(91016,	16,	1726408185,	424,	17.7,	77,	31758,	70),
(91017,	16,	1726408192,	423,	17.7,	77,	31732,	69),
(91018,	16,	1726408199,	423,	17.7,	77,	31716,	68),
(91019,	16,	1726408206,	424,	17.6,	77,	31714,	68),
(91020,	16,	1726408213,	424,	17.7,	76.9,	31715,	67),
(91021,	16,	1726408220,	423,	17.7,	76.9,	31713,	67),
(91022,	16,	1726408227,	423,	17.7,	77,	31712,	66),
(91023,	16,	1726408234,	423,	17.7,	77,	31707,	66),
(91024,	16,	1726408241,	424,	17.7,	77,	31707,	66),
(91025,	16,	1726408248,	423,	17.7,	77,	31716,	65),
(91026,	16,	1726408255,	424,	17.7,	77,	31707,	65),
(91027,	16,	1726408262,	423,	17.7,	77.1,	31708,	65),
(91028,	16,	1726408269,	424,	17.7,	77,	31707,	64),
(91029,	16,	1726408276,	424,	17.7,	77,	31711,	64),
(91030,	16,	1726408283,	424,	17.7,	77,	31708,	64),
(91031,	16,	1726408290,	424,	17.7,	77,	31712,	63),
(91032,	16,	1726408297,	424,	17.7,	77.1,	31716,	63),
(91033,	16,	1726408304,	424,	17.7,	77.1,	31724,	63),
(91034,	16,	1726408311,	425,	17.7,	77.1,	31722,	62),
(91035,	16,	1726408318,	426,	17.7,	77.1,	31768,	61),
(91036,	16,	1726408325,	426,	17.7,	77.1,	31727,	61),
(91037,	16,	1726408332,	426,	17.7,	77.2,	31771,	60),
(91038,	16,	1726408339,	426,	17.7,	77.3,	31720,	60),
(91039,	16,	1726408346,	427,	17.7,	77.3,	31758,	59),
(91040,	16,	1726408353,	431,	17.7,	77.3,	31717,	59),
(91041,	16,	1726408360,	429,	17.7,	77.3,	31411,	59),
(91042,	16,	1726408367,	429,	17.7,	77.3,	31691,	60),
(91043,	16,	1726408374,	429,	17.7,	77.3,	31637,	60),
(91044,	16,	1726408381,	429,	17.7,	77.3,	31674,	61),
(91045,	16,	1726408388,	427,	17.7,	77.3,	31670,	61),
(91046,	16,	1726408395,	427,	17.7,	77.4,	31678,	61),
(91047,	16,	1726408402,	427,	17.7,	77.3,	31678,	61),
(91048,	16,	1726408409,	427,	17.7,	77.4,	31700,	61),
(91049,	16,	1726408416,	425,	17.7,	77.3,	31706,	61),
(91050,	16,	1726408423,	425,	17.7,	77.3,	31750,	61),
(91051,	16,	1726408430,	426,	17.7,	77.3,	31707,	61),
(91052,	16,	1726408437,	425,	17.7,	77.3,	31699,	61),
(91053,	16,	1726408444,	425,	17.7,	77.4,	31686,	61),
(91054,	16,	1726408451,	425,	17.7,	77.3,	31794,	60),
(91055,	16,	1726408458,	425,	17.7,	77.3,	31722,	60),
(91056,	16,	1726408465,	424,	17.7,	77.3,	31783,	60),
(91057,	16,	1726408472,	423,	17.7,	77.4,	31711,	57),
(91058,	16,	1726408479,	423,	17.7,	77.4,	31891,	56),
(91059,	16,	1726408486,	424,	17.7,	77.5,	31758,	55),
(91060,	16,	1726408493,	425,	17.7,	77.5,	31869,	54),
(91061,	16,	1726408500,	424,	17.7,	77.5,	31731,	54),
(91062,	16,	1726408507,	424,	17.7,	77.5,	31747,	54),
(91063,	16,	1726408514,	425,	17.7,	77.5,	31681,	55),
(91064,	16,	1726408521,	424,	17.7,	77.5,	31623,	56),
(91065,	16,	1726408528,	424,	17.7,	77.5,	31638,	57),
(91066,	16,	1726408535,	424,	17.7,	77.6,	31632,	58),
(91067,	16,	1726408542,	424,	17.7,	77.5,	31659,	59),
(91068,	16,	1726408549,	424,	17.7,	77.6,	31640,	59),
(91069,	16,	1726408556,	424,	17.7,	77.6,	31669,	60),
(91070,	16,	1726408563,	424,	17.7,	77.6,	31641,	60),
(91071,	16,	1726408570,	426,	17.7,	77.7,	31392,	61),
(91072,	16,	1726408577,	425,	17.7,	77.7,	31646,	62),
(91073,	16,	1726408584,	425,	17.7,	77.7,	31492,	64),
(91074,	16,	1726408591,	427,	17.7,	77.7,	31595,	66),
(91075,	16,	1726408598,	430,	17.7,	77.7,	31579,	67),
(91076,	16,	1726408605,	432,	17.7,	77.8,	31615,	67),
(91077,	16,	1726408612,	433,	17.7,	77.8,	31624,	68),
(91078,	16,	1726408619,	433,	17.7,	77.8,	31662,	68),
(91079,	16,	1726408626,	432,	17.7,	77.8,	31641,	68),
(91080,	16,	1726408634,	431,	17.7,	77.8,	31756,	67),
(91081,	16,	1726408641,	433,	17.7,	77.8,	31674,	67),
(91082,	16,	1726408648,	433,	17.7,	77.8,	31741,	67),
(91083,	16,	1726408655,	434,	17.7,	77.9,	31660,	68),
(91084,	16,	1726408662,	433,	17.7,	77.9,	31519,	69),
(91085,	16,	1726408669,	433,	17.7,	77.9,	31557,	71),
(91086,	16,	1726408676,	432,	17.7,	77.9,	31556,	71),
(91087,	16,	1726408683,	433,	17.7,	77.9,	31520,	73),
(91088,	16,	1726408690,	433,	17.7,	77.9,	31583,	73),
(91089,	16,	1726408697,	433,	17.7,	77.9,	31514,	74),
(91090,	16,	1726408704,	432,	17.7,	77.9,	31582,	75),
(91091,	16,	1726408711,	431,	17.7,	78,	31513,	75),
(91092,	16,	1726408718,	430,	17.7,	77.9,	31573,	76),
(91093,	16,	1726408725,	430,	17.7,	77.9,	31516,	77),
(91094,	16,	1726408732,	429,	17.7,	77.9,	31580,	77),
(91095,	16,	1726408739,	427,	17.7,	77.9,	31532,	78),
(91096,	16,	1726408746,	427,	17.7,	77.9,	33357,	78),
(91097,	16,	1726408753,	427,	17.7,	77.9,	31551,	78),
(91098,	16,	1726408760,	428,	17.7,	77.9,	31601,	78),
(91099,	16,	1726408767,	427,	17.7,	77.9,	31611,	78),
(91100,	16,	1726408774,	426,	17.7,	77.9,	31611,	78),
(91101,	16,	1726408781,	427,	17.7,	77.9,	31614,	78),
(91102,	16,	1726408788,	427,	17.7,	77.9,	31611,	78),
(91103,	16,	1726408795,	427,	17.7,	77.9,	31609,	79),
(91104,	16,	1726408802,	426,	17.7,	77.9,	31607,	79),
(91105,	16,	1726408809,	426,	17.7,	77.9,	31621,	79),
(91106,	16,	1726408816,	426,	17.7,	77.9,	31612,	79),
(91107,	16,	1726408823,	426,	17.7,	77.9,	31894,	80),
(91108,	16,	1726408830,	425,	17.7,	77.9,	31559,	77),
(91109,	16,	1726408837,	425,	17.7,	77.9,	31831,	76),
(91110,	16,	1726408844,	426,	17.7,	77.9,	31694,	76),
(91111,	16,	1726408851,	425,	17.7,	77.9,	31696,	76),
(91112,	16,	1726408858,	425,	17.7,	77.9,	31639,	76),
(91113,	16,	1726408865,	425,	17.7,	77.9,	31497,	77),
(91114,	16,	1726408872,	425,	17.7,	78,	31577,	78),
(91115,	16,	1726408879,	425,	17.7,	77.9,	31482,	79),
(91116,	16,	1726408886,	425,	17.7,	77.9,	31569,	79),
(91117,	16,	1726408893,	424,	17.7,	77.9,	31593,	79),
(91118,	16,	1726408900,	425,	17.7,	77.9,	31615,	79),
(91119,	16,	1726408907,	425,	17.7,	77.9,	31616,	79),
(91120,	16,	1726408914,	425,	17.7,	77.9,	31623,	79),
(91121,	16,	1726408921,	425,	17.7,	77.8,	31621,	79),
(91122,	16,	1726408928,	426,	17.7,	77.8,	31626,	79),
(91123,	16,	1726408935,	426,	17.7,	77.8,	31622,	79),
(91124,	16,	1726408942,	426,	17.7,	77.9,	31631,	79),
(91125,	16,	1726408949,	426,	17.7,	77.9,	31627,	79),
(91126,	16,	1726408956,	426,	17.7,	77.8,	31633,	79),
(91127,	16,	1726408963,	425,	17.7,	77.8,	31624,	79),
(91128,	16,	1726408970,	426,	17.7,	77.8,	31621,	79),
(91129,	16,	1726408977,	426,	17.7,	77.8,	31621,	78),
(91130,	16,	1726408984,	427,	17.7,	77.8,	31769,	77),
(91131,	16,	1726408991,	428,	17.7,	77.8,	31674,	77),
(91132,	16,	1726408998,	428,	17.7,	77.8,	31728,	76),
(91133,	16,	1726409005,	428,	17.7,	77.9,	31659,	77),
(91134,	16,	1726409012,	428,	17.7,	77.9,	31853,	76),
(91135,	16,	1726409019,	428,	17.7,	77.9,	31706,	76),
(91136,	16,	1726409026,	428,	17.7,	77.9,	31365,	76),
(91137,	16,	1726409033,	426,	17.7,	77.9,	31617,	76),
(91138,	16,	1726409040,	427,	17.7,	77.9,	31604,	76),
(91139,	16,	1726409047,	427,	17.7,	77.9,	31616,	76),
(91140,	16,	1726409054,	428,	17.7,	77.9,	31612,	77),
(91141,	16,	1726409061,	429,	17.7,	77.9,	31625,	77),
(91142,	16,	1726409068,	429,	17.7,	77.8,	31620,	77),
(91143,	16,	1726409075,	430,	17.7,	77.9,	31878,	77),
(91144,	16,	1726409082,	431,	17.7,	77.8,	31620,	77),
(91145,	16,	1726409089,	433,	17.7,	77.8,	31622,	77),
(91146,	16,	1726409096,	434,	17.7,	77.8,	31621,	77),
(91147,	16,	1726409103,	435,	17.7,	77.9,	31621,	77),
(91148,	16,	1726409110,	435,	17.7,	77.8,	31621,	77),
(91149,	16,	1726409117,	436,	17.7,	77.8,	31617,	77),
(91150,	16,	1726409124,	437,	17.7,	77.8,	31615,	77),
(91151,	16,	1726409131,	436,	17.7,	77.7,	31523,	78),
(91152,	16,	1726409138,	437,	17.7,	77.8,	31593,	78),
(91153,	16,	1726409145,	436,	17.7,	77.8,	31629,	78),
(91154,	16,	1726409152,	436,	17.7,	77.8,	31620,	76),
(91155,	16,	1726409159,	435,	17.7,	77.8,	31936,	78),
(91156,	16,	1726409166,	436,	17.7,	77.9,	31620,	78),
(91157,	16,	1726409173,	436,	17.7,	77.8,	31651,	78),
(91158,	16,	1726409180,	436,	17.7,	77.8,	31632,	78),
(91159,	16,	1726409187,	436,	17.7,	77.8,	31613,	78),
(91160,	16,	1726409194,	436,	17.7,	77.8,	31665,	78),
(91161,	16,	1726409202,	435,	17.7,	77.8,	31624,	78),
(91162,	16,	1726409209,	433,	17.7,	77.8,	31636,	78),
(91163,	16,	1726409216,	432,	17.7,	77.8,	31613,	78),
(91164,	16,	1726409223,	432,	17.7,	77.8,	31627,	78),
(91165,	16,	1726409230,	433,	17.7,	77.8,	31609,	78),
(91166,	16,	1726409237,	433,	17.7,	77.8,	31629,	78),
(91167,	16,	1726409244,	433,	17.7,	77.8,	31633,	78),
(91168,	16,	1726409251,	432,	17.7,	77.7,	31729,	77),
(91169,	16,	1726409258,	432,	17.7,	77.7,	31670,	77),
(91170,	16,	1726409265,	431,	17.7,	77.7,	31738,	77),
(91171,	16,	1726409272,	431,	17.7,	77.7,	31677,	76),
(91172,	16,	1726409279,	430,	17.7,	77.6,	31660,	76),
(91173,	16,	1726409286,	430,	17.7,	77.7,	31648,	74),
(91174,	16,	1726409293,	429,	17.7,	77.7,	31646,	74),
(91175,	16,	1726409300,	429,	17.7,	77.7,	31737,	73),
(91176,	16,	1726409307,	429,	17.7,	77.6,	31678,	73),
(91177,	16,	1726409314,	429,	17.7,	77.6,	31541,	74),
(91178,	16,	1726409321,	428,	17.7,	77.6,	31587,	75),
(91179,	16,	1726409328,	428,	17.7,	77.7,	31483,	76),
(91180,	16,	1726409335,	427,	17.7,	77.6,	31564,	76),
(91181,	16,	1726409342,	428,	17.7,	77.7,	31606,	76),
(91182,	16,	1726409349,	427,	17.7,	77.7,	31611,	76),
(91183,	16,	1726409356,	427,	17.7,	77.7,	31621,	76),
(91184,	16,	1726409363,	427,	17.7,	77.7,	31547,	77),
(91185,	16,	1726409370,	427,	17.7,	77.7,	31614,	77),
(91186,	16,	1726409377,	427,	17.7,	77.8,	31557,	77),
(91187,	16,	1726409384,	427,	17.7,	77.8,	31611,	75),
(91188,	16,	1726409391,	427,	17.7,	77.8,	31638,	75),
(91189,	16,	1726409398,	427,	17.7,	77.8,	31641,	75),
(91190,	16,	1726409405,	429,	17.7,	77.9,	31729,	75),
(91191,	16,	1726409412,	429,	17.7,	77.8,	31663,	75),
(91192,	16,	1726409419,	429,	17.7,	77.9,	31617,	75),
(91193,	16,	1726409426,	428,	17.7,	77.9,	31620,	75),
(91194,	16,	1726409433,	428,	17.7,	77.9,	31666,	75),
(91195,	16,	1726409440,	428,	17.7,	77.9,	31646,	75),
(91196,	16,	1726409447,	428,	17.7,	77.9,	31627,	75),
(91197,	16,	1726409454,	428,	17.7,	78,	31623,	75),
(91198,	16,	1726409461,	428,	17.7,	77.9,	31611,	75),
(91199,	16,	1726409468,	428,	17.7,	77.9,	31623,	75),
(91200,	16,	1726409475,	428,	17.7,	77.9,	31622,	75),
(91201,	16,	1726409482,	428,	17.7,	77.9,	31625,	75),
(91202,	16,	1726409489,	428,	17.7,	77.9,	31632,	75),
(91203,	16,	1726409496,	428,	17.7,	77.9,	31636,	75),
(91204,	16,	1726409503,	428,	17.7,	77.8,	31646,	75),
(91205,	16,	1726409510,	428,	17.7,	77.8,	31705,	75),
(91206,	16,	1726409517,	427,	17.7,	77.8,	31661,	74),
(91207,	16,	1726409524,	428,	17.7,	77.8,	31689,	74),
(91208,	16,	1726409531,	427,	17.7,	77.8,	31651,	74),
(91209,	16,	1726409538,	427,	17.7,	77.9,	31411,	75),
(91210,	16,	1726409545,	427,	17.7,	77.9,	31558,	76),
(91211,	16,	1726409552,	427,	17.7,	77.8,	31490,	77),
(91212,	16,	1726409559,	427,	17.7,	77.9,	31593,	77),
(91213,	16,	1726409566,	426,	17.7,	77.8,	31635,	76),
(91214,	16,	1726409573,	426,	17.7,	77.8,	31653,	76),
(91215,	16,	1726409580,	426,	17.7,	77.8,	31653,	76),
(91216,	16,	1726409587,	426,	17.7,	77.8,	31658,	76),
(91217,	16,	1726409594,	426,	17.7,	77.7,	31653,	76),
(91218,	16,	1726409601,	426,	17.7,	77.7,	31700,	75),
(91219,	16,	1726409608,	425,	17.7,	77.7,	31668,	75),
(91220,	16,	1726409615,	425,	17.7,	77.7,	31664,	75),
(91221,	16,	1726409622,	425,	17.7,	77.6,	31658,	75),
(91222,	16,	1726409629,	425,	17.7,	77.6,	31662,	74),
(91223,	16,	1726409636,	425,	17.7,	77.5,	31662,	74),
(91224,	16,	1726409643,	425,	17.7,	77.5,	31668,	74),
(91225,	16,	1726409650,	425,	17.7,	77.5,	31670,	74),
(91226,	16,	1726409657,	425,	17.7,	77.5,	31688,	73),
(91227,	16,	1726409664,	426,	17.7,	77.5,	31679,	73),
(91228,	16,	1726409671,	426,	17.7,	77.5,	31711,	72),
(91229,	16,	1726409678,	425,	17.7,	77.5,	31692,	72),
(91230,	16,	1726409685,	426,	17.7,	77.5,	31592,	72),
(91231,	16,	1726409692,	425,	17.7,	77.6,	31642,	72),
(91232,	16,	1726409699,	425,	17.7,	77.7,	31651,	72),
(91233,	16,	1726409706,	425,	17.7,	77.7,	31663,	72),
(91234,	16,	1726409713,	425,	17.7,	77.7,	31653,	72),
(91235,	16,	1726409720,	424,	17.7,	77.8,	31653,	72),
(91236,	16,	1726409727,	425,	17.7,	77.8,	31648,	72),
(91237,	16,	1726409734,	424,	17.7,	77.8,	31654,	72),
(91238,	16,	1726409741,	424,	17.7,	77.8,	31648,	72),
(91239,	16,	1726409748,	426,	17.7,	77.8,	31648,	72),
(91240,	16,	1726409756,	427,	17.7,	77.8,	31637,	72),
(91241,	16,	1726409763,	426,	17.7,	77.9,	31577,	72),
(91242,	16,	1726409770,	426,	17.7,	78,	31617,	73),
(91243,	16,	1726409777,	427,	17.7,	78,	31518,	74),
(91244,	16,	1726409784,	426,	17.7,	78,	31599,	74),
(91245,	16,	1726409791,	426,	17.7,	78,	31684,	74),
(91246,	16,	1726409798,	426,	17.7,	78.1,	31648,	74),
(91247,	16,	1726409805,	428,	17.7,	78.1,	31733,	73),
(91248,	16,	1726409812,	427,	17.7,	78.1,	31659,	73),
(91249,	16,	1726409819,	426,	17.7,	78.1,	31682,	73),
(91250,	16,	1726409826,	426,	17.7,	78.1,	31644,	73),
(91251,	16,	1726409833,	427,	17.7,	78.2,	31636,	73),
(91252,	16,	1726409840,	427,	17.7,	78.1,	31623,	73),
(91253,	16,	1726409847,	427,	17.7,	78.1,	31681,	76),
(91254,	16,	1726409854,	427,	17.7,	78.1,	31627,	76),
(91255,	16,	1726409861,	428,	17.7,	78.1,	31643,	76),
(91256,	16,	1726409868,	427,	17.7,	78.1,	31624,	75),
(91257,	16,	1726409875,	427,	17.7,	78.1,	31702,	75),
(91258,	16,	1726409882,	427,	17.7,	78.2,	31654,	75),
(91259,	16,	1726409889,	427,	17.7,	78.1,	31695,	75),
(91260,	16,	1726409896,	426,	17.7,	78.1,	31649,	75),
(91261,	16,	1726409903,	425,	17.7,	78.1,	31679,	75),
(91262,	16,	1726409910,	425,	17.7,	78.2,	31639,	75),
(91263,	16,	1726409917,	426,	17.7,	78.2,	31360,	75),
(91264,	16,	1726409924,	425,	17.7,	78.2,	31618,	75),
(91265,	16,	1726409931,	425,	17.7,	78.2,	31614,	75),
(91266,	16,	1726409938,	425,	17.7,	78.1,	31610,	75),
(91267,	16,	1726409945,	425,	17.7,	78.2,	31606,	75),
(91268,	16,	1726409952,	424,	17.7,	78.2,	31613,	75),
(91269,	16,	1726409959,	424,	17.7,	78.2,	31590,	76),
(91270,	16,	1726409966,	423,	17.7,	78.2,	31602,	76),
(91271,	16,	1726409973,	424,	17.7,	78.2,	31582,	76),
(91272,	16,	1726409980,	424,	17.7,	78.2,	31646,	76),
(91273,	16,	1726409987,	423,	17.7,	78.2,	31587,	76),
(91274,	16,	1726409994,	423,	17.7,	78.2,	31730,	75),
(91275,	16,	1726410001,	423,	17.7,	78.2,	31643,	76),
(91276,	16,	1726410008,	423,	17.8,	78.3,	31583,	76),
(91277,	16,	1726410015,	424,	17.8,	78.3,	31585,	76),
(91278,	16,	1726410022,	424,	17.8,	78.2,	31594,	76),
(91279,	16,	1726410029,	430,	17.7,	78.2,	31596,	77),
(91280,	16,	1726410036,	430,	17.8,	78.2,	31499,	77),
(91281,	16,	1726410043,	430,	17.7,	78.1,	31567,	77),
(91282,	16,	1726410050,	430,	17.7,	78,	31504,	77),
(91283,	16,	1726410057,	430,	17.7,	77.9,	31566,	77),
(91284,	16,	1726410064,	429,	17.8,	77.9,	31494,	78),
(91285,	16,	1726410071,	429,	17.7,	77.9,	31582,	78),
(91286,	16,	1726410078,	428,	17.7,	77.9,	31853,	78),
(91287,	16,	1726410085,	428,	17.7,	77.9,	31712,	77),
(91288,	16,	1726410092,	428,	17.7,	77.9,	32359,	77),
(91289,	16,	1726410099,	428,	17.7,	77.9,	31650,	77),
(91290,	16,	1726410106,	428,	17.7,	77.9,	31657,	77),
(91291,	16,	1726410113,	427,	17.7,	77.9,	31649,	77),
(91292,	16,	1726410120,	427,	17.7,	77.8,	31734,	77),
(91293,	16,	1726410127,	427,	17.7,	77.9,	31674,	76),
(91294,	16,	1726410134,	429,	17.7,	77.9,	31649,	76),
(91295,	16,	1726410141,	428,	17.7,	77.9,	31644,	76),
(91296,	16,	1726410148,	426,	17.7,	77.9,	31632,	76),
(91297,	16,	1726410155,	427,	17.7,	77.9,	31638,	76),
(91298,	16,	1726410162,	426,	17.7,	77.9,	31638,	76),
(91299,	16,	1726410169,	425,	17.7,	77.9,	31641,	76),
(91300,	16,	1726410176,	425,	17.7,	77.9,	31631,	77),
(91301,	16,	1726410183,	425,	17.7,	77.9,	31637,	77),
(91302,	16,	1726410190,	425,	17.7,	77.9,	31598,	77),
(91303,	16,	1726410197,	425,	17.7,	78,	31620,	77),
(91304,	16,	1726410204,	424,	17.7,	78,	31626,	77),
(91305,	16,	1726410211,	424,	17.8,	78,	31633,	77),
(91306,	16,	1726410218,	424,	17.7,	78,	31632,	77),
(91307,	16,	1726410225,	424,	17.7,	78,	31642,	77),
(91308,	16,	1726410232,	424,	17.7,	77.9,	31642,	77),
(91309,	16,	1726410239,	424,	17.7,	78,	31631,	77),
(91310,	16,	1726410246,	424,	17.7,	78,	31631,	77),
(91311,	16,	1726410253,	424,	17.7,	78.1,	31628,	77),
(91312,	16,	1726410260,	424,	17.7,	78.1,	31626,	77),
(91313,	16,	1726410267,	423,	17.7,	78.1,	31683,	77),
(91314,	16,	1726410274,	423,	17.7,	78.1,	31661,	77),
(91315,	16,	1726410281,	423,	17.8,	78,	31692,	77),
(91316,	16,	1726410288,	423,	17.7,	78,	31665,	76),
(91317,	16,	1726410295,	423,	17.7,	78,	31702,	76),
(91318,	16,	1726410302,	423,	17.7,	78,	31673,	76),
(91319,	16,	1726410309,	423,	17.7,	78,	31751,	75),
(91320,	16,	1726410316,	423,	17.7,	78,	31684,	75),
(91321,	16,	1726410323,	423,	17.7,	77.9,	31529,	76),
(91322,	16,	1726410330,	423,	17.7,	77.9,	31602,	76),
(91323,	16,	1726410337,	423,	17.7,	77.9,	31634,	76),
(91324,	16,	1726410345,	423,	17.8,	77.9,	31650,	76),
(91325,	16,	1726410352,	423,	17.7,	77.9,	31642,	75),
(91326,	16,	1726410359,	423,	17.8,	77.9,	31669,	75),
(91327,	16,	1726410366,	423,	17.7,	77.9,	31663,	75),
(91328,	16,	1726410373,	423,	17.7,	77.9,	31748,	75),
(91329,	16,	1726410380,	423,	17.8,	77.9,	31689,	74),
(91330,	16,	1726410387,	424,	17.8,	77.9,	31417,	75),
(91331,	16,	1726410394,	423,	17.7,	77.9,	31567,	76),
(91332,	16,	1726410401,	424,	17.8,	78,	31485,	76),
(91333,	16,	1726410408,	423,	17.7,	78,	31583,	76),
(91334,	16,	1726410415,	423,	17.8,	78,	31628,	76),
(91335,	16,	1726410422,	423,	17.8,	77.9,	31649,	76),
(91336,	16,	1726410429,	423,	17.8,	78,	31641,	76),
(91337,	16,	1726410436,	423,	17.7,	78,	31649,	76),
(91338,	16,	1726410443,	423,	17.7,	78.1,	31643,	76),
(91339,	16,	1726410450,	423,	17.7,	78.1,	32145,	76),
(91340,	16,	1726410457,	423,	17.8,	78.2,	31649,	76),
(91341,	16,	1726410464,	423,	17.8,	78.2,	31380,	75),
(91342,	16,	1726410471,	423,	17.7,	78.2,	31639,	75),
(91343,	16,	1726410478,	423,	17.7,	78.2,	31636,	75),
(91344,	16,	1726410485,	423,	17.7,	78.2,	31640,	76),
(91345,	16,	1726410492,	423,	17.7,	78.2,	31618,	76),
(91346,	16,	1726410499,	423,	17.8,	78.2,	31596,	76),
(91347,	16,	1726410506,	423,	17.8,	78.2,	31605,	76),
(91348,	16,	1726410513,	423,	17.8,	78.2,	31614,	76),
(91349,	16,	1726410520,	423,	17.8,	78.3,	31655,	76),
(91350,	16,	1726410527,	423,	17.8,	78.3,	31636,	76),
(91351,	16,	1726410534,	422,	17.8,	78.3,	31857,	76),
(91352,	16,	1726410541,	422,	17.7,	78.3,	31699,	76),
(91353,	16,	1726410548,	421,	17.8,	78.3,	31739,	75),
(91354,	16,	1726410555,	421,	17.8,	78.3,	31662,	75),
(91355,	16,	1726410562,	421,	17.8,	78.3,	31716,	77),
(91356,	16,	1726410569,	421,	17.8,	78.3,	31607,	77),
(91357,	16,	1726410576,	421,	17.8,	78.4,	31624,	77),
(91358,	16,	1726410583,	421,	17.8,	78.3,	31616,	77),
(91359,	16,	1726410590,	421,	17.8,	78.3,	31708,	77),
(91360,	16,	1726410597,	421,	17.8,	78.3,	31642,	77),
(91361,	16,	1726410604,	421,	17.8,	78.3,	31631,	77),
(91362,	16,	1726410611,	420,	17.8,	78.3,	31616,	77),
(91363,	16,	1726410618,	419,	17.8,	78.3,	31621,	77),
(91364,	16,	1726410625,	420,	17.8,	78.4,	31610,	77),
(91365,	16,	1726410632,	420,	17.8,	78.4,	31498,	77),
(91366,	16,	1726410639,	420,	17.8,	78.3,	31574,	77),
(91367,	16,	1726410646,	420,	17.8,	78.3,	31540,	77),
(91368,	16,	1726410653,	420,	17.8,	78.3,	31583,	77),
(91369,	16,	1726410660,	420,	17.8,	78.4,	31606,	78),
(91370,	16,	1726410667,	419,	17.8,	78.3,	31610,	78),
(91371,	16,	1726410674,	420,	17.8,	78.3,	31610,	77),
(91372,	16,	1726410681,	419,	17.8,	78.3,	31564,	78),
(91373,	16,	1726410688,	420,	17.8,	78.3,	31593,	78),
(91374,	16,	1726410695,	420,	17.8,	78.3,	31558,	78),
(91375,	16,	1726410702,	420,	17.8,	78.3,	31591,	78),
(91376,	16,	1726410709,	419,	17.8,	78.3,	31563,	78),
(91377,	16,	1726410716,	419,	17.8,	78.4,	31592,	78),
(91378,	16,	1726410723,	419,	17.8,	78.4,	31385,	78),
(91379,	16,	1726410730,	419,	17.7,	78.4,	31522,	78),
(91380,	16,	1726410737,	420,	17.8,	78.4,	31487,	78),
(91381,	16,	1726410744,	420,	17.8,	78.4,	31565,	78),
(91382,	16,	1726410751,	420,	17.8,	78.4,	31525,	78),
(91383,	16,	1726410758,	420,	17.8,	78.4,	31573,	78),
(91384,	16,	1726410765,	419,	17.8,	78.5,	31591,	78),
(91385,	16,	1726410772,	420,	17.8,	78.5,	31594,	78),
(91386,	16,	1726410779,	419,	17.8,	78.5,	31613,	78),
(91387,	16,	1726410786,	419,	17.8,	78.5,	31608,	78),
(91388,	16,	1726410793,	420,	17.8,	78.5,	31640,	78),
(91389,	16,	1726410800,	420,	17.8,	78.5,	31628,	78),
(91390,	16,	1726410807,	420,	17.8,	78.6,	31940,	78),
(91391,	16,	1726410814,	420,	17.8,	78.5,	31602,	78),
(91392,	16,	1726410821,	420,	17.8,	78.5,	31617,	78),
(91393,	16,	1726410828,	420,	17.8,	78.5,	31610,	78),
(91394,	16,	1726410835,	420,	17.8,	78.5,	31612,	78),
(91395,	16,	1726410842,	420,	17.8,	78.5,	31610,	78),
(91396,	16,	1726410849,	420,	17.8,	78.6,	31624,	78),
(91397,	16,	1726410856,	420,	17.8,	78.6,	31613,	78),
(91398,	16,	1726410863,	420,	17.8,	78.6,	31602,	78),
(91399,	16,	1726410870,	420,	17.8,	78.6,	31605,	79),
(91400,	16,	1726410878,	420,	17.8,	78.5,	31592,	79),
(91401,	16,	1726410885,	420,	17.8,	78.5,	31654,	79),
(91402,	16,	1726410892,	419,	17.8,	78.5,	31621,	79),
(91403,	16,	1726410899,	420,	17.8,	78.5,	31599,	79),
(91404,	16,	1726410906,	420,	17.8,	78.5,	31602,	79),
(91405,	16,	1726410913,	419,	17.8,	78.5,	31631,	79),
(91406,	16,	1726410920,	419,	17.8,	78.5,	31610,	79),
(91407,	16,	1726410927,	419,	17.8,	78.5,	31668,	79),
(91408,	16,	1726410934,	420,	17.8,	78.5,	31623,	79),
(91409,	16,	1726410941,	420,	17.8,	78.5,	31642,	79),
(91410,	16,	1726410948,	419,	17.8,	78.5,	31617,	79),
(91411,	16,	1726410955,	419,	17.8,	78.5,	31672,	79),
(91412,	16,	1726410962,	420,	17.8,	78.5,	31637,	79),
(91413,	16,	1726410969,	419,	17.8,	78.5,	31620,	79),
(91414,	16,	1726410976,	420,	17.8,	78.5,	31611,	79),
(91415,	16,	1726410983,	420,	17.8,	78.6,	31613,	79),
(91416,	16,	1726410990,	420,	17.8,	78.6,	31575,	79),
(91417,	16,	1726410997,	419,	17.8,	78.6,	31641,	79),
(91418,	16,	1726411004,	419,	17.8,	78.6,	31627,	78),
(91419,	16,	1726411011,	419,	17.8,	78.6,	31697,	78),
(91420,	16,	1726411018,	420,	17.8,	78.6,	31649,	78),
(91421,	16,	1726411025,	419,	17.8,	78.6,	31638,	78),
(91422,	16,	1726411032,	420,	17.8,	78.6,	31623,	78),
(91423,	16,	1726411039,	420,	17.8,	78.6,	31660,	78),
(91424,	16,	1726411046,	420,	17.8,	78.6,	31625,	78),
(91425,	16,	1726411053,	420,	17.8,	78.6,	31676,	78),
(91426,	16,	1726411060,	420,	17.8,	78.6,	31635,	78),
(91427,	16,	1726411067,	420,	17.8,	78.6,	31678,	77),
(91428,	16,	1726411074,	420,	17.8,	78.6,	31637,	77),
(91429,	16,	1726411081,	420,	17.8,	78.7,	31667,	77),
(91430,	16,	1726411088,	420,	17.8,	78.6,	31629,	77),
(91431,	16,	1726411095,	420,	17.8,	78.6,	31733,	77),
(91432,	16,	1726411102,	420,	17.8,	78.6,	31646,	77),
(91433,	16,	1726411109,	420,	17.8,	78.6,	31611,	77),
(91434,	16,	1726411116,	420,	17.8,	78.6,	31616,	77),
(91435,	16,	1726411123,	420,	17.8,	78.6,	31616,	77),
(91436,	16,	1726411130,	420,	17.8,	78.6,	31621,	77),
(91437,	16,	1726411137,	420,	17.8,	78.6,	31622,	77),
(91438,	16,	1726411144,	420,	17.8,	78.6,	31622,	77),
(91439,	16,	1726411151,	420,	17.8,	78.6,	31606,	77),
(91440,	16,	1726411158,	420,	17.8,	78.6,	31617,	77),
(91441,	16,	1726411165,	420,	17.8,	78.6,	31608,	77),
(91442,	16,	1726411172,	420,	17.8,	78.6,	31611,	77),
(91443,	16,	1726411179,	420,	17.8,	78.5,	31611,	77),
(91444,	16,	1726411186,	420,	17.8,	78.6,	31627,	77),
(91445,	16,	1726411193,	420,	17.8,	78.5,	31629,	77),
(91446,	16,	1726411200,	420,	17.8,	78.3,	31641,	77),
(91447,	16,	1726411207,	420,	17.8,	78.3,	31633,	77),
(91448,	16,	1726411214,	420,	17.8,	78.3,	31637,	77),
(91449,	16,	1726411221,	420,	17.8,	78.3,	31635,	77),
(91450,	16,	1726411228,	420,	17.8,	78.3,	31649,	77),
(91451,	16,	1726411235,	420,	17.8,	78.3,	31638,	77),
(91452,	16,	1726411242,	420,	17.8,	78.2,	31644,	77),
(91453,	16,	1726411249,	419,	17.8,	78.3,	31632,	77),
(91454,	16,	1726411256,	420,	17.8,	78.3,	31636,	77),
(91455,	16,	1726411263,	420,	17.8,	78.3,	31614,	77),
(91456,	16,	1726411270,	419,	17.8,	78.4,	31615,	77),
(91457,	16,	1726411277,	419,	17.8,	78.4,	31601,	77),
(91458,	16,	1726411284,	419,	17.8,	78.4,	31607,	77),
(91459,	16,	1726411291,	420,	17.8,	78.4,	31606,	77),
(91460,	16,	1726411298,	420,	17.8,	78.4,	31615,	77),
(91461,	16,	1726411305,	420,	17.8,	78.4,	31601,	77),
(91462,	16,	1726411312,	421,	17.8,	78.4,	31600,	78),
(91463,	16,	1726411319,	421,	17.8,	78.4,	31592,	78),
(91464,	16,	1726411326,	421,	17.8,	78.4,	31604,	78),
(91465,	16,	1726411333,	421,	17.8,	78.5,	31608,	78),
(91466,	16,	1726411340,	421,	17.8,	78.5,	31575,	78),
(91467,	16,	1726411347,	421,	17.8,	78.5,	31605,	78),
(91468,	16,	1726411354,	421,	17.8,	78.5,	31564,	78),
(91469,	16,	1726411361,	421,	17.8,	78.6,	31597,	78),
(91470,	16,	1726411368,	422,	17.8,	78.6,	31643,	78),
(91471,	16,	1726411375,	422,	17.8,	78.5,	31620,	78),
(91472,	16,	1726411382,	423,	17.8,	78.5,	31739,	78),
(91473,	16,	1726411389,	423,	17.8,	78.5,	31656,	78),
(91474,	16,	1726411396,	423,	17.8,	78.6,	31638,	78),
(91475,	16,	1726411403,	423,	17.8,	78.6,	31628,	78),
(91476,	16,	1726411410,	422,	17.8,	78.7,	31608,	78),
(91477,	16,	1726411417,	422,	17.8,	78.7,	31612,	78),
(91478,	16,	1726411424,	422,	17.8,	78.7,	31611,	78),
(91479,	16,	1726411431,	422,	17.8,	78.6,	32024,	78),
(91480,	16,	1726411438,	421,	17.8,	78.7,	31612,	78),
(91481,	16,	1726411445,	422,	17.8,	78.7,	31564,	78),
(91482,	16,	1726411452,	422,	17.8,	78.7,	31581,	78),
(91483,	16,	1726411459,	422,	17.8,	78.7,	31630,	78),
(91484,	16,	1726411466,	421,	17.8,	78.7,	31317,	79),
(91485,	16,	1726411473,	422,	17.8,	78.7,	31814,	78),
(91486,	16,	1726411480,	422,	17.8,	78.6,	31686,	78),
(91487,	16,	1726411487,	421,	17.8,	78.7,	31648,	78),
(91488,	16,	1726411494,	421,	17.8,	78.6,	31623,	78),
(91489,	16,	1726411502,	421,	17.8,	78.6,	31703,	78),
(91490,	16,	1726411509,	422,	17.8,	78.6,	31643,	78),
(91491,	16,	1726411516,	422,	17.8,	78.6,	31586,	78),
(91492,	16,	1726411523,	421,	17.8,	78.7,	31608,	79),
(91493,	16,	1726411530,	421,	17.8,	78.6,	31564,	79),
(91494,	16,	1726411537,	421,	17.8,	78.6,	31601,	79),
(91495,	16,	1726411544,	421,	17.8,	78.7,	31510,	79),
(91496,	16,	1726411551,	421,	17.8,	78.6,	31581,	78),
(91497,	16,	1726411558,	421,	17.8,	78.6,	31388,	78),
(91498,	16,	1726411565,	421,	17.8,	78.7,	31534,	79),
(91499,	16,	1726411572,	421,	17.8,	78.7,	31536,	79),
(91500,	16,	1726411579,	421,	17.8,	78.6,	31584,	79),
(91501,	16,	1726411586,	422,	17.8,	78.6,	31606,	79),
(91502,	16,	1726411593,	422,	17.8,	78.7,	31616,	79),
(91503,	16,	1726411600,	421,	17.8,	78.7,	31614,	79),
(91504,	16,	1726411607,	421,	17.8,	78.6,	31672,	79),
(91505,	16,	1726411614,	421,	17.8,	78.7,	31638,	79),
(91506,	16,	1726411621,	422,	17.8,	78.7,	31653,	79),
(91507,	16,	1726411628,	422,	17.8,	78.7,	31635,	79),
(91508,	16,	1726411635,	422,	17.8,	78.7,	31634,	78),
(91509,	16,	1726411642,	423,	17.8,	78.7,	31627,	78),
(91510,	16,	1726411649,	424,	17.8,	78.6,	31633,	78),
(91511,	16,	1726411656,	424,	17.8,	78.6,	31621,	78),
(91512,	16,	1726411663,	424,	17.8,	78.6,	31619,	78),
(91513,	16,	1726411670,	426,	17.8,	78.6,	31621,	79),
(91514,	16,	1726411677,	428,	17.8,	78.5,	31484,	79),
(91515,	16,	1726411684,	431,	17.8,	78.5,	31572,	79),
(91516,	16,	1726411691,	432,	17.8,	78.5,	31530,	79),
(91517,	16,	1726411698,	434,	17.8,	78.6,	31585,	79),
(91518,	16,	1726411705,	433,	17.8,	78.5,	31600,	79),
(91519,	16,	1726411712,	430,	17.8,	78.5,	31613,	79),
(91520,	16,	1726411719,	430,	17.8,	78.5,	31606,	79),
(91521,	16,	1726411726,	428,	17.8,	78.5,	31616,	79),
(91522,	16,	1726411733,	428,	17.8,	78.5,	31607,	79),
(91523,	16,	1726411740,	427,	17.8,	78.4,	31615,	79),
(91524,	16,	1726411747,	428,	17.8,	78.4,	31611,	79),
(91525,	16,	1726411754,	427,	17.8,	78.4,	31615,	79),
(91526,	16,	1726411761,	428,	17.8,	78.5,	31616,	79),
(91527,	16,	1726411768,	428,	17.8,	78.5,	31618,	79),
(91528,	16,	1726411775,	428,	17.8,	78.5,	31615,	79),
(91529,	16,	1726411782,	430,	17.8,	78.5,	31616,	79),
(91530,	16,	1726411789,	431,	17.8,	78.5,	31616,	79),
(91531,	16,	1726411796,	432,	17.8,	78.4,	32051,	79),
(91532,	16,	1726411803,	435,	17.8,	78.4,	31624,	79),
(91533,	16,	1726411810,	435,	17.8,	78.4,	31624,	79),
(91534,	16,	1726411817,	434,	17.8,	78.4,	31621,	79),
(91535,	16,	1726411824,	431,	17.8,	78.4,	31615,	79),
(91536,	16,	1726411831,	431,	17.8,	78.4,	31618,	79),
(91537,	16,	1726411838,	431,	17.8,	78.5,	31617,	79),
(91538,	16,	1726411845,	430,	17.8,	78.4,	31615,	79),
(91539,	16,	1726411852,	430,	17.8,	78.5,	31611,	79),
(91540,	16,	1726411859,	429,	17.8,	78.5,	31615,	79),
(91541,	16,	1726411866,	430,	17.8,	78.5,	31660,	79),
(91542,	16,	1726411873,	429,	17.8,	78.6,	31634,	79),
(91543,	16,	1726411880,	428,	17.8,	78.5,	31649,	79),
(91544,	16,	1726411887,	429,	17.8,	78.5,	31661,	79),
(91545,	16,	1726411894,	429,	17.8,	78.5,	31648,	79),
(91546,	16,	1726411901,	428,	17.8,	78.6,	31619,	79),
(91547,	16,	1726411908,	427,	17.8,	78.5,	31620,	79),
(91548,	16,	1726411915,	427,	17.8,	78.6,	31612,	79),
(91549,	16,	1726411922,	428,	17.8,	78.6,	31842,	78),
(91550,	16,	1726411929,	427,	17.8,	78.6,	31696,	78),
(91551,	16,	1726411936,	427,	17.8,	78.6,	31792,	78),
(91552,	16,	1726411943,	427,	17.8,	78.7,	31681,	77),
(91553,	16,	1726411950,	428,	17.8,	78.7,	31659,	77),
(91554,	16,	1726411957,	427,	17.8,	78.7,	31633,	77),
(91555,	16,	1726411964,	427,	17.8,	78.6,	31600,	77),
(91556,	16,	1726411971,	425,	17.8,	78.7,	31611,	78),
(91557,	16,	1726411978,	425,	17.8,	78.7,	31608,	78),
(91558,	16,	1726411985,	425,	17.8,	78.6,	31675,	78),
(91559,	16,	1726411992,	425,	17.8,	78.6,	31646,	77),
(91560,	16,	1726411999,	426,	17.8,	78.5,	31658,	77),
(91561,	16,	1726412006,	427,	17.8,	78.5,	31597,	77),
(91562,	16,	1726412013,	426,	17.8,	78.5,	31670,	77),
(91563,	16,	1726412020,	427,	17.8,	78.5,	31640,	77),
(91564,	16,	1726412027,	426,	17.8,	78.5,	31647,	77),
(91565,	16,	1726412034,	426,	17.8,	78.4,	31616,	77),
(91566,	16,	1726412041,	425,	17.8,	78.5,	31716,	77),
(91567,	16,	1726412048,	425,	17.8,	78.5,	31660,	77),
(91568,	16,	1726412055,	426,	17.8,	78.5,	31372,	77),
(91569,	16,	1726412062,	426,	17.8,	78.5,	31624,	77),
(91570,	16,	1726412069,	425,	17.8,	78.5,	31622,	77),
(91571,	16,	1726412077,	425,	17.8,	78.5,	31672,	77),
(91572,	16,	1726412084,	425,	17.8,	78.5,	31645,	77),
(91573,	16,	1726412091,	427,	17.8,	78.5,	31663,	77),
(91574,	16,	1726412098,	427,	17.8,	78.5,	31637,	77),
(91575,	16,	1726412105,	427,	17.8,	78.5,	31628,	77),
(91576,	16,	1726412112,	427,	17.8,	78.5,	31620,	77),
(91577,	16,	1726412119,	427,	17.8,	78.5,	31533,	77),
(91578,	16,	1726412126,	427,	17.8,	78.5,	31278,	77),
(91579,	16,	1726412133,	428,	17.8,	78.5,	31636,	77),
(91580,	16,	1726412140,	428,	17.8,	78.4,	31590,	77),
(91581,	16,	1726412147,	430,	17.8,	78.4,	31585,	77),
(91582,	16,	1726412154,	430,	17.8,	78.4,	31594,	77),
(91583,	16,	1726412161,	431,	17.8,	78.4,	31602,	77),
(91584,	16,	1726412168,	433,	17.8,	78.3,	31607,	77),
(91585,	16,	1726412175,	432,	17.8,	78.3,	31610,	77),
(91586,	16,	1726412182,	433,	17.8,	78.3,	31611,	77),
(91587,	16,	1726412189,	433,	17.8,	78.3,	31598,	77),
(91588,	16,	1726412196,	434,	17.8,	78.2,	31605,	78),
(91589,	16,	1726412203,	434,	17.8,	78.3,	31484,	78),
(91590,	16,	1726412210,	433,	17.8,	78.3,	31563,	79),
(91591,	16,	1726412217,	433,	17.8,	78.3,	31633,	79),
(91592,	16,	1726412224,	435,	17.8,	78.3,	31558,	79),
(91593,	16,	1726412231,	435,	17.8,	78.3,	31610,	79),
(91594,	16,	1726412238,	435,	17.8,	78.3,	31628,	79),
(91595,	16,	1726412245,	435,	17.8,	78.3,	31636,	79),
(91596,	16,	1726412252,	435,	17.8,	78.3,	31638,	79),
(91597,	16,	1726412259,	434,	17.8,	78.3,	31646,	79),
(91598,	16,	1726412266,	434,	17.8,	78.3,	31644,	79),
(91599,	16,	1726412273,	435,	17.8,	78.3,	31642,	79),
(91600,	16,	1726412280,	436,	17.8,	78.3,	31639,	79),
(91601,	16,	1726412287,	435,	17.8,	78.3,	31623,	79),
(91602,	16,	1726412294,	436,	17.8,	78.3,	31655,	79),
(91603,	16,	1726412301,	435,	17.8,	78.3,	31651,	79),
(91604,	16,	1726412308,	435,	17.8,	78.4,	31665,	79),
(91605,	16,	1726412315,	435,	17.8,	78.4,	31647,	79),
(91606,	16,	1726412322,	435,	17.8,	78.4,	31634,	79),
(91607,	16,	1726412329,	433,	17.8,	78.3,	31643,	79),
(91608,	16,	1726412336,	433,	17.8,	78.3,	31636,	79),
(91609,	16,	1726412343,	432,	17.8,	78.3,	31680,	79),
(91610,	16,	1726412350,	432,	17.8,	78.3,	31660,	79),
(91611,	16,	1726412357,	431,	17.8,	78.4,	31687,	79),
(91612,	16,	1726412364,	431,	17.8,	78.4,	31659,	79),
(91613,	16,	1726412371,	430,	17.8,	78.4,	31671,	79),
(91614,	16,	1726412378,	430,	17.8,	78.4,	31645,	78),
(91615,	16,	1726412385,	430,	17.8,	78.4,	31734,	78),
(91616,	16,	1726412392,	430,	17.8,	78.4,	31668,	78),
(91617,	16,	1726412399,	429,	17.8,	78.5,	31729,	78),
(91618,	16,	1726412406,	430,	17.8,	78.5,	31677,	78),
(91619,	16,	1726412413,	429,	17.8,	78.4,	31624,	78),
(91620,	16,	1726412420,	429,	17.8,	78.3,	31635,	78),
(91621,	16,	1726412427,	429,	17.8,	78.3,	31621,	78),
(91622,	16,	1726412434,	429,	17.8,	78.3,	31628,	78),
(91623,	16,	1726412441,	428,	17.8,	78.4,	31628,	78),
(91624,	16,	1726412448,	428,	17.8,	78.3,	31626,	78),
(91625,	16,	1726412455,	427,	17.8,	78.3,	31625,	78),
(91626,	16,	1726412462,	427,	17.8,	78.4,	31628,	78),
(91627,	16,	1726412469,	428,	17.8,	78.3,	31619,	78),
(91628,	16,	1726412476,	428,	17.8,	78.3,	31620,	78),
(91629,	16,	1726412483,	427,	17.8,	78.4,	31942,	78),
(91630,	16,	1726412490,	427,	17.8,	78.4,	31660,	78),
(91631,	16,	1726412497,	427,	17.8,	78.4,	31634,	78),
(91632,	16,	1726412504,	426,	17.8,	78.3,	31691,	78),
(91633,	16,	1726412511,	426,	17.8,	78.3,	31649,	77),
(91634,	16,	1726412518,	426,	17.8,	78.3,	31747,	77),
(91635,	16,	1726412525,	426,	17.8,	78.4,	31659,	77),
(91636,	16,	1726412532,	425,	17.8,	78.4,	31727,	77),
(91637,	16,	1726412539,	424,	17.8,	78.4,	31653,	77),
(91638,	16,	1726412546,	425,	17.8,	78.4,	31725,	77),
(91639,	16,	1726412553,	425,	17.8,	78.4,	31658,	76),
(91640,	16,	1726412560,	425,	17.8,	78.4,	31636,	76),
(91641,	16,	1726412567,	423,	17.8,	78.5,	31613,	75),
(91642,	16,	1726412574,	424,	17.8,	78.5,	31585,	75),
(91643,	16,	1726412581,	424,	17.8,	78.5,	31591,	75),
(91644,	16,	1726412588,	425,	17.8,	78.5,	31578,	75),
(91645,	16,	1726412595,	425,	17.8,	78.5,	31595,	76),
(91646,	16,	1726412602,	426,	17.8,	78.5,	31592,	76),
(91647,	16,	1726412609,	427,	17.8,	78.5,	31595,	76),
(91648,	16,	1726412616,	426,	17.8,	78.6,	31587,	76),
(91649,	16,	1726412623,	425,	17.8,	78.6,	31589,	76),
(91650,	16,	1726412630,	426,	17.8,	78.6,	31591,	76),
(91651,	16,	1726412637,	425,	17.8,	78.5,	31506,	77),
(91652,	16,	1726412644,	425,	17.8,	78.7,	31557,	77),
(91653,	16,	1726412652,	425,	17.8,	78.7,	31601,	77),
(91654,	16,	1726412659,	426,	17.8,	78.8,	31582,	77),
(91655,	16,	1726412666,	427,	17.8,	78.8,	31679,	77),
(91656,	16,	1726412673,	428,	17.8,	78.8,	31602,	77),
(91657,	16,	1726412680,	429,	17.8,	78.8,	31683,	77),
(91658,	16,	1726412687,	431,	17.8,	78.9,	31603,	77),
(91659,	16,	1726412694,	432,	17.8,	78.8,	31355,	77),
(91660,	16,	1726412701,	433,	17.8,	78.8,	31506,	77),
(91661,	16,	1726412708,	434,	17.8,	78.9,	31540,	77),
(91662,	16,	1726412715,	433,	17.8,	79,	31568,	77),
(91663,	16,	1726412722,	432,	17.8,	79,	31578,	78),
(91664,	16,	1726412729,	430,	17.8,	79,	31582,	78),
(91665,	16,	1726412736,	429,	17.8,	79,	31584,	78),
(91666,	16,	1726412743,	429,	17.8,	79,	31589,	78),
(91667,	16,	1726412750,	430,	17.8,	78.9,	31581,	78),
(91668,	16,	1726412757,	430,	17.8,	78.9,	31594,	78),
(91669,	16,	1726412764,	430,	17.8,	78.9,	31593,	78),
(91670,	16,	1726412771,	431,	17.8,	79,	31587,	78),
(91671,	16,	1726412778,	431,	17.8,	79,	31591,	78),
(91672,	16,	1726412785,	431,	17.8,	79,	31597,	78),
(91673,	16,	1726412792,	431,	17.8,	79,	31568,	78),
(91674,	16,	1726412799,	431,	17.8,	79,	31581,	78),
(91675,	16,	1726412806,	431,	17.8,	79,	31562,	78),
(91676,	16,	1726412813,	431,	17.8,	79,	31214,	78),
(91677,	16,	1726412820,	432,	17.8,	79,	31565,	78),
(91678,	16,	1726412827,	432,	17.8,	79,	31578,	78),
(91679,	16,	1726412834,	431,	17.8,	79,	31561,	78),
(91680,	16,	1726412841,	429,	17.9,	79,	31580,	78),
(91681,	16,	1726412848,	429,	17.8,	79,	31562,	78),
(91682,	16,	1726412855,	430,	17.8,	79,	31583,	78),
(91683,	16,	1726412862,	430,	17.8,	79,	31567,	78),
(91684,	16,	1726412869,	430,	17.9,	79,	31585,	78),
(91685,	16,	1726412876,	430,	17.8,	79,	31565,	78),
(91686,	16,	1726412883,	430,	17.8,	79,	31626,	78),
(91687,	16,	1726412890,	430,	17.9,	79,	31603,	78),
(91688,	16,	1726412897,	429,	17.9,	79,	31614,	78),
(91689,	16,	1726412904,	429,	17.9,	78.9,	31577,	78),
(91690,	16,	1726412911,	429,	17.9,	78.8,	31612,	78),
(91691,	16,	1726412918,	428,	17.8,	78.8,	31598,	78),
(91692,	16,	1726412925,	426,	17.8,	78.7,	31662,	78),
(91693,	16,	1726412932,	426,	17.9,	78.7,	31621,	78),
(91694,	16,	1726412939,	426,	17.9,	78.7,	31660,	78),
(91695,	16,	1726412946,	425,	17.8,	78.7,	31624,	78),
(91696,	16,	1726412953,	425,	17.9,	78.7,	31614,	78),
(91697,	16,	1726412960,	425,	17.8,	78.6,	31609,	78),
(91698,	16,	1726412967,	425,	17.8,	78.6,	31699,	78),
(91699,	16,	1726412974,	424,	17.8,	78.6,	31638,	78),
(91700,	16,	1726412981,	425,	17.8,	78.5,	31606,	78),
(91701,	16,	1726412988,	424,	17.8,	78.5,	31607,	78),
(91702,	16,	1726412995,	425,	17.8,	78.5,	31591,	78),
(91703,	16,	1726413002,	424,	17.9,	78.6,	31609,	78),
(91704,	16,	1726413009,	425,	17.9,	78.6,	31610,	78),
(91705,	16,	1726413016,	424,	17.9,	78.6,	31611,	78),
(91706,	16,	1726413023,	425,	17.9,	78.6,	31608,	78),
(91707,	16,	1726413030,	425,	17.9,	78.6,	31612,	78),
(91708,	16,	1726413037,	425,	17.9,	78.6,	31605,	78),
(91709,	16,	1726413044,	425,	17.9,	78.7,	31603,	79),
(91710,	16,	1726413051,	426,	17.9,	78.7,	31606,	79),
(91711,	16,	1726413058,	426,	17.9,	78.7,	31652,	79),
(91712,	16,	1726413065,	427,	17.9,	78.7,	31619,	79),
(91713,	16,	1726413072,	426,	17.9,	78.6,	31659,	78),
(91714,	16,	1726413079,	427,	17.9,	78.7,	31627,	78),
(91715,	16,	1726413086,	427,	17.9,	78.6,	31624,	78),
(91716,	16,	1726413093,	427,	17.9,	78.6,	31615,	79),
(91717,	16,	1726413100,	426,	17.9,	78.7,	31560,	79),
(91718,	16,	1726413107,	427,	17.9,	78.7,	31595,	79),
(91719,	16,	1726413114,	426,	17.9,	78.7,	31606,	79),
(91720,	16,	1726413121,	426,	17.9,	78.7,	31611,	79),
(91721,	16,	1726413128,	427,	17.9,	78.7,	31609,	79),
(91722,	16,	1726413135,	429,	17.9,	78.7,	31615,	79),
(91723,	16,	1726413142,	428,	17.9,	78.7,	31282,	79),
(91724,	16,	1726413149,	428,	17.9,	78.7,	31612,	79),
(91725,	16,	1726413156,	428,	17.9,	78.7,	31611,	79),
(91726,	16,	1726413163,	427,	17.9,	78.7,	31614,	79),
(91727,	16,	1726413170,	427,	17.9,	78.6,	31611,	79),
(91728,	16,	1726413177,	427,	17.9,	78.6,	31616,	79),
(91729,	16,	1726413184,	428,	17.9,	78.6,	31608,	79),
(91730,	16,	1726413191,	428,	17.8,	78.6,	31696,	79),
(91731,	16,	1726413198,	427,	17.9,	78.6,	31636,	79),
(91732,	16,	1726413205,	427,	17.8,	78.6,	31494,	79),
(91733,	16,	1726413212,	428,	17.9,	78.6,	31568,	79),
(91734,	16,	1726413219,	427,	17.8,	78.6,	31466,	79),
(91735,	16,	1726413226,	428,	17.9,	78.6,	31552,	80),
(91736,	16,	1726413234,	428,	17.9,	78.6,	31598,	80),
(91737,	16,	1726413241,	428,	17.8,	78.6,	31609,	80),
(91738,	16,	1726413248,	428,	17.9,	78.6,	31600,	80),
(91739,	16,	1726413255,	428,	17.9,	78.6,	31608,	80),
(91740,	16,	1726413262,	428,	17.8,	78.6,	31600,	80),
(91741,	16,	1726413269,	428,	17.9,	78.6,	31606,	80),
(91742,	16,	1726413276,	428,	17.9,	78.7,	31585,	80),
(91743,	16,	1726413283,	428,	17.9,	78.6,	31596,	80),
(91744,	16,	1726413290,	429,	17.9,	78.6,	31593,	80),
(91745,	16,	1726413297,	430,	17.9,	78.6,	31599,	80),
(91746,	16,	1726413304,	431,	17.9,	78.6,	31600,	80),
(91747,	16,	1726413311,	431,	17.9,	78.7,	31604,	80),
(91748,	16,	1726413318,	431,	17.9,	78.7,	31605,	80),
(91749,	16,	1726413325,	431,	17.9,	78.7,	31600,	80),
(91750,	16,	1726413332,	430,	17.9,	78.7,	31604,	80),
(91751,	16,	1726413339,	431,	17.9,	78.7,	31638,	80),
(91752,	16,	1726413346,	431,	17.9,	78.7,	31624,	80),
(91753,	16,	1726413353,	433,	17.9,	78.6,	31624,	80),
(91754,	16,	1726413360,	432,	17.9,	78.6,	31660,	80),
(91755,	16,	1726413367,	432,	17.9,	78.7,	31612,	80),
(91756,	16,	1726413374,	431,	17.9,	78.6,	31625,	80),
(91757,	16,	1726413381,	431,	17.9,	78.6,	31601,	80),
(91758,	16,	1726413388,	431,	17.9,	78.7,	31600,	80),
(91759,	16,	1726413395,	431,	17.9,	78.7,	31608,	80),
(91760,	16,	1726413402,	430,	17.9,	78.7,	31476,	80),
(91761,	16,	1726413409,	430,	17.9,	78.7,	31564,	80),
(91762,	16,	1726413416,	430,	17.9,	78.7,	31583,	80),
(91763,	16,	1726413423,	430,	17.9,	78.6,	31605,	80),
(91764,	16,	1726413430,	430,	17.9,	78.7,	31608,	80),
(91765,	16,	1726413437,	430,	17.9,	78.6,	31610,	80),
(91766,	16,	1726413444,	429,	17.9,	78.6,	31619,	80),
(91767,	16,	1726413451,	429,	17.9,	78.6,	31614,	80),
(91768,	16,	1726413458,	429,	17.9,	78.6,	31619,	80),
(91769,	16,	1726413465,	429,	17.9,	78.6,	31624,	80),
(91770,	16,	1726413472,	428,	17.9,	78.6,	31620,	80),
(91771,	16,	1726413479,	429,	17.9,	78.6,	31678,	80),
(91772,	16,	1726413486,	430,	17.9,	78.5,	31613,	80),
(91773,	16,	1726413493,	433,	17.9,	78.5,	31663,	80),
(91774,	16,	1726413500,	433,	17.9,	78.5,	30923,	80),
(91775,	16,	1726413507,	434,	17.9,	78.5,	32134,	80),
(91776,	16,	1726413514,	436,	17.9,	78.5,	31593,	80),
(91777,	16,	1726413521,	437,	17.9,	78.5,	31742,	80),
(91778,	16,	1726413528,	435,	17.9,	78.5,	31646,	80),
(91779,	16,	1726413535,	435,	17.9,	78.5,	31496,	80),
(91780,	16,	1726413542,	435,	17.9,	78.6,	31564,	80),
(91781,	16,	1726413549,	434,	17.9,	78.6,	31485,	80),
(91782,	16,	1726413556,	433,	17.9,	78.5,	31508,	80),
(91783,	16,	1726413563,	434,	17.9,	78.5,	31583,	80),
(91784,	16,	1726413570,	434,	17.9,	78.5,	31611,	80),
(91785,	16,	1726413577,	433,	17.9,	78.5,	31619,	80),
(91786,	16,	1726413584,	430,	17.9,	78.5,	31625,	82),
(91787,	16,	1726413591,	430,	17.9,	78.5,	31624,	82),
(91788,	16,	1726413598,	429,	17.9,	78.5,	31677,	82),
(91789,	16,	1726413605,	429,	17.9,	78.5,	31645,	82),
(91790,	16,	1726413612,	429,	17.9,	78.6,	31691,	82),
(91791,	16,	1726413619,	429,	17.9,	78.6,	31646,	82),
(91792,	16,	1726413626,	433,	17.9,	78.6,	31654,	82),
(91793,	16,	1726413633,	431,	17.9,	78.5,	31630,	82),
(91794,	16,	1726413640,	430,	17.9,	78.5,	31691,	82),
(91795,	16,	1726413647,	430,	17.9,	78.6,	31646,	82),
(91796,	16,	1726413654,	430,	17.9,	78.6,	31649,	82),
(91797,	16,	1726413661,	430,	17.9,	78.6,	31635,	82),
(91798,	16,	1726413668,	429,	17.9,	78.6,	31653,	82),
(91799,	16,	1726413675,	428,	17.9,	78.6,	31642,	82),
(91800,	16,	1726413682,	428,	17.9,	78.5,	31402,	82),
(91801,	16,	1726413689,	427,	17.9,	78.4,	31554,	82),
(91802,	16,	1726413696,	428,	17.9,	78.4,	31492,	82),
(91803,	16,	1726413703,	428,	17.9,	78.4,	31581,	82),
(91804,	16,	1726413710,	433,	17.8,	78.3,	31573,	82),
(91805,	16,	1726413717,	432,	17.9,	78.3,	31618,	82),
(91806,	16,	1726413724,	432,	17.9,	78.3,	31612,	82),
(91807,	16,	1726413731,	433,	17.9,	78.3,	31628,	82),
(91808,	16,	1726413738,	433,	17.8,	78.3,	31616,	82),
(91809,	16,	1726413745,	432,	17.9,	78.3,	31628,	82),
(91810,	16,	1726413752,	432,	17.8,	78.3,	31530,	82),
(91811,	16,	1726413759,	431,	17.8,	78.3,	31591,	82),
(91812,	16,	1726413766,	430,	17.9,	78.4,	31576,	82),
(91813,	16,	1726413773,	428,	17.9,	78.4,	31615,	82),
(91814,	16,	1726413780,	428,	17.9,	78.4,	31611,	82),
(91815,	16,	1726413787,	428,	17.8,	78.4,	31618,	82),
(91816,	16,	1726413795,	428,	17.9,	78.4,	31613,	82),
(91817,	16,	1726413802,	427,	17.9,	78.4,	31626,	82),
(91818,	16,	1726413809,	427,	17.8,	78.4,	31626,	82),
(91819,	16,	1726413816,	427,	17.9,	78.4,	31680,	82),
(91820,	16,	1726413823,	427,	17.9,	78.4,	31647,	82),
(91821,	16,	1726413830,	426,	17.9,	78.4,	31678,	82),
(91822,	16,	1726413837,	426,	17.9,	78.4,	31648,	82),
(91823,	16,	1726413844,	426,	17.9,	78.4,	31669,	82),
(91824,	16,	1726413851,	426,	17.9,	78.4,	31646,	82),
(91825,	16,	1726413858,	425,	17.9,	78.5,	31653,	82),
(91826,	16,	1726413865,	425,	17.9,	78.5,	31640,	82),
(91827,	16,	1726413872,	425,	17.9,	78.5,	31629,	81),
(91828,	16,	1726413879,	425,	17.9,	78.4,	31642,	81),
(91829,	16,	1726413886,	424,	17.9,	78.5,	31615,	81),
(91830,	16,	1726413893,	425,	17.8,	78.4,	31631,	81),
(91831,	16,	1726413900,	425,	17.9,	78.5,	31639,	81),
(91832,	16,	1726413907,	424,	17.9,	78.5,	31701,	81),
(91833,	16,	1726413914,	424,	17.9,	78.4,	31664,	81),
(91834,	16,	1726413921,	424,	17.9,	78.5,	31709,	81),
(91835,	16,	1726413928,	424,	17.9,	78.5,	31668,	81),
(91836,	16,	1726413935,	424,	17.9,	78.5,	31690,	80),
(91837,	16,	1726413942,	423,	17.9,	78.4,	31664,	80),
(91838,	16,	1726413949,	423,	17.9,	78.5,	31763,	80),
(91839,	16,	1726413956,	424,	17.9,	78.4,	31674,	80),
(91840,	16,	1726413963,	424,	17.9,	78.5,	31737,	79),
(91841,	16,	1726413970,	423,	17.9,	78.5,	31671,	79),
(91842,	16,	1726413977,	424,	17.9,	78.5,	31675,	79),
(91843,	16,	1726413984,	424,	17.9,	78.5,	31645,	79),
(91844,	16,	1726413991,	423,	17.8,	78.6,	31590,	79),
(91845,	16,	1726413998,	424,	17.9,	78.6,	31604,	79),
(91846,	16,	1726414005,	424,	17.9,	78.5,	31586,	79),
(91847,	16,	1726414012,	425,	17.9,	78.6,	31606,	79),
(91848,	16,	1726414019,	424,	17.9,	78.6,	31595,	79),
(91849,	16,	1726414026,	424,	17.9,	78.6,	31622,	79),
(91850,	16,	1726414033,	425,	17.9,	78.7,	31614,	79),
(91851,	16,	1726414040,	425,	17.9,	78.7,	31660,	79),
(91852,	16,	1726414047,	424,	17.9,	78.7,	31617,	79),
(91853,	16,	1726414054,	424,	17.9,	78.6,	31662,	79),
(91854,	16,	1726414061,	425,	17.9,	78.7,	31620,	79),
(91855,	16,	1726414068,	425,	17.9,	78.7,	31721,	79),
(91856,	16,	1726414075,	424,	17.9,	78.7,	31641,	79),
(91857,	16,	1726414082,	424,	17.9,	78.7,	31711,	79),
(91858,	16,	1726414089,	425,	17.9,	78.6,	31643,	79),
(91859,	16,	1726414096,	425,	17.9,	78.7,	31534,	79),
(91860,	16,	1726414103,	424,	17.9,	78.7,	31578,	79),
(91861,	16,	1726414110,	425,	17.9,	78.7,	31481,	79),
(91862,	16,	1726414117,	424,	17.9,	78.7,	31560,	79),
(91863,	16,	1726414124,	425,	17.9,	78.7,	31580,	79),
(91864,	16,	1726414131,	425,	17.9,	78.7,	31596,	79),
(91865,	16,	1726414138,	425,	17.9,	78.7,	31587,	80),
(91866,	16,	1726414145,	425,	17.9,	78.7,	31601,	80),
(91867,	16,	1726414152,	425,	17.9,	78.7,	31558,	80),
(91868,	16,	1726414159,	425,	17.9,	78.7,	31588,	80),
(91869,	16,	1726414166,	425,	17.9,	78.7,	31557,	80),
(91870,	16,	1726414173,	425,	17.8,	78.7,	31585,	80),
(91871,	16,	1726414180,	425,	17.8,	78.7,	31560,	80),
(91872,	16,	1726414187,	425,	17.9,	78.7,	32311,	80),
(91873,	16,	1726414194,	425,	17.9,	78.7,	31572,	80),
(91874,	16,	1726414201,	426,	17.9,	78.8,	31593,	80),
(91875,	16,	1726414208,	425,	17.9,	78.8,	31573,	80),
(91876,	16,	1726414215,	425,	17.9,	78.8,	31590,	80),
(91877,	16,	1726414222,	425,	17.9,	78.8,	31567,	80),
(91878,	16,	1726414229,	425,	17.9,	78.8,	31589,	80),
(91879,	16,	1726414236,	425,	17.9,	78.8,	31565,	80),
(91880,	16,	1726414243,	425,	17.9,	78.8,	31639,	80),
(91881,	16,	1726414250,	425,	17.9,	78.8,	31616,	80),
(91882,	16,	1726414257,	425,	17.9,	78.8,	31621,	80),
(91883,	16,	1726414264,	425,	17.9,	78.8,	31593,	80),
(91884,	16,	1726414271,	425,	17.9,	78.8,	31610,	80),
(91885,	16,	1726414278,	426,	17.9,	78.8,	31609,	80),
(91886,	16,	1726414285,	427,	17.9,	78.8,	31705,	80),
(91887,	16,	1726414292,	427,	17.9,	78.8,	31641,	80),
(91888,	16,	1726414299,	428,	17.9,	78.8,	31610,	80),
(91889,	16,	1726414306,	428,	17.9,	78.8,	31606,	80),
(91890,	16,	1726414313,	428,	17.9,	78.8,	31606,	80),
(91891,	16,	1726414320,	428,	17.9,	78.8,	31609,	80),
(91892,	16,	1726414327,	428,	17.9,	78.8,	31606,	80),
(91893,	16,	1726414334,	428,	17.9,	78.8,	31643,	80),
(91894,	16,	1726414342,	428,	17.9,	78.8,	31611,	80),
(91895,	16,	1726414349,	427,	17.9,	78.8,	31606,	80),
(91896,	16,	1726414356,	427,	17.9,	78.8,	31597,	80),
(91897,	16,	1726414363,	426,	17.9,	78.9,	31349,	80),
(91898,	16,	1726414370,	426,	17.9,	78.8,	31612,	80),
(91899,	16,	1726414377,	425,	17.9,	78.8,	31605,	80),
(91900,	16,	1726414384,	425,	17.9,	78.7,	31614,	80),
(91901,	16,	1726414391,	424,	17.9,	78.7,	31617,	80),
(91902,	16,	1726414398,	425,	17.9,	78.6,	31617,	80),
(91903,	16,	1726414405,	424,	17.9,	78.6,	31635,	80),
(91904,	16,	1726414412,	424,	17.9,	78.6,	31643,	80),
(91905,	16,	1726414419,	422,	17.9,	78.5,	31640,	80),
(91906,	16,	1726414426,	422,	17.9,	78.5,	31701,	80),
(91907,	16,	1726414433,	421,	17.9,	78.5,	31675,	80),
(91908,	16,	1726414440,	421,	17.9,	78.4,	31722,	80),
(91909,	16,	1726414447,	421,	17.9,	78.5,	31671,	80),
(91910,	16,	1726414454,	421,	17.9,	78.5,	31663,	80),
(91911,	16,	1726414461,	420,	17.9,	78.5,	31653,	80),
(91912,	16,	1726414468,	421,	17.9,	78.5,	31748,	80),
(91913,	16,	1726414475,	420,	17.9,	78.5,	31687,	80),
(91914,	16,	1726414482,	420,	17.9,	78.4,	31647,	80),
(91915,	16,	1726414489,	420,	17.9,	78.4,	31653,	79),
(91916,	16,	1726414496,	420,	17.9,	78.4,	31645,	79),
(91917,	16,	1726414503,	420,	17.9,	78.4,	31651,	79),
(91918,	16,	1726414510,	420,	17.9,	78.4,	31650,	79),
(91919,	16,	1726414517,	419,	17.9,	78.4,	31687,	79),
(91920,	16,	1726414524,	420,	17.9,	78.4,	31667,	79),
(91921,	16,	1726414531,	420,	17.9,	78.4,	31742,	79),
(91922,	16,	1726414538,	420,	17.9,	78.3,	31697,	78),
(91923,	16,	1726414545,	420,	17.9,	78.3,	32352,	78),
(91924,	16,	1726414552,	420,	17.9,	78.3,	31671,	78),
(91925,	16,	1726414559,	420,	17.9,	78.3,	31714,	77),
(91926,	16,	1726414566,	419,	17.9,	78.4,	31683,	77),
(91927,	16,	1726414573,	419,	17.9,	78.4,	31727,	77),
(91928,	16,	1726414580,	419,	17.9,	78.4,	31682,	76),
(91929,	16,	1726414587,	419,	17.9,	78.4,	31698,	76),
(91930,	16,	1726414594,	419,	17.9,	78.4,	31672,	76),
(91931,	16,	1726414601,	419,	17.9,	78.5,	31679,	75),
(91932,	16,	1726414608,	419,	17.9,	78.6,	31662,	75),
(91933,	16,	1726414615,	419,	17.9,	78.6,	31697,	75),
(91934,	16,	1726414622,	418,	17.9,	78.6,	31662,	74),
(91935,	16,	1726414629,	418,	17.9,	78.6,	31897,	75),
(91936,	16,	1726414636,	418,	17.9,	78.6,	31651,	74),
(91937,	16,	1726414643,	418,	17.9,	78.6,	31400,	75),
(91938,	16,	1726414650,	418,	17.9,	78.6,	31552,	75),
(91939,	16,	1726414657,	418,	17.9,	78.6,	31606,	75),
(91940,	16,	1726414664,	418,	17.9,	78.6,	31620,	75),
(91941,	16,	1726414671,	418,	17.9,	78.7,	31608,	75),
(91942,	16,	1726414678,	418,	17.9,	78.7,	31667,	75),
(91943,	16,	1726414685,	418,	17.9,	78.7,	31632,	75),
(91944,	16,	1726414692,	418,	17.9,	78.7,	31674,	75),
(91945,	16,	1726414699,	418,	17.9,	78.7,	31635,	75),
(91946,	16,	1726414706,	418,	17.9,	78.7,	31662,	75),
(91947,	16,	1726414713,	418,	17.9,	78.7,	31646,	75),
(91948,	16,	1726414720,	417,	17.9,	78.7,	31665,	75),
(91949,	16,	1726414727,	417,	17.9,	78.6,	31658,	75),
(91950,	16,	1726414734,	417,	17.9,	78.6,	31699,	75),
(91951,	16,	1726414741,	417,	17.9,	78.7,	31667,	74),
(91952,	16,	1726414748,	417,	17.9,	78.7,	31765,	74),
(91953,	16,	1726414755,	417,	17.9,	78.7,	31690,	74),
(91954,	16,	1726414762,	417,	17.9,	78.6,	31656,	74),
(91955,	16,	1726414769,	417,	17.9,	78.6,	31658,	74),
(91956,	16,	1726414776,	417,	17.9,	78.6,	31653,	74),
(91957,	16,	1726414783,	417,	17.9,	78.6,	31663,	74),
(91958,	16,	1726414790,	417,	17.9,	78.7,	31633,	73),
(91959,	16,	1726414797,	417,	17.9,	78.6,	31726,	73),
(91960,	16,	1726414804,	417,	17.9,	78.7,	31658,	73),
(91961,	16,	1726414811,	418,	17.9,	78.6,	31720,	73),
(91962,	16,	1726414818,	417,	17.9,	78.6,	31647,	73),
(91963,	16,	1726414825,	417,	17.9,	78.6,	31690,	73),
(91964,	16,	1726414832,	416,	17.9,	78.7,	31638,	72),
(91965,	16,	1726414839,	417,	17.9,	78.7,	31702,	72),
(91966,	16,	1726414846,	416,	17.9,	78.7,	31643,	72),
(91967,	16,	1726414853,	417,	17.9,	78.7,	31696,	72),
(91968,	16,	1726414860,	416,	17.9,	78.7,	31620,	72),
(91969,	16,	1726414867,	417,	17.8,	78.7,	31651,	72),
(91970,	16,	1726414874,	417,	17.9,	78.8,	31590,	72),
(91971,	16,	1726414881,	417,	17.9,	78.8,	31627,	72),
(91972,	16,	1726414888,	417,	17.9,	78.8,	31631,	72),
(91973,	16,	1726414895,	417,	17.9,	78.8,	31653,	72),
(91974,	16,	1726414903,	416,	17.9,	78.7,	32282,	72),
(91975,	16,	1726414910,	417,	17.9,	78.7,	31715,	72),
(91976,	16,	1726414917,	417,	17.9,	78.7,	31660,	72),
(91977,	16,	1726414924,	417,	17.9,	78.7,	31724,	72),
(91978,	16,	1726414931,	416,	17.9,	78.7,	31667,	72),
(91979,	16,	1726414938,	417,	17.9,	78.7,	31529,	72),
(91980,	16,	1726414945,	417,	17.9,	78.7,	31595,	73),
(91981,	16,	1726414952,	416,	17.9,	78.6,	31608,	73),
(91982,	16,	1726414959,	416,	17.9,	78.7,	31620,	73),
(91983,	16,	1726414966,	416,	17.9,	78.7,	31635,	73),
(91984,	16,	1726414973,	417,	17.9,	78.7,	31648,	73),
(91985,	16,	1726414980,	417,	17.9,	78.6,	31656,	73),
(91986,	16,	1726414987,	416,	17.9,	78.7,	31772,	73),
(91987,	16,	1726414994,	416,	17.9,	78.7,	31492,	73),
(91988,	16,	1726415001,	417,	17.9,	78.6,	31583,	73),
(91989,	16,	1726415008,	417,	17.9,	78.6,	31628,	73),
(91990,	16,	1726415015,	416,	17.9,	78.6,	31641,	73),
(91991,	16,	1726415022,	416,	17.9,	78.6,	31644,	73),
(91992,	16,	1726415029,	416,	17.9,	78.5,	31637,	73),
(91993,	16,	1726415036,	416,	17.9,	78.6,	31638,	73),
(91994,	16,	1726415043,	415,	17.9,	78.6,	31633,	73),
(91995,	16,	1726415050,	415,	17.9,	78.6,	31635,	73),
(91996,	16,	1726415057,	416,	17.9,	78.5,	31645,	73),
(91997,	16,	1726415064,	415,	17.9,	78.5,	31672,	73),
(91998,	16,	1726415071,	415,	17.9,	78.5,	31662,	73),
(91999,	16,	1726415078,	415,	17.9,	78.5,	31691,	73),
(92000,	16,	1726415085,	415,	17.9,	78.5,	31621,	73),
(92001,	16,	1726415092,	415,	17.9,	78.5,	31666,	73),
(92002,	16,	1726415099,	415,	17.8,	78.5,	31647,	73),
(92003,	16,	1726415106,	415,	17.9,	78.5,	31663,	73),
(92004,	16,	1726415113,	416,	17.8,	78.5,	31645,	73),
(92005,	16,	1726415120,	415,	17.8,	78.6,	31659,	73),
(92006,	16,	1726415127,	416,	17.9,	78.6,	31647,	73),
(92007,	16,	1726415134,	415,	17.9,	78.6,	31644,	73),
(92008,	16,	1726415141,	415,	17.8,	78.7,	31638,	73),
(92009,	16,	1726415148,	415,	17.9,	78.7,	31738,	73),
(92010,	16,	1726415155,	415,	17.9,	78.7,	31667,	73),
(92011,	16,	1726415162,	415,	17.9,	78.7,	31672,	73),
(92012,	16,	1726415169,	416,	17.8,	78.7,	31643,	73),
(92013,	16,	1726415176,	416,	17.9,	78.7,	31729,	73),
(92014,	16,	1726415183,	416,	17.8,	78.7,	31661,	73),
(92015,	16,	1726415190,	415,	17.8,	78.7,	31367,	73),
(92016,	16,	1726415197,	416,	17.8,	78.7,	31625,	73),
(92017,	16,	1726415204,	415,	17.9,	78.7,	31627,	73),
(92018,	16,	1726415211,	415,	17.8,	78.8,	31617,	73),
(92019,	16,	1726415218,	415,	17.8,	78.8,	31615,	73),
(92020,	16,	1726415225,	415,	17.9,	78.8,	31654,	73),
(92021,	16,	1726415232,	415,	17.9,	78.8,	31621,	73),
(92022,	16,	1726415239,	415,	17.9,	78.8,	31613,	73),
(92023,	16,	1726415246,	415,	17.9,	78.8,	31618,	73),
(92024,	16,	1726415253,	415,	17.8,	78.7,	31593,	73),
(92025,	16,	1726415260,	415,	17.8,	78.8,	32512,	73),
(92026,	16,	1726415267,	415,	17.9,	78.7,	31508,	73),
(92027,	16,	1726415274,	416,	17.9,	78.7,	31594,	74),
(92028,	16,	1726415281,	416,	17.9,	78.7,	31566,	74),
(92029,	16,	1726415288,	415,	17.9,	78.7,	31612,	74),
(92030,	16,	1726415295,	415,	17.9,	78.7,	31588,	74),
(92031,	16,	1726415302,	416,	17.9,	78.7,	31615,	74),
(92032,	16,	1726415309,	415,	17.8,	78.7,	31598,	74),
(92033,	16,	1726415316,	416,	17.9,	78.7,	31617,	74),
(92034,	16,	1726415323,	416,	17.9,	78.7,	31599,	74),
(92035,	16,	1726415330,	416,	17.9,	78.7,	31665,	74),
(92036,	16,	1726415337,	416,	17.8,	78.7,	31635,	74),
(92037,	16,	1726415344,	416,	17.9,	78.8,	31650,	73),
(92038,	16,	1726415351,	416,	17.9,	78.8,	31622,	73),
(92039,	16,	1726415358,	416,	17.9,	78.8,	31718,	73),
(92040,	16,	1726415365,	416,	17.9,	78.8,	31654,	73),
(92041,	16,	1726415372,	416,	17.9,	78.8,	31623,	73),
(92042,	16,	1726415379,	416,	17.9,	78.8,	31617,	73),
(92043,	16,	1726415386,	416,	17.9,	78.8,	31593,	74),
(92044,	16,	1726415393,	416,	17.9,	78.7,	31608,	74),
(92045,	16,	1726415400,	416,	17.9,	78.8,	31596,	74),
(92046,	16,	1726415407,	416,	17.9,	78.7,	31599,	74),
(92047,	16,	1726415414,	417,	17.9,	78.7,	31612,	74),
(92048,	16,	1726415421,	416,	17.9,	78.7,	31652,	74),
(92049,	16,	1726415428,	417,	17.9,	78.7,	31622,	74),
(92050,	16,	1726415435,	416,	17.8,	78.8,	31665,	74),
(92051,	16,	1726415442,	417,	17.9,	78.8,	31615,	74),
(92052,	16,	1726415450,	416,	17.9,	78.8,	31636,	74),
(92053,	16,	1726415457,	416,	17.9,	78.8,	31597,	74),
(92054,	16,	1726415464,	416,	17.9,	78.8,	31623,	74),
(92055,	16,	1726415471,	416,	17.9,	78.8,	31584,	74),
(92056,	16,	1726415478,	416,	17.9,	78.8,	31654,	74),
(92057,	16,	1726415485,	416,	17.9,	78.8,	31588,	74),
(92058,	16,	1726415492,	416,	17.9,	78.8,	31610,	74),
(92059,	16,	1726415499,	416,	17.9,	78.8,	31578,	74),
(92060,	16,	1726415506,	416,	17.8,	78.8,	31543,	74),
(92061,	16,	1726415513,	416,	17.8,	78.8,	31564,	74),
(92062,	16,	1726415520,	416,	17.9,	78.8,	31575,	74),
(92063,	16,	1726415527,	416,	17.9,	78.8,	31564,	74),
(92064,	16,	1726415534,	415,	17.9,	78.8,	31575,	74),
(92065,	16,	1726415541,	416,	17.9,	78.8,	31588,	74),
(92066,	16,	1726415548,	416,	17.9,	78.8,	31591,	74),
(92067,	16,	1726415555,	416,	17.9,	78.8,	31604,	74),
(92068,	16,	1726415562,	416,	17.9,	78.8,	31606,	74),
(92069,	16,	1726415569,	416,	17.9,	78.8,	31606,	74),
(92070,	16,	1726415576,	416,	17.9,	78.9,	31597,	74),
(92071,	16,	1726415583,	416,	17.9,	78.8,	31600,	75),
(92072,	16,	1726415590,	416,	17.9,	78.9,	31187,	75),
(92073,	16,	1726415597,	416,	17.9,	78.9,	31593,	75),
(92074,	16,	1726415604,	416,	17.9,	78.8,	31593,	75),
(92075,	16,	1726415611,	416,	17.8,	78.9,	31605,	75),
(92076,	16,	1726415618,	416,	17.9,	79,	31601,	75),
(92077,	16,	1726415625,	416,	17.9,	78.9,	31877,	75),
(92078,	16,	1726415632,	416,	17.9,	78.9,	31589,	75),
(92079,	16,	1726415639,	416,	17.9,	79,	31608,	75),
(92080,	16,	1726415646,	416,	17.9,	79,	31592,	75),
(92081,	16,	1726415653,	416,	17.9,	79,	31678,	75),
(92082,	16,	1726415660,	416,	17.9,	79.1,	31622,	75),
(92083,	16,	1726415667,	416,	17.9,	79.1,	31683,	75),
(92084,	16,	1726415674,	416,	17.9,	79.1,	31619,	75),
(92085,	16,	1726415681,	416,	17.9,	79,	31554,	75),
(92086,	16,	1726415688,	416,	17.9,	79,	31573,	75),
(92087,	16,	1726415695,	416,	17.9,	79,	31533,	75),
(92088,	16,	1726415702,	416,	17.9,	79,	31569,	75),
(92089,	16,	1726415709,	416,	17.9,	79,	31559,	75),
(92090,	16,	1726415716,	416,	17.9,	79.1,	31591,	75),
(92091,	16,	1726415723,	416,	17.9,	79,	31586,	75),
(92092,	16,	1726415730,	416,	17.9,	79,	31605,	75),
(92093,	16,	1726415737,	416,	17.9,	78.9,	31590,	75),
(92094,	16,	1726415744,	416,	17.9,	79,	31594,	75),
(92095,	16,	1726415751,	416,	17.9,	79,	31591,	75),
(92096,	16,	1726415758,	416,	17.9,	79.1,	31591,	76),
(92097,	16,	1726415765,	416,	17.9,	79,	31573,	76),
(92098,	16,	1726415772,	416,	17.9,	79,	31592,	76),
(92099,	16,	1726415779,	417,	17.9,	79,	31614,	76),
(92100,	16,	1726415786,	417,	17.9,	78.9,	31622,	76),
(92101,	16,	1726415793,	416,	17.9,	78.8,	31627,	76),
(92102,	16,	1726415800,	416,	17.9,	78.6,	31685,	76),
(92103,	16,	1726415807,	416,	17.9,	78.7,	31654,	76),
(92104,	16,	1726415814,	417,	17.9,	78.6,	31704,	76),
(92105,	16,	1726415821,	417,	17.9,	78.6,	31659,	76),
(92106,	16,	1726415828,	417,	17.9,	78.6,	31667,	76),
(92107,	16,	1726415835,	417,	17.9,	78.6,	31652,	76),
(92108,	16,	1726415842,	417,	17.9,	78.6,	31631,	76),
(92109,	16,	1726415849,	417,	17.9,	78.7,	31621,	76),
(92110,	16,	1726415856,	417,	17.9,	78.7,	31611,	76),
(92111,	16,	1726415863,	417,	17.9,	78.7,	31619,	76),
(92112,	16,	1726415870,	417,	17.9,	78.7,	31611,	76),
(92113,	16,	1726415877,	417,	17.9,	78.7,	31622,	76),
(92114,	16,	1726415884,	417,	17.8,	78.8,	31588,	76),
(92115,	16,	1726415891,	417,	17.9,	78.8,	31620,	76),
(92116,	16,	1726415898,	417,	17.9,	78.8,	31616,	76),
(92117,	16,	1726415905,	418,	17.9,	78.8,	31637,	76),
(92118,	16,	1726415912,	417,	17.9,	78.8,	31648,	76),
(92119,	16,	1726415919,	418,	17.9,	78.8,	31363,	76),
(92120,	16,	1726415926,	418,	17.9,	78.8,	31666,	76),
(92121,	16,	1726415933,	418,	17.9,	78.8,	31671,	76),
(92122,	16,	1726415940,	417,	17.9,	78.8,	31677,	76),
(92123,	16,	1726415947,	417,	17.9,	78.8,	31690,	75),
(92124,	16,	1726415954,	417,	17.9,	78.7,	31694,	75),
(92125,	16,	1726415961,	417,	17.9,	78.7,	31736,	75),
(92126,	16,	1726415968,	417,	17.9,	78.7,	31708,	75),
(92127,	16,	1726415975,	417,	17.9,	78.7,	31781,	75),
(92128,	16,	1726415982,	417,	17.9,	78.6,	31734,	74),
(92129,	16,	1726415989,	417,	17.9,	78.6,	31962,	74),
(92130,	16,	1726415996,	417,	17.9,	78.6,	31695,	73),
(92131,	16,	1726416003,	417,	17.9,	78.6,	31756,	74),
(92132,	16,	1726416010,	417,	17.9,	78.6,	31710,	74),
(92133,	16,	1726416017,	417,	17.9,	78.5,	31667,	74),
(92134,	16,	1726416024,	417,	17.9,	78.5,	31701,	74),
(92135,	16,	1726416032,	417,	17.9,	78.5,	31710,	74),
(92136,	16,	1726416039,	417,	17.9,	78.5,	31722,	74),
(92137,	16,	1726416046,	417,	17.9,	78.4,	31730,	73),
(92138,	16,	1726416053,	417,	17.9,	78.4,	31765,	73),
(92139,	16,	1726416060,	417,	17.9,	78.4,	31754,	72),
(92140,	16,	1726416067,	417,	17.9,	78.3,	31810,	72),
(92141,	16,	1726416074,	420,	17.8,	78.3,	31772,	71),
(92142,	16,	1726416081,	420,	17.9,	78.3,	31810,	71),
(92143,	16,	1726416088,	421,	17.9,	78.3,	31772,	70),
(92144,	16,	1726416095,	422,	17.9,	78.3,	31834,	69),
(92145,	16,	1726416102,	423,	17.8,	78.2,	31778,	68),
(92146,	16,	1726416109,	423,	17.8,	78.2,	32090,	67),
(92147,	16,	1726416116,	423,	17.8,	78.2,	31753,	67),
(92148,	16,	1726416123,	423,	17.8,	78.2,	31713,	66),
(92149,	16,	1726416130,	424,	17.8,	78.2,	31743,	66),
(92150,	16,	1726416137,	423,	17.8,	78.2,	31723,	65),
(92151,	16,	1726416144,	424,	17.8,	78.2,	31808,	65),
(92152,	16,	1726416151,	425,	17.8,	78.1,	31753,	64),
(92153,	16,	1726416158,	426,	17.8,	78.1,	31675,	64),
(92154,	16,	1726416165,	428,	17.8,	78.2,	31702,	63),
(92155,	16,	1726416172,	428,	17.8,	78.2,	31993,	62),
(92156,	16,	1726416179,	428,	17.8,	78.1,	31809,	61),
(92157,	16,	1726416186,	429,	17.8,	78.1,	31541,	62),
(92158,	16,	1726416193,	428,	17.8,	78.1,	31672,	62),
(92159,	16,	1726416200,	429,	17.8,	78.1,	31624,	62),
(92160,	16,	1726416207,	428,	17.8,	78.2,	31713,	62),
(92161,	16,	1726416214,	428,	17.8,	78.1,	31741,	61),
(92162,	16,	1726416221,	430,	17.8,	78.2,	31764,	61),
(92163,	16,	1726416228,	431,	17.8,	78.2,	31765,	60),
(92164,	16,	1726416235,	435,	17.8,	78.2,	31765,	60),
(92165,	16,	1726416242,	438,	17.8,	78.2,	31765,	59),
(92166,	16,	1726416249,	436,	17.8,	78.2,	31796,	58),
(92167,	16,	1726416256,	436,	17.8,	78.2,	31780,	58),
(92168,	16,	1726416263,	436,	17.8,	78.2,	31790,	57),
(92169,	16,	1726416270,	438,	17.8,	78.2,	31780,	57),
(92170,	16,	1726416277,	436,	17.8,	78.2,	31503,	56),
(92171,	16,	1726416284,	436,	17.8,	78.2,	31765,	56),
(92172,	16,	1726416291,	436,	17.8,	78.2,	31794,	55),
(92173,	16,	1726416298,	433,	17.8,	78.2,	31774,	54),
(92174,	16,	1726416305,	432,	17.8,	78.1,	31825,	54),
(92175,	16,	1726416312,	432,	17.8,	78.1,	31790,	53),
(92176,	16,	1726416319,	432,	17.8,	78.1,	31824,	53),
(92177,	16,	1726416326,	429,	17.8,	78.1,	31791,	52),
(92178,	16,	1726416333,	427,	17.8,	78.1,	31828,	52),
(92179,	16,	1726416340,	428,	17.8,	78.2,	31788,	51),
(92180,	16,	1726416347,	428,	17.8,	78.1,	31883,	50),
(92181,	16,	1726416354,	427,	17.8,	78.2,	31809,	50),
(92182,	16,	1726416361,	426,	17.8,	78.1,	31870,	53),
(92183,	16,	1726416368,	427,	17.8,	78.1,	31766,	52),
(92184,	16,	1726416375,	427,	17.8,	78.1,	31768,	52),
(92185,	16,	1726416382,	427,	17.8,	78.2,	31762,	52),
(92186,	16,	1726416389,	426,	17.8,	78.2,	31755,	52),
(92187,	16,	1726416396,	427,	17.8,	78.1,	31763,	52),
(92188,	16,	1726416403,	427,	17.8,	78.2,	31764,	52),
(92189,	16,	1726416410,	426,	17.8,	78.1,	31764,	51),
(92190,	16,	1726416417,	425,	17.8,	78.1,	31769,	51),
(92191,	16,	1726416424,	425,	17.8,	78.1,	31768,	51),
(92192,	16,	1726416431,	426,	17.8,	78.1,	31768,	51),
(92193,	16,	1726416438,	426,	17.8,	78.1,	31770,	51),
(92194,	16,	1726416445,	426,	17.8,	78.2,	31764,	50),
(92195,	16,	1726416452,	425,	17.8,	78.2,	31861,	50),
(92196,	16,	1726416459,	425,	17.8,	78.2,	31790,	50),
(92197,	16,	1726416466,	425,	17.8,	78.2,	31862,	49),
(92198,	16,	1726416473,	425,	17.8,	78.2,	31793,	49),
(92199,	16,	1726416480,	425,	17.8,	78.2,	31529,	50),
(92200,	16,	1726416487,	427,	17.8,	78.2,	31671,	52),
(92201,	16,	1726416494,	427,	17.8,	78.2,	31662,	52),
(92202,	16,	1726416501,	427,	17.8,	78.3,	31710,	52),
(92203,	16,	1726416508,	427,	17.8,	78.3,	31715,	52),
(92204,	16,	1726416515,	427,	17.8,	78.2,	31723,	53),
(92205,	16,	1726416522,	427,	17.8,	78.2,	31732,	53),
(92206,	16,	1726416529,	427,	17.8,	78.2,	31738,	53),
(92207,	16,	1726416536,	427,	17.8,	78.2,	31738,	53),
(92208,	16,	1726416543,	428,	17.8,	78.2,	31740,	53),
(92209,	16,	1726416550,	427,	17.8,	78.3,	31743,	53),
(92210,	16,	1726416557,	427,	17.8,	78.2,	31786,	52),
(92211,	16,	1726416564,	428,	17.8,	78.3,	31743,	52),
(92212,	16,	1726416571,	429,	17.8,	78.3,	31738,	52),
(92213,	16,	1726416579,	430,	17.8,	78.3,	31728,	52),
(92214,	16,	1726416586,	430,	17.8,	78.3,	31476,	54),
(92215,	16,	1726416593,	430,	17.8,	78.3,	31627,	54),
(92216,	16,	1726416600,	431,	17.8,	78.3,	31590,	55),
(92217,	16,	1726416607,	432,	17.8,	78.3,	31641,	56),
(92218,	16,	1726416614,	433,	17.8,	78.3,	31641,	56),
(92219,	16,	1726416621,	434,	17.8,	78.4,	31681,	57),
(92220,	16,	1726416628,	434,	17.8,	78.3,	31681,	57),
(92221,	16,	1726416635,	434,	17.8,	78.4,	32221,	57),
(92222,	16,	1726416642,	435,	17.8,	78.4,	31675,	57),
(92223,	16,	1726416649,	436,	17.8,	78.4,	31734,	57),
(92224,	16,	1726416656,	437,	17.8,	78.4,	31704,	57),
(92225,	16,	1726416663,	437,	17.8,	78.4,	31706,	58),
(92226,	16,	1726416670,	437,	17.8,	78.4,	31685,	58),
(92227,	16,	1726416677,	438,	17.8,	78.4,	31695,	58),
(92228,	16,	1726416684,	442,	17.8,	78.4,	31697,	58),
(92229,	16,	1726416691,	442,	17.8,	78.4,	31703,	58),
(92230,	16,	1726416698,	443,	17.8,	78.5,	31693,	58),
(92231,	16,	1726416705,	445,	17.8,	78.5,	31786,	58),
(92232,	16,	1726416712,	446,	17.8,	78.5,	31720,	58),
(92233,	16,	1726416719,	446,	17.8,	78.5,	31569,	56),
(92234,	16,	1726416726,	446,	17.8,	78.5,	31661,	57),
(92235,	16,	1726416733,	448,	17.8,	78.5,	31522,	58),
(92236,	16,	1726416740,	448,	17.8,	78.5,	31624,	59),
(92237,	16,	1726416747,	445,	17.8,	78.6,	31507,	59),
(92238,	16,	1726416754,	444,	17.8,	78.5,	31617,	60),
(92239,	16,	1726416761,	443,	17.9,	78.5,	31615,	60),
(92240,	16,	1726416768,	440,	17.8,	78.5,	31628,	60),
(92241,	16,	1726416775,	439,	17.9,	78.6,	31627,	61),
(92242,	16,	1726416782,	436,	17.8,	78.6,	31650,	61),
(92243,	16,	1726416789,	435,	17.8,	78.6,	31628,	61),
(92244,	16,	1726416796,	433,	17.8,	78.7,	31687,	61),
(92245,	16,	1726416803,	433,	17.8,	78.7,	31637,	61),
(92246,	16,	1726416810,	432,	17.8,	78.7,	31761,	61),
(92247,	16,	1726416817,	433,	17.8,	78.7,	31662,	61),
(92248,	16,	1726416824,	432,	17.9,	78.7,	31631,	61),
(92249,	16,	1726416831,	433,	17.8,	78.7,	31617,	61),
(92250,	16,	1726416838,	431,	17.8,	78.7,	31607,	62),
(92251,	16,	1726416845,	432,	17.9,	78.8,	31621,	62),
(92252,	16,	1726416852,	431,	17.9,	78.8,	31499,	62),
(92253,	16,	1726416859,	432,	17.9,	78.8,	31585,	62),
(92254,	16,	1726416866,	433,	17.9,	78.8,	31487,	63),
(92255,	16,	1726416873,	433,	17.9,	78.9,	31579,	63),
(92256,	16,	1726416880,	432,	17.9,	79,	31580,	63),
(92257,	16,	1726416887,	431,	17.8,	78.9,	31605,	63),
(92258,	16,	1726416894,	431,	17.8,	79,	31608,	63),
(92259,	16,	1726416901,	431,	17.9,	79,	31618,	63),
(92260,	16,	1726416908,	430,	17.9,	79,	31613,	63),
(92261,	16,	1726416915,	431,	17.9,	79.1,	31618,	63),
(92262,	16,	1726416922,	430,	17.9,	79.1,	31596,	63),
(92263,	16,	1726416929,	430,	17.9,	79.1,	31613,	63),
(92264,	16,	1726416936,	429,	17.9,	79.2,	31599,	63),
(92265,	16,	1726416943,	429,	17.9,	79.1,	31581,	63),
(92266,	16,	1726416950,	430,	17.9,	79.1,	31599,	63),
(92267,	16,	1726416957,	429,	17.9,	79.1,	31622,	63),
(92268,	16,	1726416964,	429,	17.9,	79.1,	32313,	63),
(92269,	16,	1726416971,	429,	17.9,	79.1,	31623,	63),
(92270,	16,	1726416978,	429,	17.9,	79,	31617,	63),
(92271,	16,	1726416985,	429,	17.9,	79.1,	31620,	63),
(92272,	16,	1726416992,	429,	17.9,	78.9,	31622,	63),
(92273,	16,	1726416999,	429,	17.9,	78.8,	31626,	63),
(92274,	16,	1726417006,	429,	17.9,	78.8,	31636,	63),
(92275,	16,	1726417013,	429,	17.9,	78.8,	31648,	63),
(92276,	16,	1726417020,	428,	17.9,	78.8,	31647,	64),
(92277,	16,	1726417027,	428,	17.9,	78.7,	31683,	64),
(92278,	16,	1726417034,	429,	17.9,	78.7,	31672,	64),
(92279,	16,	1726417041,	429,	17.9,	78.6,	31686,	64),
(92280,	16,	1726417048,	431,	17.9,	78.5,	31680,	63),
(92281,	16,	1726417055,	432,	17.9,	78.6,	31443,	63),
(92282,	16,	1726417062,	433,	17.9,	78.5,	31693,	63),
(92283,	16,	1726417069,	432,	17.9,	78.5,	31587,	63),
(92284,	16,	1726417076,	432,	17.9,	78.4,	31662,	63),
(92285,	16,	1726417083,	433,	17.9,	78.4,	31533,	63),
(92286,	16,	1726417090,	433,	17.9,	78.4,	31646,	64),
(92287,	16,	1726417097,	432,	17.9,	78.3,	31667,	64),
(92288,	16,	1726417104,	432,	17.8,	78.3,	31690,	63),
(92289,	16,	1726417111,	432,	17.9,	78.3,	31706,	63),
(92290,	16,	1726417118,	433,	17.8,	78.2,	31754,	63),
(92291,	16,	1726417125,	433,	17.8,	78.2,	31728,	63),
(92292,	16,	1726417132,	433,	17.8,	78.2,	31766,	63),
(92293,	16,	1726417139,	433,	17.8,	78.2,	31690,	63),
(92294,	16,	1726417147,	434,	17.8,	78.2,	31807,	63),
(92295,	16,	1726417154,	433,	17.9,	78.3,	31746,	63),
(92296,	16,	1726417161,	434,	17.8,	78.2,	31947,	63),
(92297,	16,	1726417168,	435,	17.9,	78.2,	31799,	62),
(92298,	16,	1726417175,	436,	17.8,	78.2,	31831,	62),
(92299,	16,	1726417182,	436,	17.8,	78.2,	31761,	62),
(92300,	16,	1726417189,	437,	17.8,	78.2,	31739,	62),
(92301,	16,	1726417196,	437,	17.8,	78.2,	31726,	62),
(92302,	16,	1726417203,	437,	17.8,	78.2,	31658,	62),
(92303,	16,	1726417210,	435,	17.8,	78.2,	31691,	62),
(92304,	16,	1726417217,	435,	17.8,	78.2,	31699,	62),
(92305,	16,	1726417224,	436,	17.8,	78.2,	31739,	62),
(92306,	16,	1726417231,	436,	17.8,	78.2,	31713,	61),
(92307,	16,	1726417238,	435,	17.8,	78.3,	31456,	62),
(92308,	16,	1726417245,	435,	17.8,	78.3,	31609,	62),
(92309,	16,	1726417252,	436,	17.9,	78.4,	31625,	63),
(92310,	16,	1726417259,	436,	17.8,	78.4,	31668,	63),
(92311,	16,	1726417266,	435,	17.8,	78.4,	31680,	63),
(92312,	16,	1726417273,	435,	17.9,	78.4,	31700,	63),
(92313,	16,	1726417280,	433,	17.8,	78.4,	31684,	63),
(92314,	16,	1726417287,	434,	17.9,	78.4,	31693,	63),
(92315,	16,	1726417294,	434,	17.8,	78.4,	31647,	63),
(92316,	16,	1726417301,	434,	17.9,	78.4,	31719,	63),
(92317,	16,	1726417308,	436,	17.8,	78.4,	31686,	63),
(92318,	16,	1726417315,	438,	17.8,	78.4,	31775,	63),
(92319,	16,	1726417322,	437,	17.8,	78.4,	32585,	63),
(92320,	16,	1726417329,	438,	17.8,	78.4,	31596,	63),
(92321,	16,	1726417336,	437,	17.9,	78.4,	31640,	63),
(92322,	16,	1726417343,	438,	17.8,	78.4,	31637,	63),
(92323,	16,	1726417350,	439,	17.9,	78.4,	31578,	63),
(92324,	16,	1726417357,	439,	17.8,	78.4,	31640,	63),
(92325,	16,	1726417364,	440,	17.9,	78.4,	31668,	63),
(92326,	16,	1726417371,	438,	17.9,	78.4,	31666,	63),
(92327,	16,	1726417378,	437,	17.8,	78.4,	31670,	64),
(92328,	16,	1726417385,	438,	17.9,	78.4,	31650,	64),
(92329,	16,	1726417392,	438,	17.8,	78.3,	31667,	64),
(92330,	16,	1726417399,	438,	17.9,	78.4,	31679,	64),
(92331,	16,	1726417406,	437,	17.8,	78.3,	31675,	64),
(92332,	16,	1726417413,	437,	17.9,	78.3,	32051,	64),
(92333,	16,	1726417420,	438,	17.9,	78.4,	31678,	64),
(92334,	16,	1726417427,	438,	17.9,	78.3,	31614,	64),
(92335,	16,	1726417434,	438,	17.8,	78.4,	31643,	64),
(92336,	16,	1726417441,	438,	17.9,	78.4,	31629,	64),
(92337,	16,	1726417448,	438,	17.9,	78.4,	31690,	64),
(92338,	16,	1726417455,	438,	17.9,	78.4,	31689,	64),
(92339,	16,	1726417462,	437,	17.9,	78.4,	31598,	64),
(92340,	16,	1726417469,	437,	17.9,	78.4,	31658,	64),
(92341,	16,	1726417476,	436,	17.9,	78.4,	31562,	64),
(92342,	16,	1726417483,	436,	17.9,	78.5,	31657,	64),
(92343,	16,	1726417490,	436,	17.9,	78.4,	31680,	64),
(92344,	16,	1726417497,	436,	17.9,	78.4,	31704,	64),
(92345,	16,	1726417504,	437,	17.8,	78.4,	31704,	64),
(92346,	16,	1726417511,	437,	17.9,	78.4,	31810,	64),
(92347,	16,	1726417518,	437,	17.9,	78.4,	31747,	64),
(92348,	16,	1726417525,	436,	17.9,	78.3,	31821,	64),
(92349,	16,	1726417532,	436,	17.8,	78.3,	31760,	64),
(92350,	16,	1726417539,	436,	17.8,	78.2,	31633,	64),
(92351,	16,	1726417546,	436,	17.8,	78.2,	31708,	64),
(92352,	16,	1726417553,	435,	17.8,	78.2,	31728,	64),
(92353,	16,	1726417560,	435,	17.9,	78.2,	31778,	63),
(92354,	16,	1726417567,	435,	17.9,	78.2,	31757,	63),
(92355,	16,	1726417574,	435,	17.9,	78.2,	31484,	63),
(92356,	16,	1726417582,	435,	17.8,	78.2,	31727,	63),
(92357,	16,	1726417589,	435,	17.8,	78.1,	31734,	63),
(92358,	16,	1726417596,	435,	17.8,	78.1,	31757,	62),
(92359,	16,	1726417603,	436,	17.9,	78,	31768,	62),
(92360,	16,	1726417610,	436,	17.8,	78,	31823,	62),
(92361,	16,	1726417617,	436,	17.9,	78,	31797,	61),
(92362,	16,	1726417624,	435,	17.8,	78,	31765,	61),
(92363,	16,	1726417631,	435,	17.8,	78,	31768,	61),
(92364,	16,	1726417638,	436,	17.8,	78,	31743,	60),
(92365,	16,	1726417645,	438,	17.8,	78,	31758,	60),
(92366,	16,	1726417652,	437,	17.8,	78,	31764,	60),
(92367,	16,	1726417659,	437,	17.8,	78,	31772,	59),
(92368,	16,	1726417666,	439,	17.8,	78,	31784,	59),
(92369,	16,	1726417673,	440,	17.8,	77.9,	31794,	58),
(92370,	16,	1726417680,	440,	17.8,	77.9,	31794,	58),
(92371,	16,	1726417687,	442,	17.8,	77.9,	31789,	57),
(92372,	16,	1726417694,	441,	17.8,	77.9,	31794,	57),
(92373,	16,	1726417701,	441,	17.8,	77.9,	31665,	57),
(92374,	16,	1726417708,	441,	17.8,	77.9,	31752,	57),
(92375,	16,	1726417715,	441,	17.8,	77.9,	31783,	56),
(92376,	16,	1726417722,	441,	17.8,	77.9,	31797,	56),
(92377,	16,	1726417729,	441,	17.8,	77.9,	31805,	55),
(92378,	16,	1726417736,	441,	17.8,	77.8,	31789,	55),
(92379,	16,	1726417743,	441,	17.8,	77.8,	31798,	54),
(92380,	16,	1726417750,	440,	17.8,	77.9,	31797,	54),
(92381,	16,	1726417757,	439,	17.8,	77.8,	31798,	54),
(92382,	16,	1726417764,	437,	17.8,	77.8,	32574,	53),
(92383,	16,	1726417771,	438,	17.8,	77.7,	31808,	53),
(92384,	16,	1726417778,	438,	17.8,	77.7,	31797,	52),
(92385,	16,	1726417785,	437,	17.8,	77.7,	31806,	52),
(92386,	16,	1726417792,	435,	17.8,	77.7,	31803,	51),
(92387,	16,	1726417799,	436,	17.8,	77.8,	31812,	51),
(92388,	16,	1726417806,	436,	17.8,	77.7,	31809,	51),
(92389,	16,	1726417813,	436,	17.8,	77.8,	31822,	50),
(92390,	16,	1726417820,	435,	17.8,	77.8,	31809,	50),
(92391,	16,	1726417827,	436,	17.8,	77.7,	31827,	49),
(92392,	16,	1726417834,	438,	17.8,	77.7,	31814,	49),
(92393,	16,	1726417841,	436,	17.8,	77.7,	31845,	48),
(92394,	16,	1726417848,	435,	17.8,	77.7,	31822,	48),
(92395,	16,	1726417855,	435,	17.8,	77.7,	31821,	47),
(92396,	16,	1726417862,	436,	17.8,	77.6,	31830,	47),
(92397,	16,	1726417869,	436,	17.8,	77.7,	31831,	47),
(92398,	16,	1726417876,	435,	17.8,	77.7,	31834,	45),
(92399,	16,	1726417883,	436,	17.8,	77.7,	32158,	44),
(92400,	16,	1726417890,	436,	17.8,	77.7,	31845,	44),
(92401,	16,	1726417897,	436,	17.8,	77.6,	32204,	43),
(92402,	16,	1726417904,	436,	17.8,	77.7,	31846,	43),
(92403,	16,	1726417911,	436,	17.8,	77.7,	32125,	42),
(92404,	16,	1726417918,	436,	17.8,	77.7,	31848,	42),
(92405,	16,	1726417925,	435,	17.8,	77.7,	31788,	42),
(92406,	16,	1726417932,	435,	17.8,	77.7,	31818,	42),
(92407,	16,	1726417939,	436,	17.8,	77.7,	31835,	42),
(92408,	16,	1726417946,	437,	17.8,	77.7,	31845,	42),
(92409,	16,	1726417953,	436,	17.8,	77.6,	31843,	41),
(92410,	16,	1726417960,	437,	17.8,	77.7,	31847,	41),
(92411,	16,	1726417967,	436,	17.8,	77.7,	31843,	41),
(92412,	16,	1726417974,	436,	17.8,	77.7,	31848,	41),
(92413,	16,	1726417981,	436,	17.8,	77.7,	31848,	40),
(92414,	16,	1726417988,	436,	17.8,	77.7,	31851,	40),
(92415,	16,	1726417995,	436,	17.8,	77.7,	31842,	40),
(92416,	16,	1726418002,	436,	17.8,	77.7,	31883,	39),
(92417,	16,	1726418009,	436,	17.8,	77.7,	31858,	39),
(92418,	16,	1726418016,	436,	17.8,	77.8,	32221,	39),
(92419,	16,	1726418023,	438,	17.8,	77.8,	31838,	39),
(92420,	16,	1726418030,	439,	17.8,	77.8,	31849,	39),
(92421,	16,	1726418037,	439,	17.8,	77.8,	31847,	38),
(92422,	16,	1726418044,	438,	17.8,	77.8,	31943,	38),
(92423,	16,	1726418052,	438,	17.8,	77.8,	31883,	38),
(92424,	16,	1726418059,	439,	17.8,	77.9,	31738,	38),
(92425,	16,	1726418066,	439,	17.8,	77.9,	31816,	38),
(92426,	16,	1726418073,	438,	17.8,	77.9,	31837,	38),
(92427,	16,	1726418080,	438,	17.8,	77.9,	31842,	38),
(92428,	16,	1726418087,	438,	17.8,	77.9,	31840,	38),
(92429,	16,	1726418094,	438,	17.8,	77.9,	31844,	38),
(92430,	16,	1726418101,	438,	17.8,	77.9,	31844,	38),
(92431,	16,	1726418108,	439,	17.8,	77.9,	31842,	38),
(92432,	16,	1726418115,	440,	17.8,	77.9,	31844,	38),
(92433,	16,	1726418122,	439,	17.8,	77.9,	31339,	38),
(92434,	16,	1726418129,	439,	17.8,	77.9,	31836,	38),
(92435,	16,	1726418136,	438,	17.8,	77.9,	31831,	38),
(92436,	16,	1726418143,	438,	17.8,	77.9,	31828,	38),
(92437,	16,	1726418150,	435,	17.8,	77.9,	31824,	38),
(92438,	16,	1726418157,	435,	17.8,	77.9,	31824,	38),
(92439,	16,	1726418164,	435,	17.8,	77.9,	31847,	38),
(92440,	16,	1726418171,	434,	17.8,	77.9,	31829,	38),
(92441,	16,	1726418178,	432,	17.8,	77.8,	31849,	37),
(92442,	16,	1726418185,	431,	17.8,	77.9,	31829,	37),
(92443,	16,	1726418192,	432,	17.8,	77.9,	31925,	37),
(92444,	16,	1726418199,	430,	17.8,	77.9,	31855,	37),
(92445,	16,	1726418206,	430,	17.8,	77.9,	31698,	39),
(92446,	16,	1726418213,	430,	17.8,	77.9,	31711,	40),
(92447,	16,	1726418220,	431,	17.8,	77.9,	31749,	40),
(92448,	16,	1726418227,	430,	17.8,	77.9,	31785,	41),
(92449,	16,	1726418234,	429,	17.8,	77.9,	31738,	41),
(92450,	16,	1726418241,	431,	17.8,	77.9,	31776,	41),
(92451,	16,	1726418248,	431,	17.8,	77.9,	31786,	41),
(92452,	16,	1726418255,	430,	17.8,	77.9,	31795,	41),
(92453,	16,	1726418262,	430,	17.8,	77.9,	31802,	41),
(92454,	16,	1726418269,	431,	17.8,	77.9,	31806,	41),
(92455,	16,	1726418276,	433,	17.8,	77.9,	31804,	41),
(92456,	16,	1726418283,	433,	17.8,	77.9,	31801,	42),
(92457,	16,	1726418290,	433,	17.8,	78,	31796,	42),
(92458,	16,	1726418297,	432,	17.8,	77.9,	31826,	42),
(92459,	16,	1726418304,	433,	17.8,	77.9,	31815,	41),
(92460,	16,	1726418311,	433,	17.8,	77.9,	31874,	41),
(92461,	16,	1726418318,	433,	17.8,	77.9,	31823,	41),
(92462,	16,	1726418325,	432,	17.8,	77.9,	31800,	41),
(92463,	16,	1726418332,	434,	17.8,	77.9,	31791,	41),
(92464,	16,	1726418339,	434,	17.8,	77.9,	31796,	41),
(92465,	16,	1726418346,	434,	17.8,	77.9,	31804,	41),
(92466,	16,	1726418353,	434,	17.8,	78,	31807,	42),
(92467,	16,	1726418360,	435,	17.8,	77.9,	31791,	42),
(92468,	16,	1726418367,	434,	17.8,	77.8,	31817,	42),
(92469,	16,	1726418374,	434,	17.8,	77.9,	31802,	42),
(92470,	16,	1726418381,	433,	17.8,	77.9,	31807,	42),
(92471,	16,	1726418388,	433,	17.8,	77.9,	31805,	42),
(92472,	16,	1726418395,	433,	17.8,	77.9,	31797,	42),
(92473,	16,	1726418402,	433,	17.8,	77.8,	31805,	42),
(92474,	16,	1726418409,	433,	17.8,	77.9,	31804,	42),
(92475,	16,	1726418416,	433,	17.8,	77.8,	31810,	42),
(92476,	16,	1726418423,	433,	17.8,	77.8,	31816,	42),
(92477,	16,	1726418430,	434,	17.8,	77.9,	31817,	42),
(92478,	16,	1726418437,	433,	17.8,	77.9,	31813,	41),
(92479,	16,	1726418444,	435,	17.8,	77.9,	31812,	41),
(92480,	16,	1726418451,	433,	17.8,	77.9,	31810,	41),
(92481,	16,	1726418458,	433,	17.8,	77.9,	31804,	41),
(92482,	16,	1726418465,	432,	17.8,	78,	31800,	42),
(92483,	16,	1726418472,	433,	17.8,	78,	31748,	42),
(92484,	16,	1726418479,	432,	17.8,	78,	31732,	43),
(92485,	16,	1726418486,	432,	17.8,	78,	31774,	43),
(92486,	16,	1726418493,	433,	17.8,	78,	31756,	43),
(92487,	16,	1726418500,	433,	17.8,	78.1,	31771,	43),
(92488,	16,	1726418507,	434,	17.8,	78.1,	33521,	43),
(92489,	16,	1726418514,	438,	17.8,	78.1,	31873,	42),
(92490,	16,	1726418521,	438,	17.8,	78.1,	31782,	42),
(92491,	16,	1726418528,	436,	17.8,	78,	31792,	42),
(92492,	16,	1726418535,	435,	17.8,	78,	31754,	43),
(92493,	16,	1726418542,	435,	17.8,	78,	31859,	42),
(92494,	16,	1726418549,	436,	17.8,	78,	31760,	43),
(92495,	16,	1726418556,	435,	17.8,	78.1,	31775,	43),
(92496,	16,	1726418563,	435,	17.8,	78.1,	31739,	43),
(92497,	16,	1726418570,	435,	17.8,	78.1,	31793,	43),
(92498,	16,	1726418577,	435,	17.8,	78.1,	31746,	43),
(92499,	16,	1726418585,	433,	17.8,	78.1,	31682,	44),
(92500,	16,	1726418592,	432,	17.8,	78.1,	31738,	42),
(92501,	16,	1726418599,	432,	17.8,	78,	31549,	43),
(92502,	16,	1726418606,	432,	17.8,	78,	31701,	44),
(92503,	16,	1726418613,	431,	17.8,	78,	31642,	44),
(92504,	16,	1726418620,	430,	17.8,	78,	31735,	45),
(92505,	16,	1726418627,	430,	17.8,	78,	31724,	45),
(92506,	16,	1726418634,	430,	17.8,	78,	31811,	45),
(92507,	16,	1726418641,	429,	17.8,	78,	31792,	45),
(92508,	16,	1726418648,	429,	17.8,	78,	31804,	45),
(92509,	16,	1726418655,	429,	17.8,	78,	31785,	45),
(92510,	16,	1726418662,	430,	17.8,	78,	31783,	45),
(92511,	16,	1726418669,	429,	17.8,	78,	31773,	46),
(92512,	16,	1726418676,	429,	17.8,	78.1,	31718,	46),
(92513,	16,	1726418683,	430,	17.8,	78,	31745,	46),
(92514,	16,	1726418690,	430,	17.8,	78.1,	31758,	46),
(92515,	16,	1726418697,	430,	17.8,	78.1,	31766,	46),
(92516,	16,	1726418704,	431,	17.8,	78.1,	31763,	46),
(92517,	16,	1726418711,	431,	17.8,	78.1,	31760,	46),
(92518,	16,	1726418718,	431,	17.8,	78.1,	31760,	46),
(92519,	16,	1726418725,	431,	17.8,	78.2,	31760,	46),
(92520,	16,	1726418732,	431,	17.8,	78.2,	31753,	47),
(92521,	16,	1726418739,	431,	17.8,	78.2,	31748,	47),
(92522,	16,	1726418746,	431,	17.8,	78.2,	31748,	47),
(92523,	16,	1726418753,	431,	17.8,	78.2,	31739,	47),
(92524,	16,	1726418760,	431,	17.8,	78.2,	31742,	47),
(92525,	16,	1726418767,	431,	17.8,	78.2,	31729,	47),
(92526,	16,	1726418774,	431,	17.8,	78.2,	31728,	48),
(92527,	16,	1726418781,	432,	17.8,	78.2,	31726,	48),
(92528,	16,	1726418788,	432,	17.8,	78.2,	31727,	48),
(92529,	16,	1726418795,	432,	17.8,	78.3,	31712,	48),
(92530,	16,	1726418802,	433,	17.8,	78.3,	31718,	48),
(92531,	16,	1726418809,	433,	17.8,	78.3,	31705,	49),
(92532,	16,	1726418816,	433,	17.8,	78.3,	31710,	49),
(92533,	16,	1726418823,	432,	17.8,	78.3,	31660,	49),
(92534,	16,	1726418830,	432,	17.8,	78.4,	31691,	49),
(92535,	16,	1726418837,	432,	17.8,	78.4,	31671,	50),
(92536,	16,	1726418844,	432,	17.8,	78.4,	31698,	50),
(92537,	16,	1726418851,	433,	17.8,	78.4,	31700,	50),
(92538,	16,	1726418858,	433,	17.8,	78.5,	31714,	50),
(92539,	16,	1726418865,	434,	17.8,	78.5,	32163,	50),
(92540,	16,	1726418872,	434,	17.8,	78.5,	31704,	50),
(92541,	16,	1726418879,	434,	17.8,	78.5,	31696,	51),
(92542,	16,	1726418886,	434,	17.8,	78.5,	31724,	51),
(92543,	16,	1726418893,	433,	17.8,	78.5,	31702,	51),
(92544,	16,	1726418900,	434,	17.8,	78.5,	31779,	51),
(92545,	16,	1726418907,	434,	17.8,	78.4,	31717,	51),
(92546,	16,	1726418914,	434,	17.8,	78.5,	31783,	51),
(92547,	16,	1726418921,	433,	17.8,	78.4,	31719,	51),
(92548,	16,	1726418928,	434,	17.8,	78.5,	31722,	51),
(92549,	16,	1726418935,	434,	17.8,	78.5,	31691,	51),
(92550,	16,	1726418942,	433,	17.8,	78.6,	31694,	51),
(92551,	16,	1726418949,	433,	17.8,	78.6,	31680,	50),
(92552,	16,	1726418956,	433,	17.8,	78.6,	31897,	50),
(92553,	16,	1726418963,	433,	17.8,	78.6,	31746,	50),
(92554,	16,	1726418970,	433,	17.8,	78.5,	31674,	51),
(92555,	16,	1726418977,	435,	17.8,	78.5,	31666,	51),
(92556,	16,	1726418984,	435,	17.8,	78.6,	31664,	51),
(92557,	16,	1726418991,	435,	17.8,	78.5,	31695,	51),
(92558,	16,	1726418998,	434,	17.8,	78.6,	31669,	51),
(92559,	16,	1726419005,	433,	17.8,	78.6,	31664,	52),
(92560,	16,	1726419012,	434,	17.8,	78.6,	31655,	52),
(92561,	16,	1726419019,	434,	17.8,	78.6,	31639,	52),
(92562,	16,	1726419026,	433,	17.8,	78.6,	31629,	52),
(92563,	16,	1726419033,	433,	17.8,	78.6,	31640,	52),
(92564,	16,	1726419040,	433,	17.8,	78.6,	31638,	52),
(92565,	16,	1726419047,	434,	17.8,	78.6,	31644,	52),
(92566,	16,	1726419054,	432,	17.8,	78.6,	31628,	53),
(92567,	16,	1726419061,	433,	17.8,	78.6,	31638,	53),
(92568,	16,	1726419068,	432,	17.8,	78.6,	31633,	53),
(92569,	16,	1726419075,	433,	17.8,	78.6,	31641,	53),
(92570,	16,	1726419082,	433,	17.8,	78.6,	31657,	53),
(92571,	16,	1726419089,	433,	17.8,	78.6,	31644,	53),
(92572,	16,	1726419096,	431,	17.8,	78.7,	31725,	53),
(92573,	16,	1726419103,	432,	17.8,	78.7,	31661,	53),
(92574,	16,	1726419111,	431,	17.8,	78.7,	31516,	53),
(92575,	16,	1726419118,	432,	17.8,	78.7,	31595,	53),
(92576,	16,	1726419125,	431,	17.8,	78.7,	31619,	53),
(92577,	16,	1726419132,	432,	17.8,	78.7,	31639,	53),
(92578,	16,	1726419139,	431,	17.8,	78.7,	31645,	53),
(92579,	16,	1726419146,	432,	17.8,	78.7,	31650,	53),
(92580,	16,	1726419153,	432,	17.8,	78.7,	31657,	54),
(92581,	16,	1726419160,	433,	17.8,	78.7,	31667,	54),
(92582,	16,	1726419167,	431,	17.8,	78.7,	31662,	54),
(92583,	16,	1726419174,	431,	17.8,	78.7,	32020,	54),
(92584,	16,	1726419181,	431,	17.8,	78.7,	31665,	54),
(92585,	16,	1726419188,	433,	17.8,	78.6,	31639,	54),
(92586,	16,	1726419195,	432,	17.8,	78.6,	31669,	54),
(92587,	16,	1726419202,	433,	17.8,	78.6,	31774,	54),
(92588,	16,	1726419209,	433,	17.8,	78.6,	31718,	54),
(92589,	16,	1726419216,	434,	17.8,	78.6,	31692,	54),
(92590,	16,	1726419223,	435,	17.8,	78.6,	31276,	54),
(92591,	16,	1726419230,	435,	17.8,	78.6,	31677,	54),
(92592,	16,	1726419237,	435,	17.8,	78.6,	31720,	54),
(92593,	16,	1726419244,	435,	17.8,	78.6,	31689,	54),
(92594,	16,	1726419251,	434,	17.8,	78.6,	31705,	54),
(92595,	16,	1726419258,	434,	17.8,	78.7,	31685,	54),
(92596,	16,	1726419265,	435,	17.8,	78.7,	31733,	54),
(92597,	16,	1726419272,	434,	17.8,	78.6,	31694,	54),
(92598,	16,	1726419279,	433,	17.8,	78.6,	31705,	54),
(92599,	16,	1726419286,	434,	17.8,	78.6,	31678,	54),
(92600,	16,	1726419293,	434,	17.8,	78.7,	31693,	54),
(92601,	16,	1726419300,	433,	17.8,	78.7,	31672,	54),
(92602,	16,	1726419307,	433,	17.8,	78.7,	31677,	55),
(92603,	16,	1726419314,	433,	17.8,	78.7,	31659,	55),
(92604,	16,	1726419321,	434,	17.8,	78.7,	31416,	55),
(92605,	16,	1726419328,	433,	17.8,	78.6,	31564,	56),
(92606,	16,	1726419335,	433,	17.8,	78.7,	31557,	56),
(92607,	16,	1726419342,	433,	17.8,	78.6,	31617,	56),
(92608,	16,	1726419349,	433,	17.8,	78.7,	31622,	56),
(92609,	16,	1726419356,	433,	17.8,	78.7,	31641,	57),
(92610,	16,	1726419363,	433,	17.8,	78.7,	31627,	57),
(92611,	16,	1726419370,	433,	17.8,	78.7,	31641,	57),
(92612,	16,	1726419377,	433,	17.8,	78.7,	31597,	58),
(92613,	16,	1726419384,	432,	17.8,	78.7,	31633,	58),
(92614,	16,	1726419391,	432,	17.8,	78.7,	31635,	58),
(92615,	16,	1726419398,	432,	17.8,	78.7,	31641,	58),
(92616,	16,	1726419405,	432,	17.8,	78.8,	31647,	59),
(92617,	16,	1726419412,	431,	17.8,	78.8,	31496,	59),
(92618,	16,	1726419419,	431,	17.8,	78.8,	31587,	60),
(92619,	16,	1726419426,	431,	17.8,	78.8,	31609,	60),
(92620,	16,	1726419433,	431,	17.8,	78.8,	31628,	60),
(92621,	16,	1726419440,	431,	17.8,	78.8,	31635,	60),
(92622,	16,	1726419447,	431,	17.8,	78.8,	31654,	61),
(92623,	16,	1726419454,	431,	17.8,	78.8,	31635,	61),
(92624,	16,	1726419461,	432,	17.8,	78.9,	31679,	61),
(92625,	16,	1726419468,	431,	17.8,	78.9,	31652,	61),
(92626,	16,	1726419475,	431,	17.8,	78.9,	31646,	61),
(92627,	16,	1726419482,	432,	17.8,	78.9,	31636,	61),
(92628,	16,	1726419489,	432,	17.8,	78.9,	31618,	62),
(92629,	16,	1726419496,	432,	17.8,	79,	31619,	62),
(92630,	16,	1726419503,	432,	17.8,	79,	31614,	62),
(92631,	16,	1726419510,	432,	17.8,	78.9,	31619,	62),
(92632,	16,	1726419517,	432,	17.8,	79,	31611,	63),
(92633,	16,	1726419524,	432,	17.8,	78.9,	31613,	63),
(92634,	16,	1726419531,	432,	17.8,	79,	31610,	63),
(92635,	16,	1726419538,	431,	17.8,	79,	31608,	63),
(92636,	16,	1726419545,	431,	17.8,	79,	31605,	64),
(92637,	16,	1726419552,	431,	17.8,	79,	31565,	65),
(92638,	16,	1726419559,	431,	17.8,	79,	31587,	65),
(92639,	16,	1726419566,	431,	17.8,	79,	31614,	65),
(92640,	16,	1726419573,	432,	17.8,	79,	31604,	65),
(92641,	16,	1726419580,	432,	17.8,	79,	32392,	65),
(92642,	16,	1726419587,	433,	17.8,	79,	31598,	65),
(92643,	16,	1726419594,	433,	17.8,	79,	31600,	65),
(92644,	16,	1726419601,	433,	17.8,	79.1,	31594,	65),
(92645,	16,	1726419608,	433,	17.8,	79.1,	32472,	65),
(92646,	16,	1726419615,	433,	17.8,	79.1,	31594,	65),
(92647,	16,	1726419622,	433,	17.8,	79.1,	31578,	65),
(92648,	16,	1726419629,	432,	17.9,	79.1,	31593,	66),
(92649,	16,	1726419637,	431,	17.8,	79.1,	31576,	66),
(92650,	16,	1726419644,	432,	17.8,	79.1,	31583,	66),
(92651,	16,	1726419651,	433,	17.8,	79.1,	31574,	67),
(92652,	16,	1726419658,	433,	17.8,	79.1,	31647,	67),
(92653,	16,	1726419665,	433,	17.8,	79.1,	31620,	67),
(92654,	16,	1726419672,	433,	17.9,	79.1,	31660,	67),
(92655,	16,	1726419679,	436,	17.8,	79,	31630,	67),
(92656,	16,	1726419686,	435,	17.8,	79,	31671,	67),
(92657,	16,	1726419693,	435,	17.8,	78.9,	31631,	67),
(92658,	16,	1726419700,	435,	17.9,	78.8,	31663,	67),
(92659,	16,	1726419707,	436,	17.8,	78.8,	31636,	67),
(92660,	16,	1726419714,	436,	17.8,	78.7,	31646,	67),
(92661,	16,	1726419721,	435,	17.8,	78.7,	31630,	67),
(92662,	16,	1726419728,	436,	17.8,	78.6,	31596,	67),
(92663,	16,	1726419735,	436,	17.8,	78.6,	31616,	67),
(92664,	16,	1726419742,	435,	17.8,	78.6,	31582,	68),
(92665,	16,	1726419749,	436,	17.8,	78.6,	31608,	68),
(92666,	16,	1726419756,	436,	17.8,	78.6,	31614,	68),
(92667,	16,	1726419763,	436,	17.8,	78.6,	31621,	68),
(92668,	16,	1726419770,	437,	17.8,	78.6,	31623,	68),
(92669,	16,	1726419777,	437,	17.8,	78.6,	31625,	68),
(92670,	16,	1726419784,	438,	17.8,	78.6,	31628,	68),
(92671,	16,	1726419791,	438,	17.8,	78.6,	31635,	68),
(92672,	16,	1726419798,	437,	17.8,	78.6,	31628,	68),
(92673,	16,	1726419805,	437,	17.8,	78.6,	31628,	68),
(92674,	16,	1726419812,	436,	17.8,	78.5,	31634,	68),
(92675,	16,	1726419819,	437,	17.8,	78.6,	31659,	69),
(92676,	16,	1726419826,	436,	17.8,	78.6,	31661,	69),
(92677,	16,	1726419833,	436,	17.8,	78.6,	31659,	69),
(92678,	16,	1726419840,	435,	17.8,	78.5,	31671,	69),
(92679,	16,	1726419847,	435,	17.8,	78.5,	31680,	68),
(92680,	16,	1726419854,	435,	17.8,	78.4,	31686,	68),
(92681,	16,	1726419861,	436,	17.8,	78.3,	31705,	68),
(92682,	16,	1726419868,	436,	17.8,	78.3,	31705,	68),
(92683,	16,	1726419875,	437,	17.8,	78.3,	31812,	68),
(92684,	16,	1726419882,	436,	17.8,	78.3,	31758,	68),
(92685,	16,	1726419889,	436,	17.8,	78.3,	31728,	68),
(92686,	16,	1726419896,	435,	17.8,	78.3,	31738,	68),
(92687,	16,	1726419903,	436,	17.8,	78.3,	31735,	68),
(92688,	16,	1726419910,	435,	17.8,	78.3,	31740,	68),
(92689,	16,	1726419917,	435,	17.8,	78.2,	31733,	68),
(92690,	16,	1726419924,	434,	17.8,	78.2,	31644,	68),
(92691,	16,	1726419931,	434,	17.8,	78.1,	31705,	68),
(92692,	16,	1726419938,	433,	17.8,	78,	31683,	68),
(92693,	16,	1726419945,	433,	17.8,	78,	31725,	68),
(92694,	16,	1726419952,	432,	17.8,	78,	31748,	68),
(92695,	16,	1726419959,	432,	17.8,	77.9,	31780,	68),
(92696,	16,	1726419966,	432,	17.8,	78,	31759,	68),
(92697,	16,	1726419973,	432,	17.8,	78,	31796,	68),
(92698,	16,	1726419980,	432,	17.8,	77.9,	31772,	67),
(92699,	16,	1726419987,	433,	17.8,	78,	31859,	67),
(92700,	16,	1726419994,	432,	17.8,	78,	31801,	67),
(92701,	16,	1726420001,	432,	17.8,	78,	31540,	67),
(92702,	16,	1726420008,	431,	17.8,	78,	31692,	67),
(92703,	16,	1726420015,	431,	17.8,	78,	31758,	67),
(92704,	16,	1726420022,	431,	17.8,	78,	31729,	67),
(92705,	16,	1726420029,	431,	17.8,	78,	31769,	67),
(92706,	16,	1726420036,	431,	17.8,	78,	31799,	67),
(92707,	16,	1726420044,	431,	17.8,	77.9,	31796,	66),
(92708,	16,	1726420051,	431,	17.8,	77.9,	31868,	65),
(92709,	16,	1726420058,	431,	17.8,	77.9,	31826,	65),
(92710,	16,	1726420065,	431,	17.8,	77.9,	31908,	64),
(92711,	16,	1726420072,	431,	17.8,	77.9,	31848,	63),
(92712,	16,	1726420079,	431,	17.8,	77.9,	31838,	62),
(92713,	16,	1726420086,	431,	17.8,	77.9,	31795,	62),
(92714,	16,	1726420093,	433,	17.8,	77.9,	31810,	61),
(92715,	16,	1726420100,	433,	17.8,	77.9,	31794,	61),
(92716,	16,	1726420107,	433,	17.8,	77.9,	31789,	60),
(92717,	16,	1726420114,	433,	17.8,	77.9,	31799,	60),
(92718,	16,	1726420121,	433,	17.8,	77.8,	31821,	60),
(92719,	16,	1726420128,	432,	17.8,	77.8,	31811,	59),
(92720,	16,	1726420135,	432,	17.8,	77.9,	31840,	58),
(92721,	16,	1726420142,	432,	17.8,	77.8,	31812,	58),
(92722,	16,	1726420149,	433,	17.8,	77.8,	31867,	57),
(92723,	16,	1726420156,	432,	17.8,	77.9,	31820,	56),
(92724,	16,	1726420163,	432,	17.8,	77.8,	31848,	56),
(92725,	16,	1726420170,	432,	17.8,	77.8,	31763,	56),
(92726,	16,	1726420177,	432,	17.8,	77.9,	31847,	55),
(92727,	16,	1726420184,	431,	17.8,	77.9,	31810,	55),
(92728,	16,	1726420191,	432,	17.8,	77.9,	31799,	54),
(92729,	16,	1726420198,	432,	17.8,	77.9,	31792,	54),
(92730,	16,	1726420205,	432,	17.8,	77.9,	31886,	53),
(92731,	16,	1726420212,	431,	17.8,	77.9,	31795,	53),
(92732,	16,	1726420219,	431,	17.8,	77.9,	31684,	53),
(92733,	16,	1726420226,	431,	17.8,	77.9,	31730,	53),
(92734,	16,	1726420233,	431,	17.8,	77.9,	31651,	54),
(92735,	16,	1726420240,	430,	17.8,	77.9,	31703,	54),
(92736,	16,	1726420247,	430,	17.8,	77.9,	31764,	53),
(92737,	16,	1726420254,	431,	17.8,	77.9,	31749,	53),
(92738,	16,	1726420261,	430,	17.8,	77.9,	31866,	53),
(92739,	16,	1726420268,	430,	17.8,	77.9,	31786,	52),
(92740,	16,	1726420275,	430,	17.8,	77.8,	31804,	52),
(92741,	16,	1726420282,	430,	17.8,	77.8,	31756,	52),
(92742,	16,	1726420289,	430,	17.8,	77.8,	31795,	52),
(92743,	16,	1726420296,	430,	17.8,	77.7,	31798,	52),
(92744,	16,	1726420303,	430,	17.8,	77.7,	31751,	52),
(92745,	16,	1726420310,	429,	17.8,	77.6,	31788,	51),
(92746,	16,	1726420317,	429,	17.8,	77.6,	31792,	51),
(92747,	16,	1726420324,	428,	17.8,	77.6,	31806,	51),
(92748,	16,	1726420331,	428,	17.8,	77.6,	31799,	51),
(92749,	16,	1726420338,	429,	17.8,	77.6,	31802,	50),
(92750,	16,	1726420345,	429,	17.8,	77.6,	31799,	50),
(92751,	16,	1726420352,	429,	17.8,	77.6,	31808,	50),
(92752,	16,	1726420359,	429,	17.8,	77.6,	31802,	50),
(92753,	16,	1726420366,	429,	17.8,	77.6,	31811,	49),
(92754,	16,	1726420373,	429,	17.8,	77.6,	31808,	49),
(92755,	16,	1726420380,	429,	17.8,	77.6,	31809,	49),
(92756,	16,	1726420387,	429,	17.8,	77.6,	31793,	49),
(92757,	16,	1726420394,	427,	17.8,	77.6,	31783,	48),
(92758,	16,	1726420401,	427,	17.8,	77.7,	31790,	48),
(92759,	16,	1726420408,	426,	17.8,	77.6,	31770,	48),
(92760,	16,	1726420415,	426,	17.8,	77.6,	31824,	48),
(92761,	16,	1726420422,	426,	17.8,	77.6,	31795,	48),
(92762,	16,	1726420429,	427,	17.8,	77.6,	31799,	48),
(92763,	16,	1726420436,	426,	17.8,	77.6,	32550,	47),
(92764,	16,	1726420443,	426,	17.8,	77.5,	31904,	47),
(92765,	16,	1726420450,	427,	17.8,	77.5,	31839,	47),
(92766,	16,	1726420457,	426,	17.8,	77.5,	31780,	47),
(92767,	16,	1726420464,	425,	17.8,	77.5,	31785,	47),
(92768,	16,	1726420471,	426,	17.8,	77.5,	31773,	47),
(92769,	16,	1726420478,	426,	17.8,	77.4,	31787,	47),
(92770,	16,	1726420485,	426,	17.8,	77.4,	31783,	47),
(92771,	16,	1726420492,	426,	17.8,	77.4,	31789,	47),
(92772,	16,	1726420499,	426,	17.8,	77.4,	31766,	47),
(92773,	16,	1726420506,	426,	17.8,	77.4,	31684,	47),
(92774,	16,	1726420513,	426,	17.8,	77.4,	31748,	47),
(92775,	16,	1726420520,	426,	17.8,	77.5,	31770,	48),
(92776,	16,	1726420527,	426,	17.8,	77.5,	31722,	48),
(92777,	16,	1726420534,	426,	17.7,	77.5,	31810,	48),
(92778,	16,	1726420541,	426,	17.8,	77.5,	31791,	47),
(92779,	16,	1726420548,	426,	17.8,	77.5,	31865,	47),
(92780,	16,	1726420555,	426,	17.8,	77.5,	31766,	47),
(92781,	16,	1726420562,	426,	17.8,	77.5,	31835,	47),
(92782,	16,	1726420569,	426,	17.8,	77.4,	31824,	47),
(92783,	16,	1726420577,	426,	17.8,	77.3,	31868,	46),
(92784,	16,	1726420584,	426,	17.7,	77.3,	31829,	46),
(92785,	16,	1726420591,	426,	17.8,	77.4,	31830,	46),
(92786,	16,	1726420598,	426,	17.8,	77.4,	31826,	45),
(92787,	16,	1726420605,	426,	17.8,	77.3,	31838,	45),
(92788,	16,	1726420612,	426,	17.8,	77.3,	31830,	45),
(92789,	16,	1726420619,	426,	17.8,	77.3,	31765,	45),
(92790,	16,	1726420626,	426,	17.8,	77.2,	31803,	45),
(92791,	16,	1726420633,	426,	17.8,	77.2,	31807,	45),
(92792,	16,	1726420640,	425,	17.8,	77.2,	31815,	45),
(92793,	16,	1726420647,	426,	17.8,	77.2,	31808,	45),
(92794,	16,	1726420654,	425,	17.8,	77.2,	31866,	45),
(92795,	16,	1726420661,	425,	17.8,	77.2,	31839,	44),
(92796,	16,	1726420668,	425,	17.7,	77.2,	31838,	44),
(92797,	16,	1726420675,	425,	17.8,	77.1,	31827,	44),
(92798,	16,	1726420682,	425,	17.8,	77.2,	31831,	44),
(92799,	16,	1726420689,	425,	17.8,	77.1,	31812,	43),
(92800,	16,	1726420696,	425,	17.7,	77.1,	31925,	43),
(92801,	16,	1726420703,	426,	17.7,	77.1,	31848,	43),
(92802,	16,	1726420710,	425,	17.7,	77.1,	31594,	44),
(92803,	16,	1726420717,	426,	17.7,	77.1,	31732,	44),
(92804,	16,	1726420724,	425,	17.8,	77.1,	31668,	44),
(92805,	16,	1726420731,	426,	17.8,	77,	31779,	44),
(92806,	16,	1726420738,	425,	17.8,	77,	31720,	45),
(92807,	16,	1726420745,	425,	17.8,	77,	31796,	44),
(92808,	16,	1726420752,	425,	17.8,	77,	31834,	44),
(92809,	16,	1726420759,	425,	17.8,	76.9,	31841,	44),
(92810,	16,	1726420766,	426,	17.8,	76.9,	31837,	44),
(92811,	16,	1726420773,	426,	17.8,	76.9,	31843,	43),
(92812,	16,	1726420780,	427,	17.7,	76.9,	31850,	43),
(92813,	16,	1726420787,	427,	17.7,	76.9,	31871,	43),
(92814,	16,	1726420794,	428,	17.8,	76.9,	31941,	43),
(92815,	16,	1726420801,	428,	17.8,	76.9,	31955,	42),
(92816,	16,	1726420808,	428,	17.8,	76.9,	31896,	42),
(92817,	16,	1726420815,	429,	17.8,	76.9,	31896,	41),
(92818,	16,	1726420822,	429,	17.8,	76.9,	31884,	41),
(92819,	16,	1726420829,	430,	17.8,	77,	31880,	40),
(92820,	16,	1726420836,	431,	17.7,	76.9,	31872,	40),
(92821,	16,	1726420843,	431,	17.7,	76.9,	31742,	40),
(92822,	16,	1726420850,	431,	17.8,	76.9,	31826,	43),
(92823,	16,	1726420857,	431,	17.7,	77,	31512,	43),
(92824,	16,	1726420864,	431,	17.7,	77,	31871,	43),
(92825,	16,	1726420871,	431,	17.8,	77,	31857,	43),
(92826,	16,	1726420878,	430,	17.7,	77,	31845,	45),
(92827,	16,	1726420885,	431,	17.7,	77,	31865,	44),
(92828,	16,	1726420892,	431,	17.8,	77.1,	31791,	44),
(92829,	16,	1726420899,	431,	17.7,	77.1,	31842,	44),
(92830,	16,	1726420906,	430,	17.7,	77.2,	32073,	43),
(92831,	16,	1726420913,	430,	17.7,	77.2,	31934,	43),
(92832,	16,	1726420920,	431,	17.7,	77.2,	31888,	43),
(92833,	16,	1726420927,	431,	17.7,	77.3,	31859,	42),
(92834,	16,	1726420934,	432,	17.7,	77.2,	31863,	42),
(92835,	16,	1726420941,	433,	17.7,	77.2,	31856,	42),
(92836,	16,	1726420948,	433,	17.7,	77.2,	31934,	42),
(92837,	16,	1726420955,	432,	17.7,	77.3,	31872,	41),
(92838,	16,	1726420962,	432,	17.7,	77.3,	31843,	41),
(92839,	16,	1726420969,	432,	17.7,	77.3,	31840,	41),
(92840,	16,	1726420976,	433,	17.7,	77.3,	31846,	41),
(92841,	16,	1726420983,	432,	17.7,	77.3,	31845,	41),
(92842,	16,	1726420990,	433,	17.7,	77.3,	31833,	41),
(92843,	16,	1726420997,	433,	17.7,	77.4,	31871,	40),
(92844,	16,	1726421004,	434,	17.7,	77.3,	31838,	40),
(92845,	16,	1726421011,	434,	17.7,	77.4,	31853,	40),
(92846,	16,	1726421018,	434,	17.7,	77.4,	31828,	40),
(92847,	16,	1726421025,	432,	17.7,	77.5,	31850,	40),
(92848,	16,	1726421032,	431,	17.7,	77.5,	31825,	40),
(92849,	16,	1726421039,	430,	17.7,	77.5,	31834,	40),
(92850,	16,	1726421046,	430,	17.7,	77.6,	31815,	40),
(92851,	16,	1726421053,	429,	17.7,	77.5,	31882,	40),
(92852,	16,	1726421060,	429,	17.7,	77.6,	31831,	40),
(92853,	16,	1726421067,	428,	17.7,	77.6,	31828,	40),
(92854,	16,	1726421074,	428,	17.7,	77.5,	31805,	40),
(92855,	16,	1726421081,	427,	17.7,	77.6,	31847,	40),
(92856,	16,	1726421088,	428,	17.7,	77.7,	31811,	40),
(92857,	16,	1726421095,	427,	17.7,	77.7,	31550,	41),
(92858,	16,	1726421102,	426,	17.7,	77.7,	31700,	41),
(92859,	16,	1726421109,	425,	17.8,	77.8,	31751,	41),
(92860,	16,	1726421117,	425,	17.7,	77.7,	31766,	42),
(92861,	16,	1726421124,	425,	17.7,	77.7,	31768,	42),
(92862,	16,	1726421131,	425,	17.8,	77.8,	31772,	42),
(92863,	16,	1726421138,	425,	17.7,	77.8,	31731,	42),
(92864,	16,	1726421145,	425,	17.7,	77.8,	31758,	42),
(92865,	16,	1726421152,	424,	17.7,	77.8,	32626,	43),
(92866,	16,	1726421159,	424,	17.7,	77.8,	31739,	43),
(92867,	16,	1726421166,	425,	17.7,	77.8,	31748,	43),
(92868,	16,	1726421173,	424,	17.7,	77.9,	31759,	43),
(92869,	16,	1726421180,	424,	17.7,	77.9,	31753,	43),
(92870,	16,	1726421187,	424,	17.8,	77.9,	31759,	43),
(92871,	16,	1726421194,	425,	17.7,	77.9,	31755,	44),
(92872,	16,	1726421201,	427,	17.8,	78,	31757,	44),
(92873,	16,	1726421208,	427,	17.8,	78,	31757,	44),
(92874,	16,	1726421215,	427,	17.8,	78,	31754,	44),
(92875,	16,	1726421222,	427,	17.8,	78,	31754,	44),
(92876,	16,	1726421229,	427,	17.8,	78,	31753,	44),
(92877,	16,	1726421236,	428,	17.8,	78.1,	31746,	43),
(92878,	16,	1726421243,	428,	17.8,	78,	31881,	43),
(92879,	16,	1726421250,	428,	17.8,	78.1,	31791,	44),
(92880,	16,	1726421257,	427,	17.8,	78.1,	31616,	45),
(92881,	16,	1726421264,	427,	17.8,	78.1,	31689,	45),
(92882,	16,	1726421271,	427,	17.8,	78.1,	31727,	45),
(92883,	16,	1726421278,	428,	17.8,	78.1,	31718,	45),
(92884,	16,	1726421285,	428,	17.8,	78.2,	31641,	45),
(92885,	16,	1726421292,	428,	17.8,	78.2,	31687,	45),
(92886,	16,	1726421299,	428,	17.8,	78.2,	31700,	46),
(92887,	16,	1726421306,	429,	17.8,	78.2,	31706,	46),
(92888,	16,	1726421313,	429,	17.8,	78.2,	31702,	46),
(92889,	16,	1726421320,	429,	17.8,	78.2,	31792,	46),
(92890,	16,	1726421327,	429,	17.8,	78.3,	31731,	46),
(92891,	16,	1726421334,	430,	17.8,	78.3,	31436,	46),
(92892,	16,	1726421341,	430,	17.8,	78.3,	31689,	46),
(92893,	16,	1726421348,	430,	17.8,	78.3,	31414,	46),
(92894,	16,	1726421355,	431,	17.8,	78.3,	31678,	47),
(92895,	16,	1726421362,	431,	17.8,	78.3,	31563,	47),
(92896,	16,	1726421369,	431,	17.8,	78.3,	31632,	47),
(92897,	16,	1726421376,	431,	17.8,	78.3,	31652,	47),
(92898,	16,	1726421383,	430,	17.8,	78.3,	31620,	47),
(92899,	16,	1726421390,	430,	17.8,	78.4,	31661,	47),
(92900,	16,	1726421397,	429,	17.8,	78.4,	31585,	47),
(92901,	16,	1726421404,	429,	17.8,	78.3,	31658,	47),
(92902,	16,	1726421411,	429,	17.8,	78.2,	31721,	47),
(92903,	16,	1726421418,	429,	17.8,	78.2,	31701,	47),
(92904,	16,	1726421425,	428,	17.8,	78.2,	31856,	47),
(92905,	16,	1726421432,	427,	17.8,	78.1,	31760,	47),
(92906,	16,	1726421439,	425,	17.8,	78,	31717,	47),
(92907,	16,	1726421446,	425,	17.8,	77.9,	31692,	47),
(92908,	16,	1726421453,	424,	17.8,	77.9,	31733,	47),
(92909,	16,	1726421460,	424,	17.8,	77.8,	31709,	47),
(92910,	16,	1726421467,	424,	17.8,	77.7,	31714,	47),
(92911,	16,	1726421474,	424,	17.8,	77.6,	31822,	47),
(92912,	16,	1726421481,	424,	17.8,	77.6,	31727,	47),
(92913,	16,	1726421488,	424,	17.8,	77.6,	32003,	47),
(92914,	16,	1726421495,	423,	17.8,	77.5,	31762,	47),
(92915,	16,	1726421502,	423,	17.8,	77.4,	31639,	47),
(92916,	16,	1726421509,	423,	17.8,	77.4,	31718,	47),
(92917,	16,	1726421516,	423,	17.8,	77.4,	31746,	47),
(92918,	16,	1726421523,	423,	17.8,	77.4,	31766,	47),
(92919,	16,	1726421531,	423,	17.7,	77.3,	31777,	47),
(92920,	16,	1726421538,	422,	17.7,	77.3,	31776,	47),
(92921,	16,	1726421545,	423,	17.8,	77.3,	31785,	47),
(92922,	16,	1726421552,	423,	17.8,	77.3,	31787,	47),
(92923,	16,	1726421559,	423,	17.8,	77.2,	32004,	47),
(92924,	16,	1726421566,	423,	17.8,	77.2,	31865,	47),
(92925,	16,	1726421573,	423,	17.8,	77.2,	31912,	47),
(92926,	16,	1726421580,	422,	17.8,	77.2,	31823,	47),
(92927,	16,	1726421587,	423,	17.8,	77.2,	31426,	47),
(92928,	16,	1726421594,	423,	17.7,	77.3,	31747,	47),
(92929,	16,	1726421601,	423,	17.7,	77.3,	31739,	47),
(92930,	16,	1726421608,	423,	17.7,	77.3,	31735,	47),
(92931,	16,	1726421615,	423,	17.7,	77.3,	31768,	47),
(92932,	16,	1726421622,	423,	17.7,	77.3,	30396,	47),
(92933,	16,	1726421629,	423,	17.7,	77.3,	31813,	47),
(92934,	16,	1726421636,	423,	17.7,	77.2,	31790,	47),
(92935,	16,	1726421643,	423,	17.7,	77.2,	31803,	47),
(92936,	16,	1726421650,	423,	17.8,	77.1,	31816,	47),
(92937,	16,	1726421657,	423,	17.8,	77.1,	31848,	47),
(92938,	16,	1726421664,	423,	17.8,	77,	31834,	47),
(92939,	16,	1726421671,	423,	17.7,	77,	31941,	46),
(92940,	16,	1726421678,	423,	17.7,	77,	31590,	47),
(92941,	16,	1726421685,	423,	17.7,	77,	31692,	47),
(92942,	16,	1726421692,	423,	17.7,	77,	31779,	47),
(92943,	16,	1726421699,	423,	17.8,	76.9,	31832,	47),
(92944,	16,	1726421706,	423,	17.8,	76.9,	31856,	47),
(92945,	16,	1726421713,	423,	17.8,	76.9,	31856,	46),
(92946,	16,	1726421720,	424,	17.8,	77,	31831,	46),
(92947,	16,	1726421727,	423,	17.8,	77,	31807,	46),
(92948,	16,	1726421734,	423,	17.7,	77,	31811,	46),
(92949,	16,	1726421741,	423,	17.8,	77,	31811,	46),
(92950,	16,	1726421748,	423,	17.8,	77,	31788,	46),
(92951,	16,	1726421755,	423,	17.7,	77.1,	31829,	46),
(92952,	16,	1726421762,	426,	17.8,	77.1,	31812,	46),
(92953,	16,	1726421769,	426,	17.7,	77.1,	31567,	46),
(92954,	16,	1726421776,	427,	17.7,	77.1,	31632,	46),
(92955,	16,	1726421783,	427,	17.7,	77.1,	31735,	47),
(92956,	16,	1726421790,	428,	17.7,	77.1,	31634,	47),
(92957,	16,	1726421797,	428,	17.7,	77.1,	31638,	47),
(92958,	16,	1726421804,	428,	17.7,	77.1,	31729,	47),
(92959,	16,	1726421811,	429,	17.8,	77.1,	31644,	47),
(92960,	16,	1726421819,	428,	17.7,	77.2,	31724,	47),
(92961,	16,	1726421826,	429,	17.8,	77.2,	31728,	47),
(92962,	16,	1726421833,	431,	17.8,	77.2,	31847,	47),
(92963,	16,	1726421840,	430,	17.7,	77.2,	31762,	47),
(92964,	16,	1726421847,	430,	17.7,	77.3,	31782,	47),
(92965,	16,	1726421854,	429,	17.7,	77.2,	31925,	47),
(92966,	16,	1726421861,	429,	17.7,	77.3,	31826,	47),
(92967,	16,	1726421868,	429,	17.7,	77.4,	31843,	47),
(92968,	16,	1726421875,	429,	17.7,	77.4,	31789,	47),
(92969,	16,	1726421882,	429,	17.8,	77.5,	31772,	47),
(92970,	16,	1726421889,	429,	17.7,	77.5,	31767,	47),
(92971,	16,	1726421896,	427,	17.7,	77.5,	31742,	47),
(92972,	16,	1726421903,	426,	17.8,	77.5,	31738,	46),
(92973,	16,	1726421910,	426,	17.7,	77.5,	31757,	46),
(92974,	16,	1726421917,	426,	17.7,	77.5,	31750,	46),
(92975,	16,	1726421924,	426,	17.7,	77.5,	31750,	47),
(92976,	16,	1726421931,	425,	17.7,	77.5,	31757,	47),
(92977,	16,	1726421938,	426,	17.7,	77.5,	31677,	47),
(92978,	16,	1726421945,	426,	17.7,	77.5,	31718,	47),
(92979,	16,	1726421952,	425,	17.7,	77.5,	31740,	47),
(92980,	16,	1726421959,	425,	17.7,	77.6,	31656,	47),
(92981,	16,	1726421966,	426,	17.8,	77.6,	31720,	48),
(92982,	16,	1726421974,	426,	17.7,	77.5,	31745,	48),
(92983,	16,	1726421981,	427,	17.7,	77.5,	31798,	48),
(92984,	16,	1726421988,	426,	17.7,	77.5,	31763,	48),
(92985,	16,	1726421995,	427,	17.7,	77.5,	31745,	48),
(92986,	16,	1726422002,	426,	17.7,	77.5,	31812,	48),
(92987,	16,	1726422009,	426,	17.7,	77.6,	31779,	48),
(92988,	16,	1726422016,	426,	17.7,	77.5,	31752,	48),
(92989,	16,	1726422023,	426,	17.7,	77.4,	31730,	48),
(92990,	16,	1726422030,	426,	17.7,	77.4,	31716,	48),
(92991,	16,	1726422037,	426,	17.7,	77.4,	31714,	48),
(92992,	16,	1726422044,	426,	17.7,	77.4,	31629,	48),
(92993,	16,	1726422051,	426,	17.7,	77.4,	31707,	48),
(92994,	16,	1726422058,	426,	17.7,	77.4,	31719,	48),
(92995,	16,	1726422065,	426,	17.8,	77.4,	31866,	48),
(92996,	16,	1726422072,	425,	17.7,	77.5,	31747,	48),
(92997,	16,	1726422079,	426,	17.7,	77.4,	31731,	48),
(92998,	16,	1726422086,	425,	17.7,	77.4,	31709,	48),
(92999,	16,	1726422093,	426,	17.7,	77.4,	31719,	48),
(93000,	16,	1726422100,	425,	17.7,	77.4,	31633,	48),
(93001,	16,	1726422107,	425,	17.7,	77.4,	31692,	48),
(93002,	16,	1726422115,	425,	17.7,	77.5,	31617,	48),
(93003,	16,	1726422122,	426,	17.7,	77.4,	31666,	48),
(93004,	16,	1726422129,	425,	17.7,	77.4,	31609,	48),
(93005,	16,	1726422136,	425,	17.7,	77.4,	31684,	48),
(93006,	16,	1726422143,	425,	17.7,	77.4,	31791,	48),
(93007,	16,	1726422150,	425,	17.8,	77.4,	31739,	48),
(93008,	16,	1726422157,	426,	17.8,	77.4,	31767,	48),
(93009,	16,	1726422164,	426,	17.8,	77.4,	31781,	48),
(93010,	16,	1726422171,	426,	17.8,	77.4,	31733,	48),
(93011,	16,	1726422178,	427,	17.8,	77.5,	31745,	48),
(93012,	16,	1726422185,	427,	17.7,	77.5,	31718,	48),
(93013,	16,	1726422192,	428,	17.8,	77.6,	31704,	48),
(93014,	16,	1726422199,	430,	17.8,	77.6,	31744,	48),
(93015,	16,	1726422206,	431,	17.7,	77.6,	31715,	48),
(93016,	16,	1726422213,	434,	17.8,	77.7,	31451,	48),
(93017,	16,	1726422220,	436,	17.8,	77.7,	31698,	48),
(93018,	16,	1726422227,	437,	17.8,	77.7,	31680,	48),
(93019,	16,	1726422234,	437,	17.8,	77.7,	31682,	48),
(93020,	16,	1726422241,	438,	17.8,	77.7,	31693,	48),
(93021,	16,	1726422248,	439,	17.8,	77.8,	31689,	49),
(93022,	16,	1726422255,	444,	17.8,	77.8,	31680,	49),
(93023,	16,	1726422262,	449,	17.8,	77.8,	31703,	49),
(93024,	16,	1726422269,	450,	17.8,	77.8,	31680,	49),
(93025,	16,	1726422276,	451,	17.8,	77.9,	31669,	49),
(93026,	16,	1726422283,	452,	17.8,	77.9,	31706,	49),
(93027,	16,	1726422290,	456,	17.8,	77.9,	31672,	49),
(93028,	16,	1726422297,	457,	17.8,	77.9,	31690,	49),
(93029,	16,	1726422304,	459,	17.8,	78,	31653,	49),
(93030,	16,	1726422311,	461,	17.8,	78,	31901,	49),
(93031,	16,	1726422318,	465,	17.8,	78,	31615,	49),
(93032,	16,	1726422325,	467,	17.8,	78,	31342,	49),
(93033,	16,	1726422332,	469,	17.8,	78,	31596,	49),
(93034,	16,	1726422339,	473,	17.8,	78,	31555,	49),
(93035,	16,	1726422346,	490,	17.8,	78,	31582,	50),
(93036,	16,	1726422353,	492,	17.8,	78.1,	31573,	50),
(93037,	16,	1726422360,	493,	17.8,	78,	31559,	50),
(93038,	16,	1726422368,	496,	17.8,	78.1,	31568,	51),
(93039,	16,	1726422375,	497,	17.8,	78.1,	31560,	51),
(93040,	16,	1726422382,	496,	17.8,	78.1,	31475,	52),
(93041,	16,	1726422389,	495,	17.8,	78,	31516,	54),
(93042,	16,	1726422396,	495,	17.8,	78.1,	31566,	55),
(93043,	16,	1726422403,	497,	17.8,	78.1,	31485,	56),
(93044,	16,	1726422410,	494,	17.8,	78.1,	31444,	58),
(93045,	16,	1726422417,	494,	17.8,	78.1,	31524,	59),
(93046,	16,	1726422424,	493,	17.8,	78.1,	31560,	61),
(93047,	16,	1726422431,	493,	17.8,	78,	31569,	62),
(93048,	16,	1726422438,	492,	17.8,	78.1,	31587,	63),
(93049,	16,	1726422445,	492,	17.8,	78,	31594,	63),
(93050,	16,	1726422452,	491,	17.8,	78.1,	31595,	64),
(93051,	16,	1726422459,	491,	17.8,	78,	31604,	65),
(93052,	16,	1726422466,	490,	17.8,	78,	31585,	66),
(93053,	16,	1726422473,	490,	17.8,	78,	31612,	67),
(93054,	16,	1726422480,	492,	17.8,	78,	31592,	67),
(93055,	16,	1726422487,	496,	17.8,	78.1,	31597,	68),
(93056,	16,	1726422494,	495,	17.8,	78.1,	31534,	69),
(93057,	16,	1726422501,	495,	17.8,	78.1,	31290,	69),
(93058,	16,	1726422508,	500,	17.8,	78.2,	31770,	69),
(93059,	16,	1726422515,	499,	17.8,	78.2,	31638,	69),
(93060,	16,	1726422522,	498,	17.8,	78.2,	31306,	70),
(93061,	16,	1726422529,	499,	17.8,	78.2,	31562,	71),
(93062,	16,	1726422536,	500,	17.8,	78.2,	31561,	72),
(93063,	16,	1726422543,	501,	17.8,	78.2,	31591,	72),
(93064,	16,	1726422550,	504,	17.8,	78.2,	31567,	73),
(93065,	16,	1726422557,	504,	17.8,	78.2,	31284,	74),
(93066,	16,	1726422564,	505,	17.8,	78.1,	31554,	76),
(93067,	16,	1726422571,	504,	17.8,	78.1,	31549,	76),
(93068,	16,	1726422578,	501,	17.8,	78.2,	31664,	76),
(93069,	16,	1726422585,	502,	17.8,	78.2,	31579,	77),
(93070,	16,	1726422592,	502,	17.8,	78.2,	31541,	78),
(93071,	16,	1726422599,	501,	17.8,	78.1,	31581,	79),
(93072,	16,	1726422606,	499,	17.8,	78.1,	31562,	78),
(93073,	16,	1726422613,	499,	17.8,	78.1,	31742,	77),
(93074,	16,	1726422620,	500,	17.8,	78.1,	31631,	77),
(93075,	16,	1726422627,	499,	17.8,	78.1,	31625,	77),
(93076,	16,	1726422634,	500,	17.8,	78.1,	31582,	83),
(93077,	16,	1726422641,	500,	17.8,	78.1,	31556,	83),
(93078,	16,	1726422648,	501,	17.8,	78.1,	31558,	84),
(93079,	16,	1726422655,	501,	17.8,	78,	31550,	85),
(93080,	16,	1726422662,	502,	17.8,	78.1,	31598,	85),
(93081,	16,	1726422669,	502,	17.8,	78,	31569,	85),
(93082,	16,	1726422676,	503,	17.8,	78,	31645,	85),
(93083,	16,	1726422683,	504,	17.8,	78,	31580,	85),
(93084,	16,	1726422690,	503,	17.8,	78,	31576,	86),
(93085,	16,	1726422697,	504,	17.8,	77.9,	31544,	87),
(93086,	16,	1726422704,	505,	17.8,	77.9,	31543,	88),
(93087,	16,	1726422711,	504,	17.8,	77.9,	31545,	88),
(93088,	16,	1726422718,	505,	17.8,	77.8,	31552,	89),
(93089,	16,	1726422725,	504,	17.8,	77.9,	31860,	89),
(93090,	16,	1726422732,	505,	17.8,	77.9,	31564,	90),
(93091,	16,	1726422740,	504,	17.8,	77.8,	31544,	91),
(93092,	16,	1726422747,	505,	17.8,	77.8,	31903,	91),
(93093,	16,	1726422754,	504,	17.8,	77.8,	31543,	92),
(93094,	16,	1726422761,	505,	17.8,	77.8,	31908,	95),
(93095,	16,	1726422768,	505,	17.8,	77.8,	31463,	98),
(93096,	16,	1726422775,	505,	17.8,	77.7,	31423,	100),
(93097,	16,	1726422782,	507,	17.8,	77.8,	31381,	102),
(93098,	16,	1726422789,	508,	17.8,	77.8,	31477,	102),
(93099,	16,	1726422796,	507,	17.8,	77.8,	31427,	103),
(93100,	16,	1726422803,	507,	17.8,	77.8,	31488,	104),
(93101,	16,	1726422810,	509,	17.8,	77.8,	31525,	104),
(93102,	16,	1726422817,	510,	17.8,	77.8,	31518,	104),
(93103,	16,	1726422824,	509,	17.8,	77.8,	31533,	104),
(93104,	16,	1726422831,	510,	17.8,	77.7,	31506,	105),
(93105,	16,	1726422838,	510,	17.8,	77.7,	31524,	105),
(93106,	16,	1726422845,	511,	17.8,	77.7,	31521,	105),
(93107,	16,	1726422852,	511,	17.8,	77.8,	31538,	104),
(93108,	16,	1726422859,	512,	17.8,	77.7,	31538,	104),
(93109,	16,	1726422866,	512,	17.8,	77.7,	31543,	105),
(93110,	16,	1726422873,	513,	17.8,	77.7,	31432,	106),
(93111,	16,	1726422880,	513,	17.8,	77.7,	31485,	106),
(93112,	16,	1726422887,	514,	17.8,	77.7,	31437,	107),
(93113,	16,	1726422894,	513,	17.8,	77.7,	31505,	109),
(93114,	16,	1726422901,	514,	17.8,	77.7,	31461,	109),
(93115,	16,	1726422908,	515,	17.8,	77.7,	31520,	110),
(93116,	16,	1726422915,	516,	17.8,	77.7,	31528,	109),
(93117,	16,	1726422922,	516,	17.8,	77.7,	31490,	110),
(93118,	16,	1726422929,	518,	17.8,	77.6,	31498,	107),
(93119,	16,	1726422936,	519,	17.8,	77.6,	31295,	106),
(93120,	16,	1726422943,	525,	17.8,	77.6,	31510,	107),
(93121,	16,	1726422950,	526,	17.8,	77.6,	31532,	107),
(93122,	16,	1726422957,	530,	17.8,	77.6,	31527,	107),
(93123,	16,	1726422964,	530,	17.8,	77.6,	31549,	107),
(93124,	16,	1726422971,	531,	17.8,	77.7,	31544,	106),
(93125,	16,	1726422978,	530,	17.8,	77.6,	31543,	106),
(93126,	16,	1726422985,	531,	17.8,	77.7,	31541,	106),
(93127,	16,	1726422992,	532,	17.8,	77.7,	31536,	106),
(93128,	16,	1726422999,	532,	17.8,	77.7,	31554,	106),
(93129,	16,	1726423006,	534,	17.8,	77.7,	31524,	106),
(93130,	16,	1726423013,	537,	17.8,	77.6,	31441,	107),
(93131,	16,	1726423020,	538,	17.8,	77.7,	31496,	108),
(93132,	16,	1726423027,	539,	17.8,	77.7,	31383,	110),
(93133,	16,	1726423034,	540,	17.8,	77.6,	31522,	110),
(93134,	16,	1726423041,	542,	17.8,	77.6,	31530,	109),
(93135,	16,	1726423049,	543,	17.8,	77.6,	31564,	109),
(93136,	16,	1726423056,	544,	17.8,	77.6,	31504,	105),
(93137,	16,	1726423063,	546,	17.8,	77.7,	31268,	108),
(93138,	16,	1726423070,	549,	17.8,	77.6,	31435,	109),
(93139,	16,	1726423077,	550,	17.8,	77.6,	30990,	109),
(93140,	16,	1726423084,	550,	17.8,	77.7,	31522,	109),
(93141,	16,	1726423091,	551,	17.8,	77.6,	31506,	109),
(93142,	16,	1726423098,	551,	17.8,	77.6,	31797,	110),
(93143,	16,	1726423105,	553,	17.8,	77.7,	31493,	111),
(93144,	16,	1726423112,	553,	17.8,	77.7,	31511,	111),
(93145,	16,	1726423119,	556,	17.8,	77.6,	31500,	111),
(93146,	16,	1726423126,	558,	17.8,	77.6,	31500,	111),
(93147,	16,	1726423133,	560,	17.8,	77.5,	31495,	111),
(93148,	16,	1726423140,	561,	17.8,	77.6,	31521,	112),
(93149,	16,	1726423147,	563,	17.8,	77.6,	31478,	112),
(93150,	16,	1726423154,	564,	17.7,	77.6,	31514,	114),
(93151,	16,	1726423161,	565,	17.8,	77.6,	31458,	113),
(93152,	16,	1726423168,	565,	17.8,	77.6,	31536,	113),
(93153,	16,	1726423175,	566,	17.8,	77.6,	31515,	113),
(93154,	16,	1726423182,	567,	17.8,	77.5,	31520,	113),
(93155,	16,	1726423189,	567,	17.8,	77.6,	31501,	113),
(93156,	16,	1726423196,	567,	17.8,	77.6,	31521,	113),
(93157,	16,	1726423203,	568,	17.8,	77.6,	31504,	113),
(93158,	16,	1726423210,	568,	17.8,	77.6,	31520,	113),
(93159,	16,	1726423217,	570,	17.8,	77.6,	31446,	124),
(93160,	16,	1726423224,	573,	17.8,	77.6,	31524,	125),
(93161,	16,	1726423231,	574,	17.8,	77.6,	31482,	123),
(93162,	16,	1726423238,	575,	17.8,	77.6,	31519,	123),
(93163,	16,	1726423245,	576,	17.8,	77.6,	31500,	117),
(93164,	16,	1726423252,	577,	17.8,	77.6,	31521,	117),
(93165,	16,	1726423259,	579,	17.8,	77.6,	31569,	116),
(93166,	16,	1726423266,	579,	17.8,	77.6,	31533,	115),
(93167,	16,	1726423273,	578,	17.8,	77.6,	31551,	115),
(93168,	16,	1726423280,	578,	17.8,	77.6,	31525,	115),
(93169,	16,	1726423287,	578,	17.8,	77.6,	31522,	114),
(93170,	16,	1726423294,	578,	17.8,	77.6,	31512,	114),
(93171,	16,	1726423301,	578,	17.8,	77.6,	31538,	108),
(93172,	16,	1726423308,	578,	17.8,	77.6,	31494,	109),
(93173,	16,	1726423315,	579,	17.8,	77.6,	31504,	109),
(93174,	16,	1726423322,	578,	17.8,	77.6,	31494,	110),
(93175,	16,	1726423329,	577,	17.8,	77.6,	31501,	110),
(93176,	16,	1726423336,	578,	17.8,	77.6,	31509,	110),
(93177,	16,	1726423343,	578,	17.8,	77.7,	31494,	110),
(93178,	16,	1726423350,	577,	17.8,	77.7,	31509,	111),
(93179,	16,	1726423358,	578,	17.8,	77.6,	31500,	111),
(93180,	16,	1726423365,	578,	17.8,	77.7,	31509,	112),
(93181,	16,	1726423372,	578,	17.8,	77.6,	31499,	112),
(93182,	16,	1726423379,	578,	17.8,	77.7,	31511,	112),
(93183,	16,	1726423386,	577,	17.8,	77.6,	31493,	112),
(93184,	16,	1726423393,	578,	17.8,	77.7,	31485,	113),
(93185,	16,	1726423400,	578,	17.8,	77.6,	31501,	113),
(93186,	16,	1726423407,	578,	17.8,	77.6,	31543,	113),
(93187,	16,	1726423414,	579,	17.8,	77.6,	31516,	112),
(93188,	16,	1726423421,	578,	17.8,	77.7,	31631,	111),
(93189,	16,	1726423428,	579,	17.8,	77.7,	31564,	111),
(93190,	16,	1726423435,	578,	17.8,	77.7,	31496,	110),
(93191,	16,	1726423442,	579,	17.8,	77.7,	31542,	110),
(93192,	16,	1726423449,	578,	17.8,	77.6,	31496,	111),
(93193,	16,	1726423456,	579,	17.8,	77.6,	31506,	111),
(93194,	16,	1726423463,	579,	17.8,	77.6,	31495,	111),
(93195,	16,	1726423470,	580,	17.8,	77.7,	31836,	115),
(93196,	16,	1726423477,	580,	17.8,	77.7,	31369,	116),
(93197,	16,	1726423484,	581,	17.8,	77.7,	31466,	117),
(93198,	16,	1726423491,	580,	17.8,	77.7,	31477,	117),
(93199,	16,	1726423498,	581,	17.8,	77.7,	31461,	118),
(93200,	16,	1726423505,	580,	17.8,	77.7,	31474,	118),
(93201,	16,	1726423512,	581,	17.8,	77.7,	31467,	118),
(93202,	16,	1726423519,	582,	17.8,	77.7,	31542,	117),
(93203,	16,	1726423526,	582,	17.8,	77.7,	31522,	116),
(93204,	16,	1726423533,	582,	17.8,	77.6,	31546,	116),
(93205,	16,	1726423540,	582,	17.8,	77.7,	31520,	115),
(93206,	16,	1726423547,	582,	17.8,	77.7,	31490,	115),
(93207,	16,	1726423554,	582,	17.8,	77.7,	31622,	114),
(93208,	16,	1726423561,	583,	17.8,	77.7,	31546,	114),
(93209,	16,	1726423568,	583,	17.8,	77.8,	31496,	114),
(93210,	16,	1726423575,	583,	17.8,	77.7,	31496,	114),
(93211,	16,	1726423582,	583,	17.8,	77.7,	31516,	114),
(93212,	16,	1726423589,	584,	17.8,	77.7,	31512,	114),
(93213,	16,	1726423596,	585,	17.8,	77.7,	31514,	114),
(93214,	16,	1726423603,	584,	17.8,	77.7,	31537,	114),
(93215,	16,	1726423610,	585,	17.8,	77.7,	31527,	114),
(93216,	16,	1726423617,	585,	17.8,	77.7,	31487,	111),
(93217,	16,	1726423624,	586,	17.8,	77.7,	31645,	110),
(93218,	16,	1726423631,	586,	17.8,	77.7,	31538,	111),
(93219,	16,	1726423639,	586,	17.8,	77.7,	31501,	111),
(93220,	16,	1726423646,	588,	17.8,	77.7,	31558,	111),
(93221,	16,	1726423653,	589,	17.8,	77.7,	31527,	110),
(93222,	16,	1726423660,	589,	17.8,	77.7,	31533,	110),
(93223,	16,	1726423667,	590,	17.8,	77.7,	31515,	110),
(93224,	16,	1726423674,	590,	17.8,	77.7,	31244,	110),
(93225,	16,	1726423681,	591,	17.8,	77.7,	31516,	110),
(93226,	16,	1726423688,	591,	17.8,	77.7,	31489,	110),
(93227,	16,	1726423695,	592,	17.8,	77.7,	31517,	111),
(93228,	16,	1726423702,	592,	17.8,	77.6,	31501,	111),
(93229,	16,	1726423709,	593,	17.8,	77.7,	31496,	112),
(93230,	16,	1726423716,	593,	17.8,	77.7,	31489,	112),
(93231,	16,	1726423723,	593,	17.8,	77.7,	31461,	110),
(93232,	16,	1726423730,	594,	17.8,	77.6,	31268,	113),
(93233,	16,	1726423737,	595,	17.8,	77.7,	31392,	114),
(93234,	16,	1726423744,	595,	17.8,	77.7,	31444,	115),
(93235,	16,	1726423751,	595,	17.8,	77.7,	31461,	117),
(93236,	16,	1726423758,	596,	17.8,	77.6,	31418,	117),
(93237,	16,	1726423765,	599,	17.8,	77.7,	31451,	118),
(93238,	16,	1726423772,	599,	17.8,	77.7,	31479,	118),
(93239,	16,	1726423779,	600,	17.8,	77.6,	31464,	119),
(93240,	16,	1726423786,	601,	17.8,	77.6,	31495,	119),
(93241,	16,	1726423793,	603,	17.8,	77.7,	31500,	119),
(93242,	16,	1726423800,	603,	17.8,	77.6,	31498,	118),
(93243,	16,	1726423807,	604,	17.8,	77.6,	31500,	118),
(93244,	16,	1726423814,	603,	17.8,	77.6,	31501,	119),
(93245,	16,	1726423821,	603,	17.8,	77.6,	31490,	121),
(93246,	16,	1726423828,	603,	17.8,	77.6,	31441,	121),
(93247,	16,	1726423835,	604,	17.8,	77.6,	31483,	122),
(93248,	16,	1726423842,	603,	17.8,	77.6,	31448,	122),
(93249,	16,	1726423849,	604,	17.8,	77.6,	31477,	122),
(93250,	16,	1726423856,	604,	17.8,	77.5,	31484,	122),
(93251,	16,	1726423863,	604,	17.8,	77.5,	31507,	122),
(93252,	16,	1726423870,	605,	17.8,	77.5,	31503,	123),
(93253,	16,	1726423877,	606,	17.8,	77.6,	31461,	123),
(93254,	16,	1726423884,	607,	17.8,	77.5,	31556,	127),
(93255,	16,	1726423892,	607,	17.8,	77.5,	31379,	127),
(93256,	16,	1726423899,	609,	17.8,	77.6,	31464,	127),
(93257,	16,	1726423906,	613,	17.8,	77.6,	31496,	127),
(93258,	16,	1726423913,	613,	17.8,	77.6,	31445,	127),
(93259,	16,	1726423920,	613,	17.8,	77.6,	31488,	127),
(93260,	16,	1726423927,	614,	17.8,	77.6,	31495,	126),
(93261,	16,	1726423934,	614,	17.8,	77.6,	31501,	126),
(93262,	16,	1726423941,	614,	17.8,	77.6,	31216,	123),
(93263,	16,	1726423948,	614,	17.8,	77.6,	31258,	123),
(93264,	16,	1726423955,	614,	17.8,	77.6,	31510,	124),
(93265,	16,	1726423962,	614,	17.8,	77.6,	31448,	124),
(93266,	16,	1726423969,	614,	17.8,	77.5,	31476,	124),
(93267,	16,	1726423976,	614,	17.8,	77.5,	31472,	124),
(93268,	16,	1726423983,	614,	17.8,	77.6,	31579,	124),
(93269,	16,	1726423990,	613,	17.8,	77.6,	31489,	122),
(93270,	16,	1726423997,	612,	17.8,	77.6,	31547,	122),
(93271,	16,	1726424004,	611,	17.8,	77.5,	31508,	121),
(93272,	16,	1726424011,	611,	17.8,	77.6,	31509,	121),
(93273,	16,	1726424018,	610,	17.8,	77.5,	31495,	118),
(93274,	16,	1726424025,	610,	17.8,	77.5,	31654,	116),
(93275,	16,	1726424032,	610,	17.8,	77.5,	31561,	116),
(93276,	16,	1726424039,	610,	17.8,	77.5,	31503,	116),
(93277,	16,	1726424046,	609,	17.8,	77.5,	31505,	116),
(93278,	16,	1726424053,	609,	17.8,	77.5,	31491,	116),
(93279,	16,	1726424060,	609,	17.8,	77.5,	31507,	116),
(93280,	16,	1726424067,	608,	17.8,	77.5,	31481,	116),
(93281,	16,	1726424074,	606,	17.8,	77.5,	31498,	115),
(93282,	16,	1726424081,	605,	17.8,	77.5,	31508,	115),
(93283,	16,	1726424088,	605,	17.8,	77.5,	31525,	115),
(93284,	16,	1726424095,	606,	17.8,	77.5,	31507,	115),
(93285,	16,	1726424102,	605,	17.8,	77.5,	31504,	115),
(93286,	16,	1726424109,	603,	17.8,	77.5,	31502,	115),
(93287,	16,	1726424116,	603,	17.8,	77.5,	31503,	115),
(93288,	16,	1726424123,	604,	17.8,	77.5,	31537,	115),
(93289,	16,	1726424130,	605,	17.8,	77.5,	31418,	111),
(93290,	16,	1726424137,	607,	17.8,	77.5,	31529,	112),
(93291,	16,	1726424144,	607,	17.8,	77.5,	31499,	111),
(93292,	16,	1726424151,	607,	17.8,	77.5,	31275,	113),
(93293,	16,	1726424158,	608,	17.8,	77.5,	31427,	115),
(93294,	16,	1726424165,	606,	17.8,	77.5,	31446,	117),
(93295,	16,	1726424172,	607,	17.8,	77.5,	31470,	117),
(93296,	16,	1726424179,	608,	17.8,	77.5,	31492,	118),
(93297,	16,	1726424186,	608,	17.8,	77.5,	31492,	118),
(93298,	16,	1726424194,	607,	17.8,	77.5,	31499,	118),
(93299,	16,	1726424201,	607,	17.8,	77.5,	31497,	118),
(93300,	16,	1726424208,	608,	17.8,	77.5,	31503,	118),
(93301,	16,	1726424215,	607,	17.8,	77.5,	31500,	117),
(93302,	16,	1726424222,	606,	17.8,	77.5,	31631,	115),
(93303,	16,	1726424229,	607,	17.8,	77.5,	31574,	115),
(93304,	16,	1726424236,	608,	17.8,	77.4,	31523,	114),
(93305,	16,	1726424243,	608,	17.8,	77.5,	31538,	114),
(93306,	16,	1726424250,	611,	17.8,	77.4,	31514,	114),
(93307,	16,	1726424257,	611,	17.8,	77.5,	31520,	114),
(93308,	16,	1726424264,	612,	17.8,	77.5,	31488,	114),
(93309,	16,	1726424271,	612,	17.8,	77.4,	31502,	110),
(93310,	16,	1726424278,	613,	17.8,	77.4,	31524,	110),
(93311,	16,	1726424285,	615,	17.8,	77.5,	31510,	111),
(93312,	16,	1726424292,	620,	17.8,	77.4,	31502,	111),
(93313,	16,	1726424299,	619,	17.8,	77.4,	31508,	112),
(93314,	16,	1726424306,	620,	17.8,	77.4,	31484,	112),
(93315,	16,	1726424313,	620,	17.8,	77.4,	31493,	112),
(93316,	16,	1726424320,	621,	17.8,	77.4,	31396,	114),
(93317,	16,	1726424327,	619,	17.8,	77.4,	31465,	114),
(93318,	16,	1726424334,	620,	17.8,	77.5,	31477,	114),
(93319,	16,	1726424341,	619,	17.8,	77.4,	31466,	114),
(93320,	16,	1726424348,	619,	17.8,	77.4,	31509,	114),
(93321,	16,	1726424355,	619,	17.8,	77.4,	31483,	115),
(93322,	16,	1726424362,	619,	17.8,	77.5,	31492,	115),
(93323,	16,	1726424369,	619,	17.8,	77.4,	31486,	114),
(93324,	16,	1726424376,	619,	17.8,	77.4,	31550,	114),
(93325,	16,	1726424383,	619,	17.8,	77.4,	31498,	114),
(93326,	16,	1726424390,	619,	17.8,	77.4,	31492,	114),
(93327,	16,	1726424397,	619,	17.8,	77.4,	31507,	114),
(93328,	16,	1726424404,	621,	17.8,	77.4,	31495,	114),
(93329,	16,	1726424411,	621,	17.8,	77.4,	31504,	114),
(93330,	16,	1726424418,	621,	17.8,	77.4,	31593,	114),
(93331,	16,	1726424426,	621,	17.8,	77.5,	31527,	114),
(93332,	16,	1726424433,	622,	17.8,	77.4,	31497,	114),
(93333,	16,	1726424440,	621,	17.8,	77.4,	31511,	114),
(93334,	16,	1726424447,	621,	17.8,	77.5,	31502,	115),
(93335,	16,	1726424454,	622,	17.8,	77.5,	31462,	116),
(93336,	16,	1726424461,	622,	17.8,	77.5,	31473,	116),
(93337,	16,	1726424468,	622,	17.8,	77.4,	31482,	116),
(93338,	16,	1726424475,	623,	17.8,	77.5,	31545,	115),
(93339,	16,	1726424482,	623,	17.8,	77.4,	31489,	115),
(93340,	16,	1726424489,	624,	17.8,	77.4,	31536,	115),
(93341,	16,	1726424496,	626,	17.8,	77.4,	31511,	115),
(93342,	16,	1726424503,	626,	17.8,	77.4,	31243,	118),
(93343,	16,	1726424510,	629,	17.8,	77.4,	31382,	120),
(93344,	16,	1726424517,	631,	17.8,	77.5,	31422,	121),
(93345,	16,	1726424524,	631,	17.8,	77.5,	31449,	122),
(93346,	16,	1726424531,	632,	17.8,	77.7,	31440,	123),
(93347,	16,	1726424538,	633,	17.8,	77.7,	31483,	123),
(93348,	16,	1726424545,	635,	17.8,	77.8,	31472,	123),
(93349,	16,	1726424552,	637,	17.8,	77.8,	31542,	122),
(93350,	16,	1726424559,	638,	17.8,	77.8,	31468,	121),
(93351,	16,	1726424566,	640,	17.8,	77.7,	31520,	121),
(93352,	16,	1726424573,	642,	17.8,	77.7,	31504,	122),
(93353,	16,	1726424580,	642,	17.8,	77.8,	31474,	123),
(93354,	16,	1726424587,	642,	17.8,	77.7,	31430,	123),
(93355,	16,	1726424594,	643,	17.8,	77.6,	31458,	123),
(93356,	16,	1726424601,	646,	17.8,	77.7,	31467,	124),
(93357,	16,	1726424608,	645,	17.8,	77.6,	31468,	122),
(93358,	16,	1726424615,	645,	17.8,	77.6,	31499,	122),
(93359,	16,	1726424622,	643,	17.8,	77.6,	31468,	123),
(93360,	16,	1726424629,	643,	17.8,	77.7,	31424,	124),
(93361,	16,	1726424636,	641,	17.8,	77.7,	31185,	124),
(93362,	16,	1726424643,	641,	17.8,	77.7,	31432,	125),
(93363,	16,	1726424650,	645,	17.8,	77.8,	31417,	125),
(93364,	16,	1726424657,	652,	17.8,	77.9,	31458,	125),
(93365,	16,	1726424664,	656,	17.8,	77.9,	31423,	127),
(93366,	16,	1726424671,	660,	17.8,	78,	31377,	128),
(93367,	16,	1726424678,	664,	17.8,	78,	31416,	129),
(93368,	16,	1726424685,	672,	17.8,	78,	31415,	130),
(93369,	16,	1726424692,	673,	17.8,	78,	31410,	131),
(93370,	16,	1726424699,	674,	17.8,	78,	31411,	132),
(93371,	16,	1726424706,	675,	17.8,	77.9,	31407,	133),
(93372,	16,	1726424713,	676,	17.8,	78,	31454,	133),
(93373,	16,	1726424721,	676,	17.8,	78.1,	31428,	134),
(93374,	16,	1726424728,	677,	17.8,	78.1,	31397,	135),
(93375,	16,	1726424735,	676,	17.8,	78.2,	31407,	136),
(93376,	16,	1726424742,	676,	17.8,	78.1,	31408,	137),
(93377,	16,	1726424749,	675,	17.8,	78.1,	31402,	137),
(93378,	16,	1726424756,	675,	17.8,	78.1,	31406,	138),
(93379,	16,	1726424763,	675,	17.8,	78.1,	31384,	140),
(93380,	16,	1726424770,	675,	17.8,	78,	31390,	142),
(93381,	16,	1726424777,	673,	17.8,	78,	31355,	143),
(93382,	16,	1726424784,	673,	17.8,	77.9,	31371,	145),
(93383,	16,	1726424791,	672,	17.8,	77.9,	31388,	145),
(93384,	16,	1726424798,	672,	17.8,	77.9,	31454,	145),
(93385,	16,	1726424805,	670,	17.8,	77.9,	31427,	144),
(93386,	16,	1726424812,	670,	17.8,	77.9,	31434,	145),
(93387,	16,	1726424819,	668,	17.8,	77.8,	31406,	141),
(93388,	16,	1726424826,	668,	17.8,	77.8,	31131,	142),
(93389,	16,	1726424833,	666,	17.8,	77.8,	31397,	143),
(93390,	16,	1726424840,	666,	17.8,	77.8,	31378,	144),
(93391,	16,	1726424847,	666,	17.8,	77.8,	31420,	145),
(93392,	16,	1726424854,	666,	17.8,	77.8,	31398,	144),
(93393,	16,	1726424861,	665,	17.8,	77.8,	31400,	145),
(93394,	16,	1726424868,	665,	17.8,	77.8,	31452,	145),
(93395,	16,	1726424875,	664,	17.8,	77.8,	31393,	146),
(93396,	16,	1726424882,	664,	17.8,	77.8,	31382,	147),
(93397,	16,	1726424889,	664,	17.8,	77.8,	31351,	149),
(93398,	16,	1726424896,	664,	17.8,	77.8,	31360,	152),
(93399,	16,	1726424903,	663,	17.8,	77.8,	31324,	153),
(93400,	16,	1726424911,	663,	17.8,	77.8,	31349,	154),
(93401,	16,	1726424918,	663,	17.8,	77.8,	31368,	155),
(93402,	16,	1726424925,	663,	17.8,	77.8,	31278,	157),
(93403,	16,	1726424932,	663,	17.8,	77.8,	31355,	158),
(93404,	16,	1726424939,	663,	17.8,	77.8,	31367,	158),
(93405,	16,	1726424946,	663,	17.8,	77.7,	31377,	159),
(93406,	16,	1726424953,	663,	17.8,	77.7,	31376,	159),
(93407,	16,	1726424960,	666,	17.8,	77.7,	31382,	159),
(93408,	16,	1726424967,	667,	17.8,	77.7,	31415,	159),
(93409,	16,	1726424974,	666,	17.8,	77.7,	31398,	159),
(93410,	16,	1726424981,	667,	17.8,	77.7,	31383,	159),
(93411,	16,	1726424988,	666,	17.8,	77.7,	31378,	160),
(93412,	16,	1726424995,	666,	17.8,	77.6,	31382,	160),
(93413,	16,	1726425002,	664,	17.8,	77.6,	31380,	160),
(93414,	16,	1726425009,	663,	17.8,	77.6,	31361,	161),
(93415,	16,	1726425016,	661,	17.8,	77.6,	31404,	161),
(93416,	16,	1726425023,	661,	17.8,	77.5,	31391,	161),
(93417,	16,	1726425030,	660,	17.8,	77.5,	31372,	161),
(93418,	16,	1726425037,	660,	17.8,	77.6,	31392,	161),
(93419,	16,	1726425044,	659,	17.8,	77.8,	31363,	162),
(93420,	16,	1726425051,	660,	17.8,	77.9,	31353,	163),
(93421,	16,	1726425058,	665,	17.8,	78,	31334,	159),
(93422,	16,	1726425065,	667,	17.8,	78.1,	31669,	160),
(93423,	16,	1726425072,	670,	17.8,	78.1,	31331,	162),
(93424,	16,	1726425079,	673,	17.8,	78.2,	31321,	163),
(93425,	16,	1726425086,	675,	17.8,	78.2,	31348,	164),
(93426,	16,	1726425093,	677,	17.8,	78.2,	31328,	165),
(93427,	16,	1726425100,	678,	17.8,	78.3,	31311,	167),
(93428,	16,	1726425107,	679,	17.8,	78.3,	31304,	168),
(93429,	16,	1726425114,	681,	17.8,	78.3,	31054,	169),
(93430,	16,	1726425121,	681,	17.8,	78.3,	31226,	174),
(93431,	16,	1726425128,	681,	17.8,	78.3,	31249,	175),
(93432,	16,	1726425136,	683,	17.8,	78.4,	31323,	176),
(93433,	16,	1726425143,	683,	17.8,	78.4,	31329,	178),
(93434,	16,	1726425150,	684,	17.8,	78.4,	31276,	180),
(93435,	16,	1726425157,	684,	17.8,	78.3,	31312,	181),
(93436,	16,	1726425164,	685,	17.8,	78.3,	31318,	181),
(93437,	16,	1726425171,	685,	17.8,	78.4,	31326,	181),
(93438,	16,	1726425178,	685,	17.8,	78.4,	31332,	182),
(93439,	16,	1726425185,	686,	17.9,	78.5,	31310,	182),
(93440,	16,	1726425192,	688,	17.9,	78.5,	31327,	183),
(93441,	16,	1726425199,	689,	17.9,	78.5,	31073,	183),
(93442,	16,	1726425206,	690,	17.9,	78.5,	31321,	184),
(93443,	16,	1726425213,	690,	17.9,	78.6,	30991,	185),
(93444,	16,	1726425220,	693,	17.9,	78.6,	31323,	185),
(93445,	16,	1726425227,	694,	17.9,	78.6,	31322,	185),
(93446,	16,	1726425234,	695,	17.9,	78.6,	31328,	186),
(93447,	16,	1726425241,	696,	17.8,	78.6,	31323,	186),
(93448,	16,	1726425248,	697,	17.8,	78.6,	31304,	187),
(93449,	16,	1726425255,	698,	17.8,	78.6,	31314,	187),
(93450,	16,	1726425262,	698,	17.9,	78.7,	31318,	188),
(93451,	16,	1726425269,	698,	17.9,	78.7,	31346,	188),
(93452,	16,	1726425276,	698,	17.9,	78.7,	31332,	188),
(93453,	16,	1726425283,	698,	17.9,	78.6,	30581,	188),
(93454,	16,	1726425290,	698,	17.9,	78.6,	31320,	188),
(93455,	16,	1726425297,	698,	17.9,	78.6,	31323,	189),
(93456,	16,	1726425304,	697,	17.9,	78.7,	31326,	189),
(93457,	16,	1726425311,	696,	17.9,	78.6,	31270,	189),
(93458,	16,	1726425318,	696,	17.9,	78.6,	31314,	190),
(93459,	16,	1726425325,	695,	17.9,	78.6,	31325,	190),
(93460,	16,	1726425332,	694,	17.9,	78.6,	31378,	189),
(93461,	16,	1726425339,	691,	17.9,	78.6,	30841,	189),
(93462,	16,	1726425346,	689,	17.9,	78.5,	31336,	191),
(93463,	16,	1726425353,	686,	17.9,	78.6,	31301,	191),
(93464,	16,	1726425360,	683,	17.9,	78.5,	31332,	191),
(93465,	16,	1726425368,	680,	17.9,	78.6,	31384,	189),
(93466,	16,	1726425375,	679,	17.9,	78.5,	31375,	189),
(93467,	16,	1726425382,	676,	17.9,	78.5,	31331,	189),
(93468,	16,	1726425389,	677,	17.8,	78.5,	31339,	189),
(93469,	16,	1726425396,	677,	17.9,	78.6,	31349,	187),
(93470,	16,	1726425403,	677,	17.9,	78.6,	31402,	186),
(93471,	16,	1726425410,	678,	17.9,	78.6,	31370,	185),
(93472,	16,	1726425417,	680,	17.9,	78.6,	31481,	188),
(93473,	16,	1726425424,	681,	17.9,	78.6,	31247,	189),
(93474,	16,	1726425431,	681,	17.9,	78.6,	31579,	186),
(93475,	16,	1726425438,	681,	17.9,	78.6,	31434,	184),
(93476,	16,	1726425445,	682,	17.9,	78.6,	31384,	184),
(93477,	16,	1726425452,	681,	17.9,	78.6,	31867,	183),
(93478,	16,	1726425459,	681,	17.9,	78.6,	31359,	183),
(93479,	16,	1726425466,	681,	17.9,	78.6,	31350,	183),
(93480,	16,	1726425473,	680,	17.9,	78.6,	31353,	183),
(93481,	16,	1726425480,	679,	17.9,	78.6,	31053,	182),
(93482,	16,	1726425487,	679,	17.9,	78.7,	31355,	182),
(93483,	16,	1726425494,	678,	17.9,	78.6,	31355,	182),
(93484,	16,	1726425501,	675,	17.9,	78.6,	31355,	181),
(93485,	16,	1726425508,	672,	17.9,	78.7,	31288,	182),
(93486,	16,	1726425515,	671,	17.9,	78.6,	31336,	181),
(93487,	16,	1726425522,	670,	17.9,	78.7,	31450,	180),
(93488,	16,	1726425529,	667,	17.9,	78.7,	31386,	178),
(93489,	16,	1726425536,	664,	17.9,	78.7,	32124,	177),
(93490,	16,	1726425543,	663,	17.9,	78.7,	31355,	178),
(93491,	16,	1726425550,	662,	17.9,	78.7,	31257,	179),
(93492,	16,	1726425557,	659,	17.9,	78.7,	31310,	180),
(93493,	16,	1726425564,	657,	17.9,	78.7,	31333,	180),
(93494,	16,	1726425571,	656,	17.9,	78.7,	31343,	180),
(93495,	16,	1726425578,	655,	17.9,	78.7,	31342,	180),
(93496,	16,	1726425585,	654,	17.9,	78.7,	31330,	180),
(93497,	16,	1726425592,	654,	17.9,	78.7,	31417,	179),
(93498,	16,	1726425599,	653,	17.9,	78.8,	31381,	179),
(93499,	16,	1726425606,	651,	17.9,	78.8,	31350,	179),
(93500,	16,	1726425613,	648,	17.9,	78.8,	31343,	180),
(93501,	16,	1726425620,	646,	17.9,	78.9,	31327,	181),
(93502,	16,	1726425627,	646,	17.9,	78.9,	31303,	182),
(93503,	16,	1726425634,	646,	17.9,	78.9,	31323,	183),
(93504,	16,	1726425641,	646,	17.9,	78.9,	31367,	183),
(93505,	16,	1726425648,	646,	17.9,	79,	31340,	174),
(93506,	16,	1726425655,	646,	17.9,	78.9,	31091,	178),
(93507,	16,	1726425662,	646,	17.9,	78.9,	31235,	181),
(93508,	16,	1726425670,	645,	17.9,	79,	31196,	184),
(93509,	16,	1726425677,	645,	17.9,	79,	31569,	186),
(93510,	16,	1726425684,	645,	17.9,	79,	31181,	189),
(93511,	16,	1726425691,	646,	17.9,	79,	31253,	190),
(93512,	16,	1726425698,	645,	17.9,	79,	31319,	190),
(93513,	16,	1726425705,	644,	17.9,	79,	31318,	191),
(93514,	16,	1726425712,	645,	17.9,	79,	31300,	192),
(93515,	16,	1726425719,	646,	17.9,	79,	31354,	191),
(93516,	16,	1726425726,	645,	17.9,	79,	31336,	191),
(93517,	16,	1726425733,	645,	17.9,	79,	31226,	183),
(93518,	16,	1726425740,	645,	17.9,	79,	31329,	183),
(93519,	16,	1726425747,	646,	17.9,	79,	31328,	183),
(93520,	16,	1726425754,	645,	17.9,	79,	31317,	184),
(93521,	16,	1726425761,	645,	17.9,	79,	31322,	184),
(93522,	16,	1726425768,	646,	17.9,	79,	31319,	185),
(93523,	16,	1726425775,	646,	17.9,	79,	31328,	185),
(93524,	16,	1726425782,	646,	17.9,	79,	31339,	185),
(93525,	16,	1726425789,	646,	17.9,	79,	31332,	185),
(93526,	16,	1726425796,	646,	17.9,	79,	31339,	187),
(93527,	16,	1726425803,	646,	17.9,	79,	31286,	187),
(93528,	16,	1726425810,	646,	17.9,	79,	31325,	187),
(93529,	16,	1726425817,	645,	17.9,	79,	31334,	187),
(93530,	16,	1726425824,	644,	17.9,	79,	31340,	187),
(93531,	16,	1726425831,	644,	17.9,	79,	31340,	187),
(93532,	16,	1726425838,	644,	17.9,	78.9,	31347,	186),
(93533,	16,	1726425845,	644,	17.9,	79,	31345,	186),
(93534,	16,	1726425852,	643,	17.9,	79,	31355,	186),
(93535,	16,	1726425859,	642,	17.9,	78.9,	31350,	185),
(93536,	16,	1726425866,	641,	17.9,	78.9,	31337,	185),
(93537,	16,	1726425873,	640,	17.9,	78.9,	31345,	185),
(93538,	16,	1726425880,	638,	17.9,	78.9,	31329,	185),
(93539,	16,	1726425887,	637,	17.9,	78.9,	31367,	185),
(93540,	16,	1726425894,	632,	17.9,	78.9,	31360,	184),
(93541,	16,	1726425901,	632,	17.9,	78.8,	31118,	187),
(93542,	16,	1726425908,	630,	17.9,	78.8,	31273,	189),
(93543,	16,	1726425915,	629,	17.9,	78.8,	31195,	190),
(93544,	16,	1726425922,	625,	17.9,	78.9,	31302,	190),
(93545,	16,	1726425929,	625,	17.9,	78.8,	31340,	190),
(93546,	16,	1726425936,	625,	17.9,	78.8,	31342,	188),
(93547,	16,	1726425943,	625,	17.9,	78.8,	31380,	187),
(93548,	16,	1726425950,	623,	17.9,	78.8,	31350,	187),
(93549,	16,	1726425957,	623,	17.9,	78.8,	31366,	186),
(93550,	16,	1726425964,	621,	17.9,	78.7,	31354,	187),
(93551,	16,	1726425971,	620,	17.9,	78.7,	31315,	187),
(93552,	16,	1726425978,	617,	17.9,	78.7,	31343,	189),
(93553,	16,	1726425985,	616,	17.9,	78.6,	31302,	189),
(93554,	16,	1726425992,	615,	17.9,	78.6,	31585,	185),
(93555,	16,	1726425999,	613,	17.9,	78.7,	31443,	189),
(93556,	16,	1726426006,	610,	17.8,	78.6,	31232,	190),
(93557,	16,	1726426014,	610,	17.9,	78.6,	31301,	192),
(93558,	16,	1726426021,	609,	17.9,	78.7,	31298,	192),
(93559,	16,	1726426028,	609,	17.9,	78.6,	31311,	191),
(93560,	16,	1726426035,	606,	17.9,	78.6,	31350,	191),
(93561,	16,	1726426042,	605,	17.9,	78.6,	31323,	190),
(93562,	16,	1726426049,	602,	17.9,	78.5,	31347,	190),
(93563,	16,	1726426056,	602,	17.9,	78.5,	31081,	189),
(93564,	16,	1726426063,	600,	17.9,	78.5,	31365,	188),
(93565,	16,	1726426070,	600,	17.9,	78.4,	31308,	188),
(93566,	16,	1726426077,	598,	17.9,	78.4,	31348,	187),
(93567,	16,	1726426084,	597,	17.8,	78.4,	31372,	186),
(93568,	16,	1726426091,	595,	17.9,	78.3,	31380,	185),
(93569,	16,	1726426098,	595,	17.9,	78.4,	31380,	184),
(93570,	16,	1726426105,	593,	17.8,	78.4,	31361,	184),
(93571,	16,	1726426112,	593,	17.8,	78.4,	31367,	183),
(93572,	16,	1726426119,	589,	17.8,	78.4,	30783,	182),
(93573,	16,	1726426126,	588,	17.8,	78.4,	31372,	182),
(93574,	16,	1726426133,	586,	17.8,	78.4,	31346,	181),
(93575,	16,	1726426140,	582,	17.8,	78.3,	31422,	180),
(93576,	16,	1726426147,	581,	17.9,	78.3,	32231,	180),
(93577,	16,	1726426154,	580,	17.9,	78.3,	31341,	180),
(93578,	16,	1726426161,	580,	17.8,	78.4,	31386,	180),
(93579,	16,	1726426168,	579,	17.8,	78.4,	31365,	179),
(93580,	16,	1726426175,	576,	17.9,	78.5,	31370,	179),
(93581,	16,	1726426182,	576,	17.9,	78.5,	31279,	180),
(93582,	16,	1726426189,	576,	17.9,	78.5,	31335,	180),
(93583,	16,	1726426196,	575,	17.8,	78.6,	31356,	179),
(93584,	16,	1726426203,	573,	17.9,	78.6,	32240,	175),
(93585,	16,	1726426210,	573,	17.8,	78.6,	31130,	178),
(93586,	16,	1726426217,	573,	17.8,	78.6,	31275,	179),
(93587,	16,	1726426224,	571,	17.8,	78.6,	31311,	180),
(93588,	16,	1726426231,	570,	17.8,	78.5,	31586,	177),
(93589,	16,	1726426238,	569,	17.8,	78.6,	31442,	176),
(93590,	16,	1726426245,	569,	17.9,	78.6,	31395,	170),
(93591,	16,	1726426252,	567,	17.8,	78.5,	31414,	170),
(93592,	16,	1726426259,	565,	17.9,	78.5,	31469,	168),
(93593,	16,	1726426266,	565,	17.8,	78.5,	31449,	167),
(93594,	16,	1726426274,	565,	17.9,	78.5,	31402,	167),
(93595,	16,	1726426281,	565,	17.8,	78.5,	31382,	167),
(93596,	16,	1726426288,	565,	17.9,	78.5,	33366,	167),
(93597,	16,	1726426295,	565,	17.8,	78.5,	31375,	167),
(93598,	16,	1726426302,	564,	17.8,	78.4,	31372,	167),
(93599,	16,	1726426309,	563,	17.8,	78.5,	31354,	169),
(93600,	16,	1726426316,	564,	17.8,	78.4,	33389,	169),
(93601,	16,	1726426323,	563,	17.9,	78.4,	31372,	169),
(93602,	16,	1726426330,	563,	17.8,	78.4,	31398,	169),
(93603,	16,	1726426337,	560,	17.8,	78.4,	31388,	164),
(93604,	16,	1726426344,	557,	17.9,	78.4,	31050,	164),
(93605,	16,	1726426351,	557,	17.8,	78.4,	31338,	160),
(93606,	16,	1726426358,	555,	17.9,	78.3,	31389,	160),
(93607,	16,	1726426365,	554,	17.8,	78.3,	31430,	159),
(93608,	16,	1726426372,	550,	17.9,	78.3,	31052,	159),
(93609,	16,	1726426379,	549,	17.8,	78.3,	31134,	159),
(93610,	16,	1726426386,	549,	17.9,	78.3,	31396,	159),
(93611,	16,	1726426393,	546,	17.9,	78.3,	31389,	159),
(93612,	16,	1726426400,	543,	17.9,	78.3,	31326,	159),
(93613,	16,	1726426407,	543,	17.8,	78.2,	31304,	160),
(93614,	16,	1726426414,	543,	17.8,	78.2,	31365,	161),
(93615,	16,	1726426421,	543,	17.9,	78.2,	31378,	161),
(93616,	16,	1726426428,	543,	17.9,	78.2,	31400,	161),
(93617,	16,	1726426436,	543,	17.9,	78.1,	31494,	159),
(93618,	16,	1726426463,	543,	17.9,	78.1,	31435,	159),
(93619,	16,	1726426471,	543,	17.9,	78.1,	31410,	158),
(93620,	16,	1726426478,	542,	17.9,	78.1,	31393,	160),
(93621,	16,	1726426485,	540,	17.9,	78.1,	31253,	162),
(93622,	16,	1726426492,	540,	17.9,	78.2,	31335,	164),
(93623,	16,	1726426499,	540,	17.9,	78.1,	31327,	165),
(93624,	16,	1726426506,	539,	17.9,	78.2,	31833,	164),
(93625,	16,	1726426513,	537,	17.8,	78.1,	31445,	163),
(93626,	16,	1726426520,	537,	17.9,	78.1,	31435,	162),
(93627,	16,	1726426527,	537,	17.9,	78.1,	31410,	162),
(93628,	16,	1726426534,	536,	17.8,	78.1,	31392,	162),
(93629,	16,	1726426541,	535,	17.9,	78.1,	31368,	162),
(93630,	16,	1726426548,	535,	17.9,	78.2,	31365,	162),
(93631,	16,	1726426555,	535,	17.9,	78.1,	31392,	162),
(93632,	16,	1726426562,	535,	17.9,	78.1,	31376,	162),
(93633,	16,	1726426569,	534,	17.9,	78.1,	31398,	161),
(93634,	16,	1726426576,	534,	17.9,	78.2,	31409,	161),
(93635,	16,	1726426583,	534,	17.9,	78.2,	31431,	160),
(93636,	16,	1726426590,	535,	17.9,	78.2,	31463,	159),
(93637,	16,	1726426597,	534,	17.9,	78.1,	31437,	155),
(93638,	16,	1726426604,	535,	17.9,	78.1,	31195,	157),
(93639,	16,	1726426611,	535,	17.9,	78.1,	31338,	158),
(93640,	16,	1726426618,	536,	17.9,	78.1,	31452,	157),
(93641,	16,	1726426625,	536,	17.9,	78.1,	31425,	157),
(93642,	16,	1726426632,	536,	17.9,	78.1,	31416,	157),
(93643,	16,	1726426639,	535,	17.9,	78,	31409,	156),
(93644,	16,	1726426646,	537,	17.9,	78.1,	31505,	160),
(93645,	16,	1726426654,	537,	17.9,	78,	31311,	161),
(93646,	16,	1726426661,	538,	17.9,	78.1,	31429,	160),
(93647,	16,	1726426668,	537,	17.9,	78,	31424,	160),
(93648,	16,	1726426675,	538,	17.8,	78,	31415,	159),
(93649,	16,	1726426682,	536,	17.9,	78,	31425,	159),
(93650,	16,	1726426689,	536,	17.9,	77.9,	31425,	158),
(93651,	16,	1726426696,	535,	17.9,	77.8,	31428,	158),
(93652,	16,	1726426703,	533,	17.8,	77.7,	31441,	157),
(93653,	16,	1726426710,	532,	17.8,	77.6,	31428,	156),
(93654,	16,	1726426717,	530,	17.9,	77.6,	31448,	155),
(93655,	16,	1726426724,	524,	17.8,	77.6,	31431,	154),
(93656,	16,	1726426731,	524,	17.8,	77.5,	31455,	153),
(93657,	16,	1726426738,	522,	17.8,	77.5,	31417,	152),
(93658,	16,	1726426745,	523,	17.8,	77.5,	31513,	151),
(93659,	16,	1726426752,	522,	17.8,	77.4,	31447,	150),
(93660,	16,	1726426759,	523,	17.8,	77.4,	31724,	147),
(93661,	16,	1726426766,	523,	17.8,	77.4,	31588,	146),
(93662,	16,	1726426773,	524,	17.8,	77.4,	31521,	145),
(93663,	16,	1726426780,	522,	17.8,	77.3,	31477,	144),
(93664,	16,	1726426787,	520,	17.8,	77.3,	31472,	144),
(93665,	16,	1726426794,	514,	17.8,	77.2,	31461,	144),
(93666,	16,	1726426801,	513,	17.8,	77.3,	31472,	143),
(93667,	16,	1726426808,	510,	17.8,	77.3,	31398,	143),
(93668,	16,	1726426815,	506,	17.8,	77.3,	31362,	143),
(93669,	16,	1726426822,	503,	17.8,	77.3,	31365,	155),
(93670,	16,	1726426829,	503,	17.8,	77.3,	31272,	155),
(93671,	16,	1726426836,	501,	17.8,	77.3,	31347,	156),
(93672,	16,	1726426843,	501,	17.8,	77.3,	31435,	155),
(93673,	16,	1726426850,	499,	17.8,	77.2,	31468,	149),
(93674,	16,	1726426857,	499,	17.8,	77.2,	31500,	148),
(93675,	16,	1726426864,	499,	17.8,	77.2,	31514,	147),
(93676,	16,	1726426871,	497,	17.8,	77.2,	31516,	146),
(93677,	16,	1726426878,	495,	17.8,	77.2,	31513,	145),
(93678,	16,	1726426885,	496,	17.8,	77.3,	31493,	145),
(93679,	16,	1726426892,	496,	17.8,	77.3,	31499,	144),
(93680,	16,	1726426899,	496,	17.8,	77.3,	31483,	144),
(93681,	16,	1726426906,	496,	17.8,	77.3,	31503,	143),
(93682,	16,	1726426913,	495,	17.8,	77.3,	31508,	143),
(93683,	16,	1726426920,	495,	17.8,	77.4,	31578,	142),
(93684,	16,	1726426927,	495,	17.8,	77.4,	31537,	142),
(93685,	16,	1726426934,	495,	17.8,	77.3,	31578,	142),
(93686,	16,	1726426941,	496,	17.8,	77.3,	31534,	142),
(93687,	16,	1726426948,	497,	17.8,	77.2,	31536,	141),
(93688,	16,	1726426955,	498,	17.8,	77.3,	31522,	141),
(93689,	16,	1726426962,	498,	17.8,	77.3,	31550,	141),
(93690,	16,	1726426969,	500,	17.8,	77.3,	31533,	141),
(93691,	16,	1726426976,	500,	17.8,	77.3,	31440,	141),
(93692,	16,	1726426983,	500,	17.8,	77.3,	31503,	141),
(93693,	16,	1726426990,	500,	17.8,	77.2,	31509,	141),
(93694,	16,	1726426997,	500,	17.8,	77.2,	31521,	141),
(93695,	16,	1726427004,	500,	17.8,	77.2,	31523,	141),
(93696,	16,	1726427011,	500,	17.8,	77.2,	31575,	141),
(93697,	16,	1726427018,	499,	17.8,	77.2,	31554,	141),
(93698,	16,	1726427025,	499,	17.8,	77.1,	31541,	140),
(93699,	16,	1726427032,	499,	17.8,	77.1,	31441,	140),
(93700,	16,	1726427039,	497,	17.8,	77.1,	31506,	140),
(93701,	16,	1726427046,	497,	17.8,	77.2,	31521,	140),
(93702,	16,	1726427053,	497,	17.8,	77.2,	31529,	140),
(93703,	16,	1726427061,	497,	17.8,	77.1,	31571,	139),
(93704,	16,	1726427068,	497,	17.8,	77.2,	31550,	139),
(93705,	16,	1726427075,	497,	17.8,	77.2,	31495,	139),
(93706,	16,	1726427082,	496,	17.8,	77.2,	31505,	139),
(93707,	16,	1726427089,	496,	17.8,	77.2,	31523,	139),
(93708,	16,	1726427096,	495,	17.8,	77.1,	31540,	138),
(93709,	16,	1726427103,	495,	17.8,	77.1,	31554,	138),
(93710,	16,	1726427110,	495,	17.8,	77.1,	31550,	137),
(93711,	16,	1726427117,	496,	17.8,	77.1,	31295,	138),
(93712,	16,	1726427124,	496,	17.8,	77.2,	31426,	138),
(93713,	16,	1726427131,	496,	17.8,	77.2,	31463,	137),
(93714,	16,	1726427138,	496,	17.8,	77.2,	31481,	137),
(93715,	16,	1726427145,	497,	17.8,	77.3,	31488,	137),
(93716,	16,	1726427152,	497,	17.8,	77.3,	31550,	137),
(93717,	16,	1726427159,	497,	17.8,	77.3,	31497,	137),
(93718,	16,	1726427166,	498,	17.8,	77.4,	31511,	137),
(93719,	16,	1726427173,	499,	17.8,	77.4,	31465,	137),
(93720,	16,	1726427180,	498,	17.8,	77.6,	31584,	137),
(93721,	16,	1726427187,	498,	17.8,	77.6,	31544,	136),
(93722,	16,	1726427194,	500,	17.8,	77.7,	31499,	136),
(93723,	16,	1726427201,	501,	17.8,	77.7,	31503,	136),
(93724,	16,	1726427208,	501,	17.8,	77.8,	31490,	136),
(93725,	16,	1726427215,	501,	17.8,	77.8,	31517,	136),
(93726,	16,	1726427222,	507,	17.8,	77.8,	31477,	136),
(93727,	16,	1726427229,	506,	17.8,	77.9,	31581,	136),
(93728,	16,	1726427236,	506,	17.8,	77.9,	31519,	136),
(93729,	16,	1726427243,	506,	17.8,	77.9,	31359,	136),
(93730,	16,	1726427250,	506,	17.8,	78,	31450,	136),
(93731,	16,	1726427257,	507,	17.8,	77.9,	31468,	136),
(93732,	16,	1726427264,	506,	17.8,	78,	31625,	135),
(93733,	16,	1726427271,	507,	17.8,	78,	31485,	135),
(93734,	16,	1726427278,	508,	17.8,	78,	31514,	135),
(93735,	16,	1726427285,	509,	17.8,	78,	31473,	135),
(93736,	16,	1726427293,	508,	17.8,	78,	31457,	135),
(93737,	16,	1726427300,	509,	17.8,	78,	31374,	135),
(93738,	16,	1726427307,	508,	17.8,	78.1,	31438,	135),
(93739,	16,	1726427314,	509,	17.8,	78.1,	31447,	135),
(93740,	16,	1726427321,	509,	17.8,	78.1,	31463,	135),
(93741,	16,	1726427328,	510,	17.8,	78.1,	31459,	135),
(93742,	16,	1726427335,	510,	17.8,	78.2,	31420,	135),
(93743,	16,	1726427342,	510,	17.8,	78.2,	31454,	135),
(93744,	16,	1726427349,	510,	17.8,	78.1,	31455,	135),
(93745,	16,	1726427356,	510,	17.8,	78.1,	31476,	135),
(93746,	16,	1726427363,	511,	17.8,	78,	31469,	135),
(93747,	16,	1726427370,	513,	17.8,	78,	31526,	135),
(93748,	16,	1726427377,	512,	17.8,	78,	31423,	135),
(93749,	16,	1726427384,	513,	17.8,	77.9,	31337,	135),
(93750,	16,	1726427391,	513,	17.8,	77.9,	31404,	136),
(93751,	16,	1726427398,	513,	17.8,	77.8,	31312,	136),
(93752,	16,	1726427405,	513,	17.8,	77.8,	31413,	136),
(93753,	16,	1726427412,	513,	17.8,	77.8,	31449,	136),
(93754,	16,	1726427419,	514,	17.8,	77.8,	31506,	136),
(93755,	16,	1726427426,	515,	17.8,	77.7,	31494,	136),
(93756,	16,	1726427433,	514,	17.8,	77.7,	31430,	136),
(93757,	16,	1726427440,	514,	17.8,	77.7,	31811,	136),
(93758,	16,	1726427447,	515,	17.8,	77.7,	31472,	136),
(93759,	16,	1726427454,	514,	17.8,	77.7,	31558,	136),
(93760,	16,	1726427461,	515,	17.8,	77.7,	31516,	136),
(93761,	16,	1726427468,	516,	17.8,	77.8,	31440,	136),
(93762,	16,	1726427475,	516,	17.8,	77.8,	31473,	136),
(93763,	16,	1726427482,	515,	17.9,	77.8,	31416,	136),
(93764,	16,	1726427489,	514,	17.8,	77.8,	31451,	136),
(93765,	16,	1726427496,	514,	17.8,	77.8,	31427,	136),
(93766,	16,	1726427503,	515,	17.8,	77.8,	31593,	135),
(93767,	16,	1726427510,	514,	17.8,	77.7,	31275,	136),
(93768,	16,	1726427517,	514,	17.8,	77.7,	31409,	137),
(93769,	16,	1726427524,	514,	17.8,	77.7,	31626,	136),
(93770,	16,	1726427531,	514,	17.8,	77.7,	31505,	136),
(93771,	16,	1726427538,	514,	17.8,	77.7,	31506,	136),
(93772,	16,	1726427545,	513,	17.8,	77.7,	31510,	136),
(93773,	16,	1726427552,	513,	17.8,	77.7,	31485,	136),
(93774,	16,	1726427559,	514,	17.8,	77.7,	31496,	135),
(93775,	16,	1726427566,	513,	17.8,	77.7,	31500,	135),
(93776,	16,	1726427573,	513,	17.8,	77.6,	31580,	135),
(93777,	16,	1726427580,	513,	17.8,	77.7,	31532,	136),
(93778,	16,	1726427587,	514,	17.8,	77.6,	31339,	136),
(93779,	16,	1726427594,	515,	17.8,	77.6,	31450,	136),
(93780,	16,	1726427601,	515,	17.8,	77.6,	31485,	136),
(93781,	16,	1726427608,	515,	17.8,	77.6,	31600,	135),
(93782,	16,	1726427615,	515,	17.8,	77.6,	31539,	135),
(93783,	16,	1726427622,	514,	17.8,	77.6,	31494,	135),
(93784,	16,	1726427629,	514,	17.8,	77.6,	31498,	135),
(93785,	16,	1726427636,	513,	17.8,	77.5,	31504,	135),
(93786,	16,	1726427643,	513,	17.8,	77.5,	31567,	135),
(93787,	16,	1726427651,	511,	17.8,	77.5,	31535,	135),
(93788,	16,	1726427658,	511,	17.8,	77.4,	31297,	135),
(93789,	16,	1726427665,	512,	17.8,	77.4,	31409,	135),
(93790,	16,	1726427672,	512,	17.8,	77.5,	31425,	135),
(93791,	16,	1726427679,	513,	17.8,	77.4,	31482,	135),
(93792,	16,	1726427686,	513,	17.8,	77.4,	31500,	135),
(93793,	16,	1726427693,	513,	17.8,	77.4,	31430,	135),
(93794,	16,	1726427700,	513,	17.8,	77.4,	31467,	135),
(93795,	16,	1726427707,	512,	17.8,	77.4,	31487,	135),
(93796,	16,	1726427714,	512,	17.8,	77.5,	31507,	135),
(93797,	16,	1726427721,	513,	17.8,	77.5,	31463,	135),
(93798,	16,	1726427728,	512,	17.8,	77.5,	31540,	135),
(93799,	16,	1726427735,	510,	17.8,	77.5,	31530,	135),
(93800,	16,	1726427742,	509,	17.8,	77.4,	31444,	135),
(93801,	16,	1726427749,	509,	17.8,	77.4,	31500,	135),
(93802,	16,	1726427756,	509,	17.8,	77.3,	31464,	135),
(93803,	16,	1726427763,	508,	17.8,	77.3,	31496,	135),
(93804,	16,	1726427770,	507,	17.8,	77.4,	31502,	134),
(93805,	16,	1726427777,	506,	17.8,	77.4,	31521,	135),
(93806,	16,	1726427784,	506,	17.8,	77.3,	31485,	134),
(93807,	16,	1726427791,	505,	17.8,	77.3,	31515,	134),
(93808,	16,	1726427798,	505,	17.8,	77.4,	31535,	134),
(93809,	16,	1726427805,	505,	17.8,	77.4,	31534,	134),
(93810,	16,	1726427812,	507,	17.8,	77.3,	31508,	134),
(93811,	16,	1726427819,	507,	17.8,	77.3,	31589,	134),
(93812,	16,	1726427826,	508,	17.8,	77.3,	31545,	134),
(93813,	16,	1726427833,	508,	17.8,	77.4,	31523,	134),
(93814,	16,	1726427840,	510,	17.8,	77.5,	31513,	134),
(93815,	16,	1726427847,	511,	17.8,	77.5,	31443,	134),
(93816,	16,	1726427854,	512,	17.8,	77.4,	31516,	134),
(93817,	16,	1726427861,	512,	17.8,	77.4,	31257,	134),
(93818,	16,	1726427868,	511,	17.8,	77.5,	31413,	134),
(93819,	16,	1726427875,	511,	17.8,	77.5,	31466,	134),
(93820,	16,	1726427882,	511,	17.8,	77.5,	31499,	134),
(93821,	16,	1726427889,	512,	17.8,	77.5,	31503,	134),
(93822,	16,	1726427896,	512,	17.8,	77.5,	31509,	134),
(93823,	16,	1726427903,	512,	17.8,	77.5,	31525,	134),
(93824,	16,	1726427910,	512,	17.8,	77.5,	31499,	134),
(93825,	16,	1726427917,	513,	17.8,	77.6,	31509,	133),
(93826,	16,	1726427924,	511,	17.8,	77.6,	31489,	133),
(93827,	16,	1726427931,	511,	17.8,	77.6,	31506,	133),
(93828,	16,	1726427938,	511,	17.8,	77.6,	31489,	133),
(93829,	16,	1726427945,	511,	17.8,	77.6,	31499,	133),
(93830,	16,	1726427952,	510,	17.8,	77.5,	31473,	133),
(93831,	16,	1726427959,	510,	17.8,	77.6,	31535,	133),
(93832,	16,	1726427966,	510,	17.8,	77.6,	31270,	133),
(93833,	16,	1726427973,	510,	17.8,	77.6,	31313,	133),
(93834,	16,	1726427980,	510,	17.8,	77.6,	31339,	133),
(93835,	16,	1726427987,	509,	17.8,	77.6,	31442,	133),
(93836,	16,	1726427994,	509,	17.8,	77.7,	31510,	133),
(93837,	16,	1726428001,	510,	17.8,	77.6,	31505,	133),
(93838,	16,	1726428008,	508,	17.8,	77.7,	31501,	133),
(93839,	16,	1726428016,	508,	17.8,	77.6,	31493,	133),
(93840,	16,	1726428023,	508,	17.8,	77.7,	31458,	133),
(93841,	16,	1726428030,	508,	17.8,	77.6,	31474,	133),
(93842,	16,	1726428037,	508,	17.8,	77.6,	31562,	133),
(93843,	16,	1726428044,	507,	17.8,	77.7,	31380,	133),
(93844,	16,	1726428051,	507,	17.8,	77.7,	31698,	133),
(93845,	16,	1726428058,	508,	17.8,	77.7,	31559,	133),
(93846,	16,	1726428065,	507,	17.8,	77.6,	31503,	133),
(93847,	16,	1726428072,	507,	17.8,	77.6,	31494,	133),
(93848,	16,	1726428079,	507,	17.8,	77.6,	31474,	132),
(93849,	16,	1726428086,	507,	17.8,	77.6,	31490,	132),
(93850,	16,	1726428093,	507,	17.8,	77.6,	31489,	132),
(93851,	16,	1726428100,	506,	17.8,	77.6,	31496,	132),
(93852,	16,	1726428107,	506,	17.8,	77.6,	31489,	132),
(93853,	16,	1726428114,	506,	17.8,	77.6,	31506,	132),
(93854,	16,	1726428121,	506,	17.8,	77.6,	31516,	132),
(93855,	16,	1726428128,	506,	17.8,	77.6,	31495,	132),
(93856,	16,	1726428135,	506,	17.8,	77.7,	31495,	132),
(93857,	16,	1726428142,	506,	17.8,	77.6,	31453,	132),
(93858,	16,	1726428149,	506,	17.8,	77.7,	31472,	132),
(93859,	16,	1726428156,	506,	17.8,	77.6,	31567,	132),
(93860,	16,	1726428163,	506,	17.8,	77.7,	31503,	132),
(93861,	16,	1726428170,	506,	17.8,	77.7,	31366,	132),
(93862,	16,	1726428177,	506,	17.8,	77.6,	31442,	132),
(93863,	16,	1726428184,	506,	17.8,	77.6,	31324,	132),
(93864,	16,	1726428191,	506,	17.8,	77.6,	31423,	132),
(93865,	16,	1726428198,	506,	17.8,	77.6,	31415,	132),
(93866,	16,	1726428205,	505,	17.8,	77.6,	31472,	132),
(93867,	16,	1726428212,	505,	17.8,	77.6,	31477,	132),
(93868,	16,	1726428219,	505,	17.8,	77.6,	31489,	132),
(93869,	16,	1726428226,	505,	17.8,	77.6,	31471,	132),
(93870,	16,	1726428233,	505,	17.8,	77.7,	31549,	132),
(93871,	16,	1726428240,	504,	17.8,	77.7,	31493,	132),
(93872,	16,	1726428247,	504,	17.8,	77.7,	31558,	132),
(93873,	16,	1726428254,	504,	17.8,	77.7,	31500,	132),
(93874,	16,	1726428261,	504,	17.8,	77.7,	31562,	132),
(93875,	16,	1726428268,	504,	17.8,	77.8,	31499,	132),
(93876,	16,	1726428275,	504,	17.8,	77.7,	31377,	132),
(93877,	16,	1726428282,	504,	17.8,	77.8,	31431,	132),
(93878,	16,	1726428289,	504,	17.8,	77.8,	31452,	132),
(93879,	16,	1726428296,	504,	17.8,	77.8,	31469,	132),
(93880,	16,	1726428303,	503,	17.8,	77.8,	31467,	132),
(93881,	16,	1726428310,	503,	17.8,	77.8,	31837,	132),
(93882,	16,	1726428317,	503,	17.8,	77.8,	31413,	132),
(93883,	16,	1726428324,	504,	17.8,	77.7,	31440,	132),
(93884,	16,	1726428331,	503,	17.8,	77.8,	31459,	132),
(93885,	16,	1726428338,	503,	17.8,	77.8,	31449,	132),
(93886,	16,	1726428345,	503,	17.8,	77.8,	31005,	132),
(93887,	16,	1726428352,	503,	17.8,	77.8,	31454,	132),
(93888,	16,	1726428359,	503,	17.8,	77.8,	31433,	132),
(93889,	16,	1726428366,	503,	17.8,	77.9,	31443,	132),
(93890,	16,	1726428373,	503,	17.8,	77.9,	31474,	132),
(93891,	16,	1726428380,	503,	17.8,	77.8,	31214,	132),
(93892,	16,	1726428387,	503,	17.8,	77.9,	31364,	133),
(93893,	16,	1726428394,	503,	17.8,	77.8,	31370,	133),
(93894,	16,	1726428402,	502,	17.8,	77.9,	32075,	133),
(93895,	16,	1726428409,	502,	17.8,	77.9,	31543,	133),
(93896,	16,	1726428416,	503,	17.8,	77.9,	31486,	133),
(93897,	16,	1726428423,	503,	17.8,	77.9,	31497,	133),
(93898,	16,	1726428430,	503,	17.8,	77.9,	31470,	133),
(93899,	16,	1726428437,	503,	17.8,	77.9,	31534,	133),
(93900,	16,	1726428444,	503,	17.8,	77.9,	31482,	132),
(93901,	16,	1726428451,	503,	17.8,	77.9,	31468,	132),
(93902,	16,	1726428458,	502,	17.8,	77.9,	31457,	132),
(93903,	16,	1726428465,	502,	17.8,	77.9,	31473,	132),
(93904,	16,	1726428472,	502,	17.8,	77.9,	31438,	132),
(93905,	16,	1726428479,	502,	17.8,	77.9,	31543,	132),
(93906,	16,	1726428486,	502,	17.8,	77.9,	31479,	132),
(93907,	16,	1726428493,	502,	17.8,	77.9,	31699,	132),
(93908,	16,	1726428500,	503,	17.8,	77.9,	31441,	132),
(93909,	16,	1726428507,	503,	17.8,	77.9,	31537,	132),
(93910,	16,	1726428514,	503,	17.8,	77.8,	31480,	132),
(93911,	16,	1726428521,	503,	17.8,	77.9,	31555,	132),
(93912,	16,	1726428528,	504,	17.8,	77.9,	31459,	132),
(93913,	16,	1726428535,	503,	17.8,	77.9,	31431,	132),
(93914,	16,	1726428542,	503,	17.8,	77.9,	31441,	132),
(93915,	16,	1726428549,	503,	17.8,	77.9,	31439,	132),
(93916,	16,	1726428556,	504,	17.8,	77.9,	31476,	132),
(93917,	16,	1726428563,	504,	17.8,	77.9,	31462,	132),
(93918,	16,	1726428570,	504,	17.8,	77.9,	31450,	132),
(93919,	16,	1726428577,	504,	17.8,	77.9,	31449,	132),
(93920,	16,	1726428584,	504,	17.8,	77.9,	31459,	132),
(93921,	16,	1726428591,	504,	17.8,	77.9,	31468,	132),
(93922,	16,	1726428598,	505,	17.8,	77.9,	31464,	132),
(93923,	16,	1726428605,	505,	17.8,	77.9,	31599,	132),
(93924,	16,	1726428612,	506,	17.8,	77.9,	31512,	132),
(93925,	16,	1726428619,	506,	17.8,	77.9,	31487,	132),
(93926,	16,	1726428626,	506,	17.8,	77.9,	31475,	132),
(93927,	16,	1726428633,	506,	17.8,	77.9,	31464,	132),
(93928,	16,	1726428640,	506,	17.8,	78,	31473,	132),
(93929,	16,	1726428647,	506,	17.8,	77.9,	31460,	132),
(93930,	16,	1726428654,	506,	17.8,	77.9,	31202,	132),
(93931,	16,	1726428661,	506,	17.8,	77.9,	31459,	132),
(93932,	16,	1726428668,	506,	17.8,	78,	31399,	132),
(93933,	16,	1726428675,	506,	17.8,	77.9,	31443,	132),
(93934,	16,	1726428682,	506,	17.8,	77.9,	31430,	132),
(93935,	16,	1726428689,	506,	17.8,	77.9,	31464,	132),
(93936,	16,	1726428696,	507,	17.8,	77.9,	31460,	132),
(93937,	16,	1726428703,	507,	17.8,	77.9,	31219,	132),
(93938,	16,	1726428710,	507,	17.8,	77.9,	31468,	132),
(93939,	16,	1726428717,	506,	17.8,	77.9,	31438,	132),
(93940,	16,	1726428724,	507,	17.8,	77.9,	31458,	132),
(93941,	16,	1726428731,	507,	17.8,	77.9,	31459,	132),
(93942,	16,	1726428738,	509,	17.8,	77.9,	31464,	132),
(93943,	16,	1726428745,	509,	17.8,	77.9,	31462,	132),
(93944,	16,	1726428752,	509,	17.8,	77.8,	31461,	132),
(93945,	16,	1726428759,	509,	17.8,	77.9,	31470,	132),
(93946,	16,	1726428766,	510,	17.8,	77.9,	31535,	132),
(93947,	16,	1726428773,	510,	17.8,	77.9,	31489,	132),
(93948,	16,	1726428780,	510,	17.8,	77.9,	31516,	132),
(93949,	16,	1726428787,	510,	17.8,	77.9,	31012,	132),
(93950,	16,	1726428794,	510,	17.8,	77.8,	31579,	132),
(93951,	16,	1726428801,	510,	17.8,	77.9,	31501,	132),
(93952,	16,	1726428808,	510,	17.8,	77.8,	31416,	132),
(93953,	16,	1726428815,	510,	17.8,	77.8,	31480,	132),
(93954,	16,	1726428822,	510,	17.8,	77.8,	31454,	132),
(93955,	16,	1726428829,	510,	17.8,	77.9,	31522,	132),
(93956,	16,	1726428836,	510,	17.8,	77.8,	31464,	132),
(93957,	16,	1726428843,	510,	17.8,	77.9,	31459,	132),
(93958,	16,	1726428850,	510,	17.8,	77.8,	31442,	132),
(93959,	16,	1726428857,	510,	17.8,	77.9,	31452,	132),
(93960,	16,	1726428865,	511,	17.8,	77.8,	31443,	132),
(93961,	16,	1726428872,	512,	17.8,	77.8,	31457,	132),
(93962,	16,	1726428879,	513,	17.8,	77.7,	31444,	132),
(93963,	16,	1726428886,	514,	17.8,	77.8,	31459,	132),
(93964,	16,	1726428893,	514,	17.8,	77.8,	31516,	132),
(93965,	16,	1726428900,	515,	17.8,	77.8,	31480,	132),
(93966,	16,	1726428907,	516,	17.8,	77.8,	31413,	132),
(93967,	16,	1726428914,	516,	17.8,	77.8,	31443,	132),
(93968,	16,	1726428921,	516,	17.8,	77.7,	31222,	132),
(93969,	16,	1726428928,	516,	17.8,	77.7,	31466,	132),
(93970,	16,	1726428935,	516,	17.8,	77.7,	31479,	132),
(93971,	16,	1726428942,	516,	17.8,	77.6,	31471,	132),
(93972,	16,	1726428949,	516,	17.8,	77.6,	31484,	132),
(93973,	16,	1726428956,	516,	17.8,	77.5,	31472,	131),
(93974,	16,	1726428963,	516,	17.8,	77.5,	31523,	131),
(93975,	16,	1726428970,	516,	17.8,	77.5,	31492,	131),
(93976,	16,	1726428977,	516,	17.8,	77.5,	31534,	131),
(93977,	16,	1726428984,	516,	17.8,	77.5,	31493,	131),
(93978,	16,	1726428991,	516,	17.8,	77.5,	31586,	131),
(93979,	16,	1726428998,	516,	17.8,	77.5,	31519,	131),
(93980,	16,	1726429005,	516,	17.8,	77.4,	31476,	131),
(93981,	16,	1726429012,	516,	17.8,	77.5,	31477,	131),
(93982,	16,	1726429019,	516,	17.8,	77.5,	31478,	131),
(93983,	16,	1726429026,	517,	17.8,	77.4,	31495,	131),
(93984,	16,	1726429033,	516,	17.8,	77.4,	31503,	131),
(93985,	16,	1726429040,	516,	17.8,	77.4,	31504,	131),
(93986,	16,	1726429047,	516,	17.8,	77.3,	31496,	131),
(93987,	16,	1726429054,	516,	17.8,	77.2,	31551,	131),
(93988,	16,	1726429061,	516,	17.8,	77.2,	31544,	130),
(93989,	16,	1726429068,	516,	17.8,	77.2,	31599,	130),
(93990,	16,	1726429075,	515,	17.8,	77.2,	31557,	130),
(93991,	16,	1726429082,	515,	17.8,	77.1,	31297,	130),
(93992,	16,	1726429089,	514,	17.8,	77.1,	31549,	129),
(93993,	16,	1726429096,	514,	17.8,	77,	31449,	129),
(93994,	16,	1726429103,	513,	17.8,	77,	31516,	129),
(93995,	16,	1726429110,	511,	17.8,	77,	31504,	129),
(93996,	16,	1726429117,	511,	17.8,	76.9,	31482,	129),
(93997,	16,	1726429124,	511,	17.8,	77,	31472,	129),
(93998,	16,	1726429131,	510,	17.8,	76.9,	31586,	129),
(93999,	16,	1726429138,	510,	17.8,	76.9,	31574,	129),
(94000,	16,	1726429145,	508,	17.8,	76.9,	31573,	128),
(94001,	16,	1726429152,	508,	17.8,	76.9,	31570,	128),
(94002,	16,	1726429159,	507,	17.8,	76.9,	31332,	128),
(94003,	16,	1726429166,	506,	17.8,	76.9,	31489,	128),
(94004,	16,	1726429173,	507,	17.8,	76.9,	32329,	128),
(94005,	16,	1726429180,	506,	17.8,	76.9,	31571,	127),
(94006,	16,	1726429187,	506,	17.8,	76.9,	31564,	127),
(94007,	16,	1726429194,	504,	17.8,	76.9,	31571,	126),
(94008,	16,	1726429201,	503,	17.8,	76.9,	31568,	125),
(94009,	16,	1726429208,	502,	17.8,	76.9,	31623,	125),
(94010,	16,	1726429215,	501,	17.8,	76.9,	31589,	124),
(94011,	16,	1726429222,	500,	17.8,	76.9,	31571,	123),
(94012,	16,	1726429229,	498,	17.8,	76.9,	31571,	122),
(94013,	16,	1726429236,	499,	17.8,	76.9,	31482,	122),
(94014,	16,	1726429243,	500,	17.8,	77,	31537,	121),
(94015,	16,	1726429250,	498,	17.8,	76.9,	31563,	121),
(94016,	16,	1726429257,	498,	17.8,	77,	31516,	120),
(94017,	16,	1726429264,	498,	17.8,	77,	31555,	120),
(94018,	16,	1726429271,	500,	17.8,	77,	31553,	119),
(94019,	16,	1726429278,	500,	17.8,	77,	31570,	118),
(94020,	16,	1726429285,	499,	17.8,	77,	31558,	117),
(94021,	16,	1726429292,	499,	17.8,	77.1,	31655,	116),
(94022,	16,	1726429299,	498,	17.8,	77.1,	31592,	115),
(94023,	16,	1726429306,	496,	17.7,	77,	31596,	114),
(94024,	16,	1726429313,	492,	17.8,	77,	31463,	117),
(94025,	16,	1726429320,	491,	17.8,	77,	31561,	117),
(94026,	16,	1726429327,	491,	17.7,	77,	31437,	117),
(94027,	16,	1726429335,	491,	17.8,	77,	31522,	117),
(94028,	16,	1726429342,	488,	17.8,	77.1,	31545,	117),
(94029,	16,	1726429349,	488,	17.8,	77.1,	31851,	116),
(94030,	16,	1726429356,	489,	17.8,	77.1,	31564,	116),
(94031,	16,	1726429363,	487,	17.7,	77.1,	31547,	115),
(94032,	16,	1726429370,	484,	17.8,	77.1,	31559,	115),
(94033,	16,	1726429377,	484,	17.8,	77.2,	31548,	115),
(94034,	16,	1726429384,	484,	17.7,	77.1,	31557,	114),
(94035,	16,	1726429391,	483,	17.8,	77.2,	31535,	114),
(94036,	16,	1726429398,	483,	17.8,	77.2,	31552,	113),
(94037,	16,	1726429405,	483,	17.8,	77.2,	31463,	114),
(94038,	16,	1726429412,	484,	17.8,	77.3,	31506,	113),
(94039,	16,	1726429419,	483,	17.8,	77.3,	31445,	114),
(94040,	16,	1726429426,	483,	17.8,	77.3,	31460,	114),
(94041,	16,	1726429433,	484,	17.8,	77.3,	31509,	114),
(94042,	16,	1726429440,	484,	17.8,	77.3,	31528,	114),
(94043,	16,	1726429447,	484,	17.8,	77.3,	31520,	114),
(94044,	16,	1726429454,	484,	17.8,	77.4,	31543,	114),
(94045,	16,	1726429461,	483,	17.8,	77.4,	31532,	113),
(94046,	16,	1726429468,	483,	17.8,	77.4,	31563,	113),
(94047,	16,	1726429475,	483,	17.8,	77.4,	31543,	113),
(94048,	16,	1726429482,	483,	17.8,	77.4,	31558,	113),
(94049,	16,	1726429489,	484,	17.8,	77.5,	31541,	112),
(94050,	16,	1726429496,	484,	17.8,	77.4,	31550,	112),
(94051,	16,	1726429503,	485,	17.8,	77.5,	31536,	112),
(94052,	16,	1726429510,	486,	17.8,	77.5,	31538,	112),
(94053,	16,	1726429517,	487,	17.8,	77.5,	31525,	111),
(94054,	16,	1726429524,	488,	17.8,	77.5,	31529,	111),
(94055,	16,	1726429531,	489,	17.8,	77.5,	31510,	112),
(94056,	16,	1726429538,	490,	17.8,	77.5,	31511,	112),
(94057,	16,	1726429545,	490,	17.8,	77.5,	31548,	112),
(94058,	16,	1726429552,	490,	17.8,	77.6,	31510,	111),
(94059,	16,	1726429559,	490,	17.8,	77.5,	31505,	111),
(94060,	16,	1726429566,	490,	17.8,	77.6,	31500,	112),
(94061,	16,	1726429573,	490,	17.8,	77.6,	31493,	112),
(94062,	16,	1726429580,	490,	17.8,	77.6,	31509,	112),
(94063,	16,	1726429587,	490,	17.8,	77.6,	31509,	112),
(94064,	16,	1726429594,	491,	17.8,	77.5,	31524,	112),
(94065,	16,	1726429601,	491,	17.8,	77.4,	31518,	112),
(94066,	16,	1726429608,	491,	17.8,	77.4,	31554,	111),
(94067,	16,	1726429615,	491,	17.8,	77.4,	31525,	111),
(94068,	16,	1726429622,	492,	17.8,	77.3,	31549,	111),
(94069,	16,	1726429629,	492,	17.8,	77.3,	31523,	111),
(94070,	16,	1726429636,	493,	17.7,	77.3,	31525,	111),
(94071,	16,	1726429643,	492,	17.8,	77.3,	31209,	111),
(94072,	16,	1726429650,	492,	17.8,	77.3,	31616,	111),
(94073,	16,	1726429657,	493,	17.8,	77.3,	31533,	111),
(94074,	16,	1726429664,	493,	17.8,	77.3,	31608,	110),
(94075,	16,	1726429671,	493,	17.8,	77.3,	31540,	110),
(94076,	16,	1726429678,	493,	17.8,	77.3,	31615,	110),
(94077,	16,	1726429685,	493,	17.8,	77.3,	31522,	110),
(94078,	16,	1726429692,	493,	17.8,	77.3,	31471,	110),
(94079,	16,	1726429699,	493,	17.8,	77.3,	31493,	111),
(94080,	16,	1726429706,	493,	17.8,	77.3,	31136,	111),
(94081,	16,	1726429713,	493,	17.8,	77.3,	31502,	111),
(94082,	16,	1726429720,	494,	17.8,	77.3,	31498,	111),
(94083,	16,	1726429727,	494,	17.8,	77.3,	31496,	112),
(94084,	16,	1726429734,	494,	17.8,	77.3,	31492,	112),
(94085,	16,	1726429741,	494,	17.8,	77.2,	31505,	112),
(94086,	16,	1726429748,	494,	17.8,	77.2,	31508,	112),
(94087,	16,	1726429755,	494,	17.8,	77.2,	31538,	112),
(94088,	16,	1726429762,	494,	17.8,	77.2,	31428,	112),
(94089,	16,	1726429769,	494,	17.7,	77.1,	31542,	112),
(94090,	16,	1726429776,	494,	17.8,	77.1,	31529,	112),
(94091,	16,	1726429783,	494,	17.8,	77.1,	31524,	112),
(94092,	16,	1726429790,	495,	17.8,	77.1,	31523,	112),
(94093,	16,	1726429798,	495,	17.7,	77,	31531,	112),
(94094,	16,	1726429805,	495,	17.7,	77,	31531,	112),
(94095,	16,	1726429812,	495,	17.7,	77,	31521,	112),
(94096,	16,	1726429819,	494,	17.8,	77,	31553,	112),
(94097,	16,	1726429826,	495,	17.7,	76.9,	31539,	112),
(94098,	16,	1726429833,	495,	17.7,	76.9,	31664,	112),
(94099,	16,	1726429840,	495,	17.8,	76.9,	31564,	112),
(94100,	16,	1726429847,	495,	17.8,	76.9,	31453,	112),
(94101,	16,	1726429854,	495,	17.8,	76.9,	31451,	112),
(94102,	16,	1726429861,	495,	17.8,	77,	31492,	112),
(94103,	16,	1726429868,	495,	17.8,	77,	31708,	112),
(94104,	16,	1726429875,	496,	17.7,	77,	31563,	112),
(94105,	16,	1726429882,	496,	17.7,	77,	31573,	111),
(94106,	16,	1726429889,	495,	17.8,	77,	31539,	112),
(94107,	16,	1726429896,	495,	17.8,	76.9,	31515,	111),
(94108,	16,	1726429903,	495,	17.7,	76.9,	31514,	111),
(94109,	16,	1726429910,	496,	17.7,	76.9,	31532,	111),
(94110,	16,	1726429917,	496,	17.8,	76.8,	31538,	111),
(94111,	16,	1726429924,	496,	17.8,	76.9,	31296,	111),
(94112,	16,	1726429931,	497,	17.8,	76.9,	31541,	111),
(94113,	16,	1726429938,	497,	17.7,	76.9,	31540,	111),
(94114,	16,	1726429945,	497,	17.8,	76.9,	31542,	111),
(94115,	16,	1726429952,	497,	17.8,	76.9,	31594,	110),
(94116,	16,	1726429959,	498,	17.7,	76.9,	31552,	110),
(94117,	16,	1726429966,	499,	17.8,	77,	31554,	110),
(94118,	16,	1726429973,	500,	17.8,	77,	31537,	110),
(94119,	16,	1726429980,	500,	17.8,	77,	31542,	110),
(94120,	16,	1726429987,	501,	17.8,	77.1,	31536,	110),
(94121,	16,	1726429994,	504,	17.8,	77,	31451,	110),
(94122,	16,	1726430001,	503,	17.8,	77.1,	31527,	110),
(94123,	16,	1726430008,	503,	17.8,	77.1,	31417,	110),
(94124,	16,	1726430015,	503,	17.8,	77,	31504,	110),
(94125,	16,	1726430022,	503,	17.7,	77,	31536,	110),
(94126,	16,	1726430029,	502,	17.8,	76.9,	31574,	110),
(94127,	16,	1726430036,	502,	17.8,	76.9,	31580,	110),
(94128,	16,	1726430043,	502,	17.8,	76.8,	31586,	109),
(94129,	16,	1726430050,	501,	17.8,	76.8,	31582,	109),
(94130,	16,	1726430057,	501,	17.8,	76.7,	31601,	108),
(94131,	16,	1726430064,	501,	17.8,	76.7,	31593,	107),
(94132,	16,	1726430071,	501,	17.8,	76.7,	31633,	107),
(94133,	16,	1726430078,	501,	17.7,	76.7,	31608,	106),
(94134,	16,	1726430085,	501,	17.8,	76.7,	31601,	105),
(94135,	16,	1726430092,	502,	17.8,	76.7,	31611,	105),
(94136,	16,	1726430099,	505,	17.8,	76.7,	31490,	105),
(94137,	16,	1726430106,	504,	17.7,	76.6,	31570,	104),
(94138,	16,	1726430113,	503,	17.8,	76.6,	31191,	106),
(94139,	16,	1726430120,	504,	17.8,	76.6,	31317,	106),
(94140,	16,	1726430127,	505,	17.7,	76.6,	31591,	106),
(94141,	16,	1726430134,	503,	17.8,	76.6,	31602,	105),
(94142,	16,	1726430141,	501,	17.8,	76.5,	31589,	104),
(94143,	16,	1726430148,	500,	17.7,	76.5,	31609,	104),
(94144,	16,	1726430155,	499,	17.7,	76.5,	31616,	103),
(94145,	16,	1726430163,	496,	17.7,	76.5,	31708,	102),
(94146,	16,	1726430170,	492,	17.7,	76.6,	31634,	101),
(94147,	16,	1726430177,	491,	17.7,	76.5,	31640,	100),
(94148,	16,	1726430184,	490,	17.7,	76.5,	31619,	99),
(94149,	16,	1726430191,	487,	17.7,	76.5,	31609,	99),
(94150,	16,	1726430198,	484,	17.7,	76.6,	31612,	98),
(94151,	16,	1726430205,	485,	17.7,	76.5,	31612,	97),
(94152,	16,	1726430212,	485,	17.7,	76.6,	31692,	97),
(94153,	16,	1726430219,	484,	17.7,	76.6,	31622,	96),
(94154,	16,	1726430226,	481,	17.7,	76.6,	31517,	92),
(94155,	16,	1726430233,	481,	17.7,	76.6,	31617,	92),
(94156,	16,	1726430240,	483,	17.7,	76.6,	31602,	91),
(94157,	16,	1726430247,	483,	17.7,	76.6,	31613,	91),
(94158,	16,	1726430254,	482,	17.7,	76.6,	31603,	91),
(94159,	16,	1726430261,	483,	17.7,	76.7,	31609,	90),
(94160,	16,	1726430268,	483,	17.8,	76.7,	31615,	90),
(94161,	16,	1726430275,	482,	17.7,	76.7,	31614,	89),
(94162,	16,	1726430282,	481,	17.7,	76.7,	31620,	89),
(94163,	16,	1726430289,	482,	17.7,	76.7,	31716,	88),
(94164,	16,	1726430296,	483,	17.7,	76.6,	31662,	87),
(94165,	16,	1726430303,	484,	17.7,	76.6,	31918,	86),
(94166,	16,	1726430310,	485,	17.7,	76.6,	31642,	84),
(94167,	16,	1726430317,	485,	17.7,	76.6,	31905,	83),
(94168,	16,	1726430324,	485,	17.7,	76.6,	31629,	83),
(94169,	16,	1726430331,	484,	17.7,	76.6,	31961,	82),
(94170,	16,	1726430338,	484,	17.7,	76.6,	31626,	82),
(94171,	16,	1726430345,	483,	17.7,	76.6,	32058,	82),
(94172,	16,	1726430352,	484,	17.7,	76.6,	31639,	81),
(94173,	16,	1726430359,	483,	17.7,	76.6,	31618,	81),
(94174,	16,	1726430366,	483,	17.7,	76.6,	31629,	81),
(94175,	16,	1726430373,	482,	17.7,	76.6,	31620,	81),
(94176,	16,	1726430380,	482,	17.7,	76.6,	31628,	81),
(94177,	16,	1726430387,	482,	17.7,	76.6,	31617,	81),
(94178,	16,	1726430394,	482,	17.7,	76.7,	31642,	80),
(94179,	16,	1726430401,	481,	17.7,	76.6,	31629,	80),
(94180,	16,	1726430408,	482,	17.7,	76.6,	31649,	80),
(94181,	16,	1726430415,	481,	17.7,	76.5,	31637,	79),
(94182,	16,	1726430422,	481,	17.7,	76.5,	31661,	79),
(94183,	16,	1726430429,	482,	17.8,	76.5,	31640,	78),
(94184,	16,	1726430436,	483,	17.7,	76.5,	31664,	78),
(94185,	16,	1726430443,	487,	17.7,	76.5,	30989,	77),
(94186,	16,	1726430450,	487,	17.7,	76.5,	31676,	77),
(94187,	16,	1726430457,	488,	17.7,	76.4,	31673,	76),
(94188,	16,	1726430464,	487,	17.7,	76.5,	31678,	76),
(94189,	16,	1726430471,	485,	17.7,	76.4,	31683,	76),
(94190,	16,	1726430478,	488,	17.7,	76.5,	31670,	75),
(94191,	16,	1726430485,	493,	17.7,	76.5,	31648,	75),
(94192,	16,	1726430492,	493,	17.7,	76.4,	31659,	75),
(94193,	16,	1726430499,	493,	17.7,	76.4,	31661,	75),
(94194,	16,	1726430506,	494,	17.7,	76.4,	31665,	74),
(94195,	16,	1726430513,	498,	17.7,	76.4,	31657,	74),
(94196,	16,	1726430520,	498,	17.7,	76.4,	31669,	74),
(94197,	16,	1726430527,	497,	17.7,	76.4,	31676,	73),
(94198,	16,	1726430534,	496,	17.7,	76.4,	31678,	73),
(94199,	16,	1726430541,	496,	17.7,	76.4,	31669,	73),
(94200,	16,	1726430548,	495,	17.7,	76.4,	31703,	72),
(94201,	16,	1726430555,	496,	17.7,	76.4,	31685,	69),
(94202,	16,	1726430562,	496,	17.7,	76.4,	31713,	69),
(94203,	16,	1726430569,	501,	17.7,	76.4,	31685,	68),
(94204,	16,	1726430576,	500,	17.7,	76.4,	31742,	68),
(94205,	16,	1726430583,	498,	17.7,	76.4,	31692,	68),
(94206,	16,	1726430590,	497,	17.7,	76.4,	31659,	68),
(94207,	16,	1726430597,	497,	17.7,	76.4,	31666,	68),
(94208,	16,	1726430604,	493,	17.7,	76.5,	31733,	67),
(94209,	16,	1726430611,	493,	17.7,	76.5,	31698,	67),
(94210,	16,	1726430618,	494,	17.7,	76.5,	31742,	66),
(94211,	16,	1726430625,	494,	17.7,	76.5,	31693,	66),
(94212,	16,	1726430632,	493,	17.7,	76.4,	31737,	65),
(94213,	16,	1726430639,	492,	17.7,	76.4,	31707,	65),
(94214,	16,	1726430646,	488,	17.7,	76.4,	31717,	64),
(94215,	16,	1726430653,	486,	17.7,	76.4,	31701,	64),
(94216,	16,	1726430661,	483,	17.7,	76.4,	31685,	64),
(94217,	16,	1726430668,	482,	17.7,	76.4,	31697,	64),
(94218,	16,	1726430675,	479,	17.7,	76.4,	31783,	63),
(94219,	16,	1726430682,	479,	17.7,	76.4,	31726,	64),
(94220,	16,	1726430689,	478,	17.7,	76.4,	31686,	63),
(94221,	16,	1726430696,	478,	17.7,	76.4,	31691,	63),
(94222,	16,	1726430703,	476,	17.7,	76.4,	31696,	63),
(94223,	16,	1726430710,	476,	17.7,	76.3,	31756,	63),
(94224,	16,	1726430717,	476,	17.7,	76.4,	31728,	60),
(94225,	16,	1726430724,	477,	17.7,	76.4,	31990,	60),
(94226,	16,	1726430731,	478,	17.7,	76.4,	31609,	59),
(94227,	16,	1726430738,	478,	17.7,	76.4,	31798,	59),
(94228,	16,	1726430745,	478,	17.7,	76.4,	31737,	59),
(94229,	16,	1726430752,	478,	17.7,	76.4,	31712,	59),
(94230,	16,	1726430759,	478,	17.7,	76.4,	31741,	58),
(94231,	16,	1726430766,	481,	17.7,	76.4,	31720,	58),
(94232,	16,	1726430773,	481,	17.7,	76.4,	31830,	58),
(94233,	16,	1726430780,	482,	17.7,	76.4,	31755,	57),
(94234,	16,	1726430787,	481,	17.7,	76.3,	31743,	57),
(94235,	16,	1726430794,	481,	17.7,	76.3,	31722,	58),
(94236,	16,	1726430801,	483,	17.7,	76.3,	31570,	60),
(94237,	16,	1726430808,	483,	17.7,	76.3,	31617,	60),
(94238,	16,	1726430815,	488,	17.7,	76.3,	31680,	62),
(94239,	16,	1726430822,	491,	17.7,	76.3,	31655,	62),
(94240,	16,	1726430829,	489,	17.7,	76.3,	31588,	64),
(94241,	16,	1726430836,	489,	17.7,	76.3,	31618,	64),
(94242,	16,	1726430843,	487,	17.7,	76.3,	31633,	64),
(94243,	16,	1726430850,	487,	17.7,	76.4,	31717,	64),
(94244,	16,	1726430857,	483,	17.7,	76.3,	31718,	64),
(94245,	16,	1726430864,	483,	17.7,	76.3,	31750,	63),
(94246,	16,	1726430871,	484,	17.7,	76.3,	31709,	63),
(94247,	16,	1726430878,	484,	17.7,	76.3,	31783,	62),
(94248,	16,	1726430885,	484,	17.7,	76.3,	31292,	62),
(94249,	16,	1726430892,	485,	17.7,	76.3,	31708,	62),
(94250,	16,	1726430899,	486,	17.7,	76.3,	31698,	62),
(94251,	16,	1726430906,	489,	17.7,	76.3,	31698,	62),
(94252,	16,	1726430913,	492,	17.7,	76.3,	31704,	62),
(94253,	16,	1726430920,	491,	17.7,	76.3,	31729,	61),
(94254,	16,	1726430927,	491,	17.7,	76.2,	31732,	61),
(94255,	16,	1726430934,	491,	17.7,	76.3,	31736,	61),
(94256,	16,	1726430941,	491,	17.7,	76.2,	31732,	60),
(94257,	16,	1726430948,	491,	17.7,	76.3,	31743,	60),
(94258,	16,	1726430955,	495,	17.7,	76.2,	31735,	59),
(94259,	16,	1726430962,	494,	17.7,	76.3,	31468,	59),
(94260,	16,	1726430969,	492,	17.7,	76.2,	31726,	67),
(94261,	16,	1726430976,	494,	17.7,	76.3,	31725,	66),
(94262,	16,	1726430983,	496,	17.7,	76.3,	31725,	66),
(94263,	16,	1726430990,	494,	17.7,	76.3,	31723,	65),
(94264,	16,	1726430997,	492,	17.7,	76.3,	31736,	65),
(94265,	16,	1726431004,	492,	17.7,	76.3,	31729,	64),
(94266,	16,	1726431011,	500,	17.7,	76.3,	31723,	64),
(94267,	16,	1726431018,	502,	17.7,	76.3,	31727,	63),
(94268,	16,	1726431025,	504,	17.7,	76.3,	31768,	62),
(94269,	16,	1726431032,	504,	17.7,	76.3,	31734,	62),
(94270,	16,	1726431039,	505,	17.7,	76.4,	31710,	62),
(94271,	16,	1726431046,	503,	17.7,	76.3,	31719,	61),
(94272,	16,	1726431053,	502,	17.7,	76.3,	31714,	61),
(94273,	16,	1726431060,	498,	17.7,	76.4,	31731,	61),
(94274,	16,	1726431067,	497,	17.7,	76.4,	31712,	61),
(94275,	16,	1726431074,	494,	17.7,	76.4,	31589,	62),
(94276,	16,	1726431081,	494,	17.7,	76.5,	31660,	62),
(94277,	16,	1726431088,	491,	17.7,	76.5,	31671,	62),
(94278,	16,	1726431095,	490,	17.7,	76.5,	31744,	62),
(94279,	16,	1726431103,	487,	17.7,	76.5,	31721,	62),
(94280,	16,	1726431110,	486,	17.7,	76.5,	31592,	63),
(94281,	16,	1726431117,	486,	17.7,	76.5,	31667,	63),
(94282,	16,	1726431124,	486,	17.7,	76.5,	31670,	63),
(94283,	16,	1726431131,	485,	17.7,	76.4,	31692,	63),
(94284,	16,	1726431138,	486,	17.7,	76.4,	31589,	64),
(94285,	16,	1726431145,	486,	17.7,	76.5,	31666,	64),
(94286,	16,	1726431152,	486,	17.7,	76.5,	31689,	64),
(94287,	16,	1726431159,	486,	17.7,	76.5,	31441,	64),
(94288,	16,	1726431166,	486,	17.7,	76.5,	31703,	64),
(94289,	16,	1726431173,	487,	17.7,	76.5,	31676,	64),
(94290,	16,	1726431180,	489,	17.7,	76.5,	31692,	64),
(94291,	16,	1726431187,	491,	17.7,	76.5,	31682,	64),
(94292,	16,	1726431194,	491,	17.7,	76.5,	31691,	64),
(94293,	16,	1726431201,	490,	17.7,	76.5,	31693,	64),
(94294,	16,	1726431208,	492,	17.7,	76.5,	31697,	63),
(94295,	16,	1726431215,	492,	17.7,	76.5,	31697,	63),
(94296,	16,	1726431222,	492,	17.7,	76.5,	31673,	63),
(94297,	16,	1726431229,	492,	17.7,	76.6,	31585,	64),
(94298,	16,	1726431236,	492,	17.7,	76.6,	31652,	64),
(94299,	16,	1726431243,	493,	17.7,	76.5,	31675,	64),
(94300,	16,	1726431250,	493,	17.7,	76.6,	31578,	65),
(94301,	16,	1726431257,	494,	17.7,	76.6,	31639,	66),
(94302,	16,	1726431264,	494,	17.7,	76.6,	31638,	66),
(94303,	16,	1726431271,	493,	17.7,	76.6,	31656,	67),
(94304,	16,	1726431278,	493,	17.7,	76.6,	31654,	67),
(94305,	16,	1726431285,	493,	17.7,	76.6,	31656,	67),
(94306,	16,	1726431292,	493,	17.7,	76.7,	31649,	67),
(94307,	16,	1726431299,	492,	17.7,	76.7,	30955,	68),
(94308,	16,	1726431306,	492,	17.7,	76.7,	31641,	68),
(94309,	16,	1726431313,	493,	17.7,	76.7,	31629,	68),
(94310,	16,	1726431320,	493,	17.7,	76.7,	31674,	68),
(94311,	16,	1726431327,	494,	17.7,	76.7,	31248,	69),
(94312,	16,	1726431334,	495,	17.7,	76.7,	31608,	70),
(94313,	16,	1726431341,	497,	17.7,	76.7,	31613,	70),
(94314,	16,	1726431348,	497,	17.7,	76.7,	31625,	70),
(94315,	16,	1726431355,	497,	17.7,	76.7,	33460,	70),
(94316,	16,	1726431362,	497,	17.7,	76.7,	31640,	70),
(94317,	16,	1726431369,	497,	17.7,	76.8,	31358,	70),
(94318,	16,	1726431376,	499,	17.7,	76.7,	31629,	71),
(94319,	16,	1726431383,	501,	17.7,	76.8,	31631,	71),
(94320,	16,	1726431391,	501,	17.7,	76.8,	31678,	71),
(94321,	16,	1726431398,	500,	17.7,	76.8,	31640,	71),
(94322,	16,	1726431405,	500,	17.7,	76.8,	31736,	70),
(94323,	16,	1726431412,	499,	17.7,	76.8,	31646,	71),
(94324,	16,	1726431419,	500,	17.7,	76.8,	31721,	70),
(94325,	16,	1726431426,	500,	17.7,	76.8,	31648,	71),
(94326,	16,	1726431433,	500,	17.7,	76.9,	31626,	71),
(94327,	16,	1726431440,	501,	17.7,	76.8,	32189,	73),
(94328,	16,	1726431447,	501,	17.7,	76.9,	31557,	73),
(94329,	16,	1726431454,	503,	17.7,	76.9,	31587,	74),
(94330,	16,	1726431461,	502,	17.7,	76.9,	31589,	75),
(94331,	16,	1726431468,	502,	17.7,	76.9,	31592,	75),
(94332,	16,	1726431475,	502,	17.7,	77,	31636,	75),
(94333,	16,	1726431482,	501,	17.7,	77,	31601,	76),
(94334,	16,	1726431489,	501,	17.7,	77,	31631,	76),
(94335,	16,	1726431496,	501,	17.7,	77,	31604,	76),
(94336,	16,	1726431503,	502,	17.7,	77,	31505,	78),
(94337,	16,	1726431510,	502,	17.7,	77,	31553,	78),
(94338,	16,	1726431517,	502,	17.7,	77.1,	31358,	80),
(94339,	16,	1726431524,	501,	17.7,	77.1,	31537,	81),
(94340,	16,	1726431531,	501,	17.7,	77.1,	31567,	79),
(94341,	16,	1726431538,	501,	17.7,	77,	31781,	78),
(94342,	16,	1726431545,	500,	17.7,	77,	31642,	78),
(94343,	16,	1726431552,	499,	17.7,	77.1,	31644,	81),
(94344,	16,	1726431559,	499,	17.7,	77.1,	31446,	82),
(94345,	16,	1726431566,	499,	17.7,	77.1,	31780,	83),
(94346,	16,	1726431573,	498,	17.7,	77.1,	31525,	81),
(94347,	16,	1726431580,	497,	17.7,	77.1,	31575,	82),
(94348,	16,	1726431587,	497,	17.7,	77.1,	31575,	82),
(94349,	16,	1726431594,	496,	17.7,	77.1,	31568,	83),
(94350,	16,	1726431601,	495,	17.7,	77.1,	31581,	83),
(94351,	16,	1726431608,	494,	17.7,	77.1,	31567,	83),
(94352,	16,	1726431615,	494,	17.7,	77.1,	31557,	84),
(94353,	16,	1726431622,	494,	17.7,	77.1,	31561,	84),
(94354,	16,	1726431629,	493,	17.7,	77.1,	31564,	84),
(94355,	16,	1726431636,	494,	17.7,	77.1,	31564,	84),
(94356,	16,	1726431643,	493,	17.7,	77.1,	31567,	85),
(94357,	16,	1726431650,	493,	17.7,	77.1,	31567,	85),
(94358,	16,	1726431657,	493,	17.7,	77.1,	31562,	85),
(94359,	16,	1726431664,	493,	17.7,	77.1,	31562,	85),
(94360,	16,	1726431671,	492,	17.7,	77.1,	31583,	86),
(94361,	16,	1726431678,	493,	17.7,	77.1,	31570,	86),
(94362,	16,	1726431685,	492,	17.7,	77.1,	31898,	86),
(94363,	16,	1726431692,	492,	17.7,	77.1,	31542,	86),
(94364,	16,	1726431699,	493,	17.7,	77.1,	31563,	86),
(94365,	16,	1726431706,	493,	17.7,	77.1,	31564,	86),
(94366,	16,	1726431713,	493,	17.7,	77.1,	31562,	86),
(94367,	16,	1726431720,	493,	17.7,	77,	31571,	87),
(94368,	16,	1726431727,	493,	17.7,	77.1,	31546,	87),
(94369,	16,	1726431734,	493,	17.7,	77.1,	31559,	87),
(94370,	16,	1726431741,	493,	17.7,	77.1,	31562,	87),
(94371,	16,	1726431748,	493,	17.7,	77,	31562,	87),
(94372,	16,	1726431755,	493,	17.7,	77,	31556,	87),
(94373,	16,	1726431762,	493,	17.7,	77.1,	31554,	87),
(94374,	16,	1726431770,	493,	17.7,	77.1,	31559,	87),
(94375,	16,	1726431777,	493,	17.7,	77.1,	31569,	88),
(94376,	16,	1726431784,	494,	17.7,	77.1,	31567,	88),
(94377,	16,	1726431791,	494,	17.7,	77.1,	31569,	88),
(94378,	16,	1726431798,	494,	17.7,	77.1,	31569,	88),
(94379,	16,	1726431805,	495,	17.7,	77,	31706,	87),
(94380,	16,	1726431812,	496,	17.7,	77,	31610,	87),
(94381,	16,	1726431819,	499,	17.7,	77.1,	31580,	87),
(94382,	16,	1726431826,	502,	17.7,	77.1,	31569,	88),
(94383,	16,	1726431833,	502,	17.7,	77.1,	31553,	88),
(94384,	16,	1726431840,	502,	17.7,	77.1,	31551,	88),
(94385,	16,	1726431847,	503,	17.7,	77.2,	31579,	88),
(94386,	16,	1726431854,	503,	17.7,	77.2,	31564,	88),
(94387,	16,	1726431861,	503,	17.7,	77.2,	31538,	88),
(94388,	16,	1726431868,	503,	17.7,	77.2,	31408,	89),
(94389,	16,	1726431875,	504,	17.7,	77.2,	31485,	89),
(94390,	16,	1726431882,	504,	17.7,	77.3,	31441,	89),
(94391,	16,	1726431889,	504,	17.7,	77.3,	31439,	89),
(94392,	16,	1726431896,	503,	17.7,	77.3,	31485,	89),
(94393,	16,	1726431903,	503,	17.7,	77.3,	31541,	89),
(94394,	16,	1726431910,	503,	17.7,	77.3,	31533,	89),
(94395,	16,	1726431917,	503,	17.7,	77.4,	31602,	89),
(94396,	16,	1726431924,	504,	17.7,	77.4,	31560,	89),
(94397,	16,	1726431931,	504,	17.7,	77.4,	31613,	89),
(94398,	16,	1726431938,	504,	17.7,	77.3,	31643,	89),
(94399,	16,	1726431945,	504,	17.7,	77.3,	31672,	89),
(94400,	16,	1726431952,	504,	17.7,	77.3,	31591,	89),
(94401,	16,	1726431959,	504,	17.7,	77.3,	31644,	89),
(94402,	16,	1726431966,	504,	17.7,	77.2,	31565,	89),
(94403,	16,	1726431973,	505,	17.7,	77.2,	31413,	89),
(94404,	16,	1726431980,	506,	17.7,	77.2,	31488,	90),
(94405,	16,	1726431987,	506,	17.7,	77.2,	31498,	90),
(94406,	16,	1726431994,	506,	17.7,	77.2,	31515,	90),
(94407,	16,	1726432001,	507,	17.7,	77.3,	31527,	90),
(94408,	16,	1726432008,	508,	17.7,	77.3,	31523,	90),
(94409,	16,	1726432015,	508,	17.7,	77.3,	31507,	90),
(94410,	16,	1726432022,	508,	17.7,	77.3,	31514,	91),
(94411,	16,	1726432029,	508,	17.7,	77.4,	31518,	91),
(94412,	16,	1726432036,	509,	17.7,	77.4,	31520,	91),
(94413,	16,	1726432043,	509,	17.7,	77.4,	31428,	92),
(94414,	16,	1726432050,	509,	17.7,	77.4,	31416,	92),
(94415,	16,	1726432057,	509,	17.7,	77.4,	31489,	93),
(94416,	16,	1726432064,	510,	17.7,	77.4,	31555,	93),
(94417,	16,	1726432071,	510,	17.7,	77.4,	31800,	93),
(94418,	16,	1726432078,	510,	17.7,	77.4,	31523,	93),
(94419,	16,	1726432085,	510,	17.7,	77.4,	31468,	93),
(94420,	16,	1726432092,	511,	17.7,	77.4,	31393,	93),
(94421,	16,	1726432099,	511,	17.7,	77.3,	31387,	94),
(94422,	16,	1726432107,	511,	17.7,	77.3,	31457,	93),
(94423,	16,	1726432114,	511,	17.7,	77.3,	31495,	93),
(94424,	16,	1726432121,	512,	17.7,	77.3,	31509,	93),
(94425,	16,	1726432128,	512,	17.7,	77.3,	31533,	94),
(94426,	16,	1726432135,	513,	17.7,	77.4,	31521,	93),
(94427,	16,	1726432142,	514,	17.7,	77.3,	31272,	93),
(94428,	16,	1726432149,	515,	17.7,	77.3,	31275,	94),
(94429,	16,	1726432156,	515,	17.7,	77.3,	31648,	94),
(94430,	16,	1726432163,	516,	17.7,	77.3,	31559,	94),
(94431,	16,	1726432170,	516,	17.7,	77.3,	31649,	94),
(94432,	16,	1726432177,	524,	17.7,	77.4,	31565,	94),
(94433,	16,	1726432184,	529,	17.7,	77.4,	31527,	94),
(94434,	16,	1726432191,	528,	17.7,	77.3,	31282,	93),
(94435,	16,	1726432198,	528,	17.7,	77.3,	31600,	93),
(94436,	16,	1726432205,	528,	17.7,	77.2,	31548,	93),
(94437,	16,	1726432212,	529,	17.7,	77.2,	31778,	93),
(94438,	16,	1726432219,	529,	17.7,	77.2,	31467,	93),
(94439,	16,	1726432226,	529,	17.7,	77.1,	31492,	93),
(94440,	16,	1726432233,	529,	17.7,	77.1,	31522,	93),
(94441,	16,	1726432240,	529,	17.7,	77.1,	31324,	93),
(94442,	16,	1726432247,	529,	17.7,	77.1,	31468,	93),
(94443,	16,	1726432254,	529,	17.7,	77.1,	31502,	93),
(94444,	16,	1726432261,	528,	17.7,	77.2,	31552,	93),
(94445,	16,	1726432268,	528,	17.7,	77.2,	31544,	93),
(94446,	16,	1726432275,	528,	17.7,	77.1,	31553,	93),
(94447,	16,	1726432282,	528,	17.7,	77.2,	31554,	93),
(94448,	16,	1726432289,	528,	17.7,	77.2,	31564,	93),
(94449,	16,	1726432296,	528,	17.7,	77.1,	31561,	93),
(94450,	16,	1726432303,	528,	17.7,	77.1,	31548,	93),
(94451,	16,	1726432310,	527,	17.7,	77,	31540,	94),
(94452,	16,	1726432317,	528,	17.7,	77.1,	31535,	94),
(94453,	16,	1726432324,	527,	17.7,	77,	31624,	94),
(94454,	16,	1726432331,	527,	17.7,	77,	31577,	94),
(94455,	16,	1726432338,	525,	17.7,	77,	31555,	94),
(94456,	16,	1726432345,	524,	17.7,	77,	31481,	94),
(94457,	16,	1726432352,	524,	17.7,	77,	31529,	94),
(94458,	16,	1726432359,	523,	17.7,	77,	31545,	94),
(94459,	16,	1726432366,	519,	17.7,	77,	31572,	94),
(94460,	16,	1726432373,	518,	17.7,	77,	31568,	94),
(94461,	16,	1726432380,	516,	17.7,	77,	31654,	94),
(94462,	16,	1726432387,	515,	17.7,	77,	31574,	94),
(94463,	16,	1726432394,	513,	17.7,	77,	31551,	94),
(94464,	16,	1726432401,	513,	17.7,	77,	31819,	94),
(94465,	16,	1726432408,	513,	17.7,	77.1,	31548,	94),
(94466,	16,	1726432415,	513,	17.7,	77.1,	31474,	94),
(94467,	16,	1726432422,	512,	17.7,	77.1,	31525,	94),
(94468,	16,	1726432429,	512,	17.7,	77.1,	31514,	94),
(94469,	16,	1726432436,	511,	17.7,	77.1,	31522,	94),
(94470,	16,	1726432443,	511,	17.7,	77.1,	31510,	94),
(94471,	16,	1726432450,	510,	17.7,	77.1,	31524,	94),
(94472,	16,	1726432457,	511,	17.7,	77.1,	31483,	94),
(94473,	16,	1726432465,	511,	17.7,	77.1,	31559,	94),
(94474,	16,	1726432472,	511,	17.7,	77.2,	31509,	94),
(94475,	16,	1726432479,	511,	17.7,	77.1,	31533,	94),
(94476,	16,	1726432486,	511,	17.7,	77.1,	31397,	95),
(94477,	16,	1726432493,	510,	17.7,	77.2,	31392,	95),
(94478,	16,	1726432500,	511,	17.7,	77.2,	31485,	95),
(94479,	16,	1726432507,	511,	17.7,	77.2,	31512,	95),
(94480,	16,	1726432514,	511,	17.7,	77.2,	31531,	95),
(94481,	16,	1726432521,	511,	17.7,	77.2,	31514,	95),
(94482,	16,	1726432528,	511,	17.7,	77.2,	31411,	96),
(94483,	16,	1726432535,	511,	17.7,	77.2,	31479,	96),
(94484,	16,	1726432542,	512,	17.7,	77.2,	31498,	96),
(94485,	16,	1726432549,	511,	17.7,	77.2,	31557,	96),
(94486,	16,	1726432556,	511,	17.7,	77.2,	31533,	96),
(94487,	16,	1726432563,	512,	17.7,	77.2,	31517,	96),
(94488,	16,	1726432570,	512,	17.7,	77.2,	31613,	96),
(94489,	16,	1726432577,	512,	17.7,	77.2,	31546,	96),
(94490,	16,	1726432584,	513,	17.7,	77.2,	31536,	96),
(94491,	16,	1726432591,	513,	17.7,	77.2,	31523,	96),
(94492,	16,	1726432598,	513,	17.7,	77.2,	31534,	96),
(94493,	16,	1726432605,	513,	17.7,	77.2,	31510,	96),
(94494,	16,	1726432612,	513,	17.7,	77.1,	31515,	97),
(94495,	16,	1726432619,	514,	17.7,	77.1,	31413,	97),
(94496,	16,	1726432626,	515,	17.7,	77.2,	31458,	97),
(94497,	16,	1726432633,	516,	17.7,	77.2,	31424,	98),
(94498,	16,	1726432640,	516,	17.7,	77.1,	31449,	98),
(94499,	16,	1726432647,	517,	17.7,	77.2,	31482,	99),
(94500,	16,	1726432654,	518,	17.7,	77.1,	31498,	99),
(94501,	16,	1726432661,	518,	17.7,	77.2,	31538,	99),
(94502,	16,	1726432668,	518,	17.7,	77.1,	31513,	99),
(94503,	16,	1726432675,	519,	17.7,	77.1,	31570,	99),
(94504,	16,	1726432682,	519,	17.7,	77.1,	31532,	99),
(94505,	16,	1726432689,	520,	17.7,	77.1,	31537,	99),
(94506,	16,	1726432696,	521,	17.7,	77.1,	31536,	99),
(94507,	16,	1726432703,	521,	17.7,	77.1,	31538,	99),
(94508,	16,	1726432710,	521,	17.7,	77,	31548,	99),
(94509,	16,	1726432718,	520,	17.7,	77,	31521,	99),
(94510,	16,	1726432725,	521,	17.7,	77,	31539,	99),
(94511,	16,	1726432732,	521,	17.7,	77,	31521,	99),
(94512,	16,	1726432739,	521,	17.7,	77,	31402,	100),
(94513,	16,	1726432746,	521,	17.7,	77,	31481,	100),
(94514,	16,	1726432753,	521,	17.7,	77.1,	31456,	100),
(94515,	16,	1726432760,	524,	17.7,	77.1,	31482,	101),
(94516,	16,	1726432767,	525,	17.7,	77.1,	31483,	101),
(94517,	16,	1726432774,	529,	17.7,	77.2,	31827,	105),
(94518,	16,	1726432781,	531,	17.7,	77.2,	31495,	105),
(94519,	16,	1726432788,	536,	17.7,	77.2,	31507,	105),
(94520,	16,	1726432795,	537,	17.7,	77.2,	31410,	106),
(94521,	16,	1726432802,	537,	17.7,	77.2,	31491,	115),
(94522,	16,	1726432809,	538,	17.7,	77.2,	31541,	115),
(94523,	16,	1726432816,	538,	17.7,	77.2,	31525,	116),
(94524,	16,	1726432823,	538,	17.7,	77.2,	31482,	116),
(94525,	16,	1726432830,	539,	17.7,	77.1,	31506,	113),
(94526,	16,	1726432837,	539,	17.7,	77.1,	31541,	112),
(94527,	16,	1726432844,	540,	17.7,	77.1,	31533,	112),
(94528,	16,	1726432851,	540,	17.7,	77.1,	31567,	115),
(94529,	16,	1726432858,	539,	17.7,	77.1,	31394,	116),
(94530,	16,	1726432865,	540,	17.7,	77.1,	31490,	116),
(94531,	16,	1726432872,	540,	17.7,	77.1,	31569,	115),
(94532,	16,	1726432879,	539,	17.7,	77,	31552,	115),
(94533,	16,	1726432886,	539,	17.7,	77,	31534,	114),
(94534,	16,	1726432893,	539,	17.7,	77,	31537,	114),
(94535,	16,	1726432900,	539,	17.7,	77,	31582,	113),
(94536,	16,	1726432907,	539,	17.7,	77,	31561,	113),
(94537,	16,	1726432914,	539,	17.7,	77,	31643,	113),
(94538,	16,	1726432921,	539,	17.7,	77,	31576,	113),
(94539,	16,	1726432928,	539,	17.7,	77,	31537,	112),
(94540,	16,	1726432935,	539,	17.7,	77,	31545,	112),
(94541,	16,	1726432942,	539,	17.6,	77,	31537,	112),
(94542,	16,	1726432949,	538,	17.6,	77,	31538,	112),
(94543,	16,	1726432956,	538,	17.7,	77,	31535,	112),
(94544,	16,	1726432963,	538,	17.7,	77,	31653,	112),
(94545,	16,	1726432970,	538,	17.7,	77,	31548,	112),
(94546,	16,	1726432977,	539,	17.7,	77.1,	31305,	113),
(94547,	16,	1726432984,	539,	17.7,	77.1,	31319,	114),
(94548,	16,	1726432991,	539,	17.7,	77.1,	31433,	113),
(94549,	16,	1726432998,	539,	17.7,	77.1,	31383,	113),
(94550,	16,	1726433005,	539,	17.7,	77.1,	31470,	113),
(94551,	16,	1726433012,	539,	17.7,	77.1,	31497,	113),
(94552,	16,	1726433019,	539,	17.7,	77.1,	31601,	113),
(94553,	16,	1726433026,	539,	17.7,	77.1,	31530,	113),
(94554,	16,	1726433033,	539,	17.7,	77.1,	31495,	113),
(94555,	16,	1726433040,	540,	17.7,	77.2,	31501,	113),
(94556,	16,	1726433047,	540,	17.7,	77.1,	31505,	113),
(94557,	16,	1726433055,	540,	17.7,	77.1,	31581,	113),
(94558,	16,	1726433062,	539,	17.7,	77.2,	31511,	114),
(94559,	16,	1726433069,	540,	17.7,	77.2,	31462,	114),
(94560,	16,	1726433076,	540,	17.7,	77.2,	31439,	114),
(94561,	16,	1726433083,	541,	17.7,	77.2,	31477,	115),
(94562,	16,	1726433090,	540,	17.7,	77.3,	31435,	115),
(94563,	16,	1726433097,	540,	17.7,	77.3,	31536,	114),
(94564,	16,	1726433105,	542,	17.7,	77.2,	31501,	115),
(94565,	16,	1726433112,	542,	17.7,	77.2,	31478,	115),
(94566,	16,	1726433119,	543,	17.7,	77.2,	31490,	115),
(94567,	16,	1726433126,	543,	17.7,	77.2,	31411,	117),
(94568,	16,	1726433133,	544,	17.7,	77.2,	31388,	117),
(94569,	16,	1726433140,	544,	17.7,	77.1,	31442,	118),
(94570,	16,	1726433147,	545,	17.7,	77.1,	31481,	118),
(94571,	16,	1726433154,	547,	17.7,	77.1,	31829,	117),
(94572,	16,	1726433161,	548,	17.7,	77.1,	31519,	117),
(94573,	16,	1726433168,	548,	17.7,	77,	31584,	117),
(94574,	16,	1726433175,	548,	17.7,	77,	31550,	117),
(94575,	16,	1726433182,	550,	17.7,	77,	31598,	116),
(94576,	16,	1726433189,	553,	17.7,	77,	31540,	116),
(94577,	16,	1726433196,	552,	17.7,	76.9,	31525,	116),
(94578,	16,	1726433203,	552,	17.7,	76.9,	31620,	116),
(94579,	16,	1726433210,	550,	17.7,	76.8,	31571,	116),
(94580,	16,	1726433217,	550,	17.7,	76.8,	31541,	115),
(94581,	16,	1726433224,	547,	17.7,	76.8,	31454,	116),
(94582,	16,	1726433231,	547,	17.7,	77,	31505,	115),
(94583,	16,	1726433238,	549,	17.7,	77,	31531,	115),
(94584,	16,	1726433245,	550,	17.7,	77.1,	31435,	115),
(94585,	16,	1726433252,	551,	17.7,	77.1,	31158,	115),
(94586,	16,	1726433259,	552,	17.7,	77,	31544,	115),
(94587,	16,	1726433266,	553,	17.7,	76.9,	31507,	115),
(94588,	16,	1726433273,	554,	17.7,	76.9,	31510,	115),
(94589,	16,	1726433280,	553,	17.7,	76.8,	31471,	115),
(94590,	16,	1726433287,	553,	17.7,	76.9,	31507,	115),
(94591,	16,	1726433294,	553,	17.7,	76.8,	31546,	115),
(94592,	16,	1726433301,	553,	17.7,	76.8,	31559,	115),
(94593,	16,	1726433308,	553,	17.7,	76.7,	33126,	115),
(94594,	16,	1726433315,	553,	17.7,	76.7,	31571,	115),
(94595,	16,	1726433322,	552,	17.7,	76.7,	31587,	115),
(94596,	16,	1726433329,	549,	17.7,	76.7,	31592,	115),
(94597,	16,	1726433336,	547,	17.7,	76.7,	31487,	115),
(94598,	16,	1726433343,	547,	17.7,	76.7,	31535,	114),
(94599,	16,	1726433350,	548,	17.6,	76.6,	31605,	114),
(94600,	16,	1726433358,	548,	17.6,	76.6,	31542,	114),
(94601,	16,	1726433365,	548,	17.7,	76.7,	31574,	114),
(94602,	16,	1726433372,	550,	17.7,	76.7,	31496,	114),
(94603,	16,	1726433379,	554,	17.7,	76.7,	31565,	114),
(94604,	16,	1726433386,	553,	17.6,	76.6,	31489,	114),
(94605,	16,	1726433393,	552,	17.6,	76.6,	31820,	114),
(94606,	16,	1726433400,	552,	17.7,	76.7,	31699,	114),
(94607,	16,	1726433407,	552,	17.6,	76.6,	31603,	114),
(94608,	16,	1726433414,	549,	17.6,	76.6,	31593,	114),
(94609,	16,	1726433421,	547,	17.6,	76.6,	31606,	114),
(94610,	16,	1726433428,	547,	17.6,	76.6,	31605,	113),
(94611,	16,	1726433435,	546,	17.6,	76.6,	31617,	113),
(94612,	16,	1726433442,	542,	17.6,	76.6,	31635,	113),
(94613,	16,	1726433449,	540,	17.6,	76.6,	31632,	112),
(94614,	16,	1726433456,	540,	17.6,	76.6,	31605,	112),
(94615,	16,	1726433463,	540,	17.6,	76.6,	31673,	111),
(94616,	16,	1726433470,	539,	17.6,	76.6,	31644,	110),
(94617,	16,	1726433477,	539,	17.6,	76.6,	31646,	110),
(94618,	16,	1726433484,	539,	17.6,	76.6,	31595,	109),
(94619,	16,	1726433491,	539,	17.6,	76.6,	31625,	109),
(94620,	16,	1726433498,	539,	17.6,	76.5,	31637,	108),
(94621,	16,	1726433505,	537,	17.6,	76.6,	31643,	107),
(94622,	16,	1726433512,	537,	17.6,	76.6,	31950,	107),
(94623,	16,	1726433519,	537,	17.6,	76.7,	31631,	106),
(94624,	16,	1726433526,	537,	17.6,	76.7,	31633,	105),
(94625,	16,	1726433533,	537,	17.6,	76.7,	31633,	105),
(94626,	16,	1726433540,	537,	17.6,	76.7,	31597,	104),
(94627,	16,	1726433547,	537,	17.6,	76.7,	31613,	104),
(94628,	16,	1726433554,	537,	17.6,	76.7,	31640,	103),
(94629,	16,	1726433561,	536,	17.6,	76.7,	31623,	102),
(94630,	16,	1726433568,	536,	17.6,	76.7,	31624,	101),
(94631,	16,	1726433575,	536,	17.6,	76.7,	31647,	101),
(94632,	16,	1726433582,	536,	17.6,	76.7,	31671,	100),
(94633,	16,	1726433589,	536,	17.6,	76.7,	31634,	98),
(94634,	16,	1726433596,	536,	17.6,	76.7,	31682,	97),
(94635,	16,	1726433603,	535,	17.6,	76.7,	31669,	96),
(94636,	16,	1726433610,	536,	17.6,	76.7,	31664,	95),
(94637,	16,	1726433617,	535,	17.6,	76.7,	31660,	94),
(94638,	16,	1726433624,	536,	17.6,	76.7,	31644,	93),
(94639,	16,	1726433631,	536,	17.6,	76.7,	31611,	92),
(94640,	16,	1726433638,	536,	17.6,	76.7,	31639,	92),
(94641,	16,	1726433646,	534,	17.6,	76.7,	31658,	91),
(94642,	16,	1726433653,	534,	17.6,	76.7,	31650,	90),
(94643,	16,	1726433660,	535,	17.6,	76.7,	31671,	89),
(94644,	16,	1726433667,	534,	17.6,	76.7,	31659,	88),
(94645,	16,	1726433674,	534,	17.6,	76.7,	31672,	88),
(94646,	16,	1726433681,	533,	17.6,	76.7,	31665,	87),
(94647,	16,	1726433688,	534,	17.6,	76.8,	31658,	86),
(94648,	16,	1726433695,	534,	17.6,	76.8,	31648,	86),
(94649,	16,	1726433702,	535,	17.6,	76.9,	31694,	88),
(94650,	16,	1726433709,	537,	17.6,	76.9,	31499,	86),
(94651,	16,	1726433716,	591,	0,	0,	30977,	89),
(94652,	16,	1726433732,	855,	17.5,	77.5,	31329,	0),
(94653,	16,	1726433739,	823,	17.5,	77.4,	31377,	0),
(94654,	16,	1726433746,	855,	17.5,	77.4,	31410,	0),
(94655,	16,	1726433753,	815,	17.5,	77.4,	31483,	0),
(94656,	16,	1726433760,	816,	17.5,	77.3,	31539,	0),
(94657,	16,	1726433767,	788,	17.6,	77.2,	31624,	0),
(94658,	16,	1726433774,	791,	17.6,	77.2,	31608,	0),
(94659,	16,	1726433781,	820,	17.6,	77.2,	31616,	0),
(94660,	16,	1726433788,	830,	17.6,	77.2,	31589,	0),
(94661,	16,	1726433795,	767,	17.6,	77.2,	31577,	0),
(94662,	16,	1726433802,	768,	17.6,	77.1,	31590,	0),
(94663,	16,	1726433809,	736,	17.6,	77.1,	31586,	0),
(94664,	16,	1726433816,	740,	17.6,	77.1,	31578,	0),
(94665,	16,	1726433823,	709,	17.6,	77.1,	31599,	0),
(94666,	16,	1726433830,	713,	17.5,	77.1,	31925,	0),
(94667,	16,	1726433837,	709,	17.6,	77.1,	31599,	0),
(94668,	16,	1726433844,	720,	17.6,	77,	32061,	0),
(94669,	16,	1726433851,	692,	17.6,	77.1,	31597,	0),
(94670,	16,	1726433858,	696,	17.6,	77.1,	31623,	0),
(94671,	16,	1726433865,	703,	17.6,	77,	31639,	0),
(94672,	16,	1726433872,	676,	17.5,	77,	31574,	0),
(94673,	16,	1726433879,	707,	17.6,	77,	33877,	0),
(94674,	16,	1726433886,	729,	17.5,	77,	31550,	0),
(94675,	16,	1726433893,	775,	0,	0,	31755,	0),
(94676,	16,	1726433900,	912,	17.5,	78.1,	31201,	0),
(94677,	16,	1726433907,	1097,	0,	0,	30517,	0),
(94678,	16,	1726433914,	1144,	0,	0,	28988,	0),
(94679,	16,	1726433922,	1462,	17.9,	89.9,	30739,	0),
(94680,	16,	1726433955,	2366,	17.8,	82.4,	37,	0),
(94681,	16,	1726433963,	1236,	17.9,	81,	30786,	0),
(94682,	16,	1726433970,	1001,	17.9,	80.1,	31117,	0),
(94683,	16,	1726433977,	973,	17.9,	79.4,	30834,	0),
(94684,	16,	1726433984,	868,	17.9,	78.9,	30854,	0),
(94685,	16,	1726433991,	990,	17.9,	78.5,	30865,	0),
(94686,	16,	1726433998,	1071,	17.9,	78.2,	30882,	0),
(94687,	16,	1726434005,	1298,	17.9,	78.1,	31002,	0),
(94688,	16,	1726434012,	1520,	17.9,	77.9,	31002,	0),
(94689,	16,	1726434019,	1876,	17.9,	77.7,	30973,	0),
(94690,	16,	1726434027,	2189,	17.9,	77.6,	31015,	0),
(94691,	16,	1726434035,	2620,	17.9,	77.5,	30883,	0),
(94692,	16,	1726434043,	3436,	17.9,	77.4,	30913,	0),
(94693,	16,	1726434345,	3787,	18.9,	78.2,	43,	0),
(94694,	16,	1726434352,	1470,	18.9,	77.1,	29792,	0),
(94695,	16,	1726434359,	1190,	19,	76.6,	30313,	0),
(94696,	16,	1726434366,	1033,	19,	76.8,	30700,	0),
(94697,	16,	1726434373,	922,	19,	76.1,	30763,	0),
(94698,	16,	1726434380,	848,	19.1,	75.4,	30889,	0),
(94699,	16,	1726434387,	1017,	19.1,	74.9,	31009,	0),
(94700,	16,	1726434394,	1308,	19.1,	74.4,	31078,	0),
(94701,	16,	1726434401,	1360,	19.1,	74.1,	31010,	0),
(94702,	16,	1726434408,	1604,	19.1,	73.7,	31071,	0),
(94703,	16,	1726434415,	1295,	19.1,	73.5,	31126,	0),
(94704,	16,	1726434422,	998,	19.1,	73.2,	31133,	0),
(94705,	16,	1726434429,	838,	19.1,	73,	31186,	0),
(94706,	16,	1726434436,	784,	19.1,	72.9,	31200,	0),
(94707,	16,	1726434443,	698,	19.1,	72.7,	31225,	0),
(94708,	16,	1726434450,	657,	19.1,	72.7,	31161,	0),
(94709,	16,	1726434457,	798,	19.1,	72.6,	31206,	0),
(94710,	16,	1726434464,	922,	19.1,	72.6,	31141,	0),
(94711,	16,	1726434471,	1138,	19.1,	72.9,	31202,	0),
(94712,	16,	1726434478,	1358,	19.1,	73,	31228,	0),
(94713,	16,	1726434485,	1596,	19.1,	72.9,	31267,	0),
(94714,	16,	1726434492,	1356,	19.1,	73.1,	31272,	0),
(94715,	16,	1726434499,	1127,	19.1,	73.1,	31788,	0),
(94716,	16,	1726434506,	1234,	19.1,	73,	31299,	0),
(94717,	16,	1726434513,	1467,	19.1,	73.7,	31779,	0),
(94718,	16,	1726434520,	1614,	19.1,	74,	30888,	0),
(94719,	16,	1726434527,	1720,	19.1,	73.7,	31014,	0),
(94720,	16,	1726434534,	1729,	19.1,	73.5,	30500,	0),
(94721,	16,	1726434541,	1549,	19.1,	73.3,	31640,	0),
(94722,	16,	1726434548,	1491,	19.1,	73.1,	31214,	0),
(94723,	16,	1726434555,	1293,	19.1,	72.9,	31227,	0),
(94724,	16,	1726434562,	1203,	19.1,	72.8,	30682,	0),
(94725,	16,	1726434569,	1078,	19.1,	72.8,	31265,	0),
(94726,	16,	1726434576,	1023,	19.1,	72.6,	31208,	0),
(94727,	16,	1726434583,	999,	19.1,	72.6,	31236,	0),
(94728,	16,	1726434591,	958,	19.1,	72.5,	31259,	0),
(94729,	16,	1726434598,	900,	19.1,	72.5,	31545,	0),
(94730,	16,	1726434605,	897,	19.1,	72.5,	31267,	0),
(94731,	16,	1726434612,	916,	19.1,	72.5,	31317,	0),
(94732,	16,	1726434619,	980,	19.1,	72.5,	31290,	0),
(94733,	16,	1726434626,	958,	19.1,	72.5,	31029,	0),
(94734,	16,	1726434633,	988,	19,	72.5,	31131,	0),
(94735,	16,	1726434640,	1010,	19,	72.5,	31240,	0),
(94736,	16,	1726434647,	1002,	19,	72.5,	31281,	0),
(94737,	16,	1726434654,	951,	19,	72.5,	31692,	0),
(94738,	16,	1726434661,	932,	19,	72.4,	31369,	0),
(94739,	16,	1726434668,	910,	19,	72.3,	32033,	1),
(94740,	16,	1726434675,	885,	19,	72.3,	31347,	1),
(94741,	16,	1726434682,	1105,	19,	72.3,	31981,	1),
(94742,	16,	1726434689,	1016,	19,	72.4,	31372,	2),
(94743,	16,	1726434696,	917,	19,	72.3,	30691,	5),
(94744,	16,	1726434703,	867,	19,	72.3,	31349,	8),
(94745,	16,	1726434710,	818,	19,	72.3,	30482,	13),
(94746,	16,	1726434717,	839,	19,	72.4,	31400,	18),
(94747,	16,	1726434724,	879,	19,	72.5,	31334,	24),
(94748,	16,	1726434731,	876,	19,	72.4,	31309,	23),
(94749,	16,	1726434738,	875,	19,	72.4,	30604,	29),
(94750,	16,	1726434745,	881,	19,	72.4,	31302,	35),
(94751,	16,	1726434752,	1167,	19,	72.5,	31342,	39),
(94752,	16,	1726434759,	1035,	19,	72.4,	31349,	42),
(94753,	16,	1726434766,	1153,	19,	72.5,	30891,	45),
(94754,	16,	1726434773,	1530,	19,	72.7,	31480,	47),
(94755,	16,	1726434780,	1551,	19,	72.9,	31382,	49),
(94756,	16,	1726434787,	1233,	19,	72.8,	31383,	52),
(94757,	16,	1726434794,	1102,	19,	72.8,	31287,	59),
(94758,	16,	1726434801,	1156,	19,	72.7,	31261,	74),
(94759,	16,	1726434808,	1148,	19,	72.6,	32028,	76),
(94760,	16,	1726434815,	1037,	19,	72.5,	31347,	87),
(94761,	16,	1726434823,	964,	19,	72.6,	32264,	87),
(94762,	16,	1726434830,	918,	19,	72.6,	31411,	87),
(94763,	16,	1726434837,	839,	19,	72.5,	31362,	87),
(94764,	16,	1726434844,	788,	19,	72.5,	31354,	88),
(94765,	16,	1726434851,	764,	19,	72.4,	30992,	88),
(94766,	16,	1726434858,	754,	19,	72.5,	31449,	88),
(94767,	16,	1726434865,	729,	19,	72.4,	31386,	88),
(94768,	16,	1726434872,	707,	19,	72.3,	31365,	89),
(94769,	16,	1726434879,	684,	19,	72.3,	31929,	89),
(94770,	16,	1726434886,	677,	19,	72.3,	31370,	89),
(94771,	16,	1726434893,	671,	19,	72.3,	31412,	88),
(94772,	16,	1726434900,	652,	19,	72.2,	31384,	89),
(94773,	16,	1726434907,	645,	19,	72.2,	31377,	89),
(94774,	16,	1726434914,	646,	19,	72.3,	31372,	89),
(94775,	16,	1726434921,	650,	19,	72.3,	31418,	89),
(94776,	16,	1726434928,	644,	19,	72.3,	30866,	86),
(94777,	16,	1726434935,	640,	19,	72.3,	31379,	87),
(94778,	16,	1726434942,	641,	19,	72.3,	31361,	84),
(94779,	16,	1726434949,	642,	19,	72.3,	30973,	86),
(94780,	16,	1726434956,	637,	19,	72.3,	31338,	89),
(94781,	16,	1726434963,	633,	19,	72.3,	31329,	91),
(94782,	16,	1726434970,	632,	19,	72.1,	31418,	103),
(94783,	16,	1726434977,	629,	19,	72.1,	31378,	99),
(94784,	16,	1726434984,	623,	19,	72.1,	31355,	99),
(94785,	16,	1726434991,	618,	19,	72.1,	31369,	111),
(94786,	16,	1726434998,	616,	19,	72.1,	31343,	110),
(94787,	16,	1726435005,	614,	19,	72.1,	31394,	110),
(94788,	16,	1726435012,	611,	19,	72.2,	31358,	111),
(94789,	16,	1726435019,	607,	19,	72.2,	31353,	107),
(94790,	16,	1726435026,	607,	19,	72.1,	31728,	106),
(94791,	16,	1726435033,	605,	19,	72,	31389,	105),
(94792,	16,	1726435040,	602,	19,	72.1,	31397,	105),
(94793,	16,	1726435047,	600,	19,	72,	31720,	101),
(94794,	16,	1726435054,	599,	19,	72,	31574,	99),
(94795,	16,	1726435061,	597,	19,	71.9,	31037,	99),
(94796,	16,	1726435068,	596,	19,	72,	31400,	99),
(94797,	16,	1726435075,	596,	19,	72,	31360,	99),
(94798,	16,	1726435082,	598,	19,	72.1,	31776,	100),
(94799,	16,	1726435089,	603,	19,	72.2,	31364,	96),
(94800,	16,	1726435096,	605,	19,	72.2,	31396,	97),
(94801,	16,	1726435103,	608,	19,	72.2,	31388,	98),
(94802,	16,	1726435110,	611,	19,	72.2,	31372,	99),
(94803,	16,	1726435117,	614,	19,	72.1,	31381,	100),
(94804,	16,	1726435125,	612,	19,	72.1,	31379,	101),
(94805,	16,	1726435132,	612,	19,	72.2,	31354,	102),
(94806,	16,	1726435139,	612,	19,	72.2,	31413,	102),
(94807,	16,	1726435146,	613,	19,	72.1,	31389,	101),
(94808,	16,	1726435153,	612,	19,	72,	31438,	101),
(94809,	16,	1726435160,	612,	19,	71.9,	31401,	101),
(94810,	16,	1726435167,	610,	19,	71.8,	31430,	101),
(94811,	16,	1726435174,	786,	19,	71.9,	31389,	100),
(94812,	16,	1726435181,	694,	19,	72,	31430,	100),
(94813,	16,	1726435188,	670,	19,	72,	31378,	101),
(94814,	16,	1726435195,	657,	19,	72,	31358,	103),
(94815,	16,	1726435202,	655,	19,	72.1,	31344,	104),
(94816,	16,	1726435209,	650,	19,	72.2,	31443,	104),
(94817,	16,	1726435216,	650,	19,	72.2,	31368,	115),
(94818,	16,	1726435223,	652,	19,	72.2,	31304,	116),
(94819,	16,	1726435230,	653,	19,	72.2,	31895,	117),
(94820,	16,	1726435237,	650,	19,	72.1,	31330,	129),
(94821,	16,	1726435244,	649,	19,	72.1,	31327,	128),
(94822,	16,	1726435251,	646,	19,	72.1,	31910,	127),
(94823,	16,	1726435258,	644,	19,	72.1,	31325,	121),
(94824,	16,	1726435265,	641,	19,	72.1,	31448,	121),
(94825,	16,	1726435272,	642,	19,	72.1,	31354,	121),
(94826,	16,	1726435279,	640,	19,	72.1,	31311,	122),
(94827,	16,	1726435286,	641,	19,	72.1,	31295,	124),
(94828,	16,	1726435293,	640,	19,	72,	31264,	125),
(94829,	16,	1726435300,	640,	19,	71.9,	30756,	127),
(94830,	16,	1726435307,	640,	19,	72,	31547,	128),
(94831,	16,	1726435314,	642,	19,	72,	31259,	144),
(94832,	16,	1726435321,	642,	19,	71.9,	31596,	143),
(94833,	16,	1726435328,	642,	19,	72,	32028,	142),
(94834,	16,	1726435335,	643,	19,	72,	31266,	141),
(94835,	16,	1726435342,	644,	19,	72,	31291,	140),
(94836,	16,	1726435349,	644,	19,	72,	31273,	139),
(94837,	16,	1726435356,	644,	19,	71.9,	31241,	139),
(94838,	16,	1726435363,	644,	19,	71.8,	31265,	139),
(94839,	16,	1726435370,	644,	19,	71.7,	31243,	138),
(94840,	16,	1726435377,	644,	19,	71.7,	31318,	136),
(94841,	16,	1726435384,	644,	19,	71.8,	31313,	151),
(94842,	16,	1726435391,	645,	19,	71.7,	31450,	146),
(94843,	16,	1726435398,	646,	19,	71.7,	31323,	140),
(94844,	16,	1726435405,	646,	19,	71.7,	31937,	138),
(94845,	16,	1726435412,	648,	19,	71.8,	30738,	138),
(94846,	16,	1726435419,	650,	19,	71.8,	31256,	137),
(94847,	16,	1726435426,	655,	19,	71.8,	31248,	136),
(94848,	16,	1726435434,	658,	19,	71.8,	30711,	134),
(94849,	16,	1726435441,	660,	19,	71.9,	31286,	135),
(94850,	16,	1726435448,	660,	19,	71.9,	31228,	134),
(94851,	16,	1726435455,	664,	19,	71.9,	31258,	133),
(94852,	16,	1726435462,	666,	19,	71.9,	31191,	133),
(94853,	16,	1726435469,	667,	19,	71.9,	31230,	132),
(94854,	16,	1726435476,	669,	19,	71.9,	31559,	131),
(94855,	16,	1726435483,	675,	19,	71.9,	31262,	129),
(94856,	16,	1726435490,	676,	19,	71.9,	31222,	129),
(94857,	16,	1726435497,	681,	19,	72,	31236,	128),
(94858,	16,	1726435504,	686,	19.1,	71.9,	31255,	123),
(94859,	16,	1726435511,	691,	19.1,	72,	31180,	123),
(94860,	16,	1726435518,	692,	19,	71.9,	31271,	123),
(94861,	16,	1726435525,	693,	19,	71.9,	31274,	121),
(94862,	16,	1726435532,	695,	19,	71.9,	31997,	119),
(94863,	16,	1726435539,	698,	19.1,	71.9,	31306,	118),
(94864,	16,	1726435546,	699,	19.1,	71.9,	31596,	113),
(94865,	16,	1726435553,	700,	19.1,	71.9,	31611,	113),
(94866,	16,	1726435560,	702,	19.1,	72,	31292,	109),
(94867,	16,	1726435567,	703,	19.1,	72,	32013,	109),
(94868,	16,	1726435574,	703,	19.1,	72,	31302,	109),
(94869,	16,	1726435581,	704,	19,	72.1,	31271,	110),
(94870,	16,	1726435588,	706,	19.1,	72.1,	31721,	110),
(94871,	16,	1726435595,	708,	19,	72.1,	31375,	109),
(94872,	16,	1726435602,	710,	19.1,	72.2,	31296,	104),
(94873,	16,	1726435609,	712,	19.1,	72.2,	31259,	100),
(94874,	16,	1726435616,	715,	19,	72.2,	31440,	100),
(94875,	16,	1726435623,	717,	19.1,	72.2,	31329,	102),
(94876,	16,	1726435630,	720,	19,	72.2,	31268,	105),
(94877,	16,	1726435637,	722,	19.1,	72.3,	30995,	107),
(94878,	16,	1726435644,	728,	19.1,	72.3,	31238,	103),
(94879,	16,	1726435651,	734,	19.1,	72.3,	31332,	104),
(94880,	16,	1726435658,	736,	19.1,	72.3,	31286,	107),
(94881,	16,	1726435665,	738,	19.1,	72.3,	31278,	109),
(94882,	16,	1726435672,	741,	19.1,	72.3,	32036,	112),
(94883,	16,	1726435679,	744,	19,	72.4,	31321,	113),
(94884,	16,	1726435686,	744,	19.1,	72.4,	31248,	114),
(94885,	16,	1726435693,	745,	19.1,	72.3,	31238,	116),
(94886,	16,	1726435701,	749,	19.1,	72.4,	31246,	119),
(94887,	16,	1726435708,	749,	19.1,	72.4,	31214,	121),
(94888,	16,	1726435715,	749,	19.1,	72.4,	31235,	122),
(94889,	16,	1726435722,	750,	19.1,	72.3,	31257,	117),
(94890,	16,	1726435729,	753,	19.1,	72.4,	31577,	119),
(94891,	16,	1726435736,	753,	19.1,	72.4,	31239,	130),
(94892,	16,	1726435743,	754,	19.1,	72.4,	31199,	140),
(94893,	16,	1726435750,	756,	19.1,	72.4,	31043,	148),
(94894,	16,	1726435757,	760,	19.1,	72.4,	31320,	146),
(94895,	16,	1726435764,	762,	19.1,	72.4,	31257,	145),
(94896,	16,	1726435771,	764,	19.1,	72.4,	31271,	154),
(94897,	16,	1726435778,	765,	19.1,	72.5,	31166,	153),
(94898,	16,	1726435785,	769,	19.1,	72.5,	31249,	151),
(94899,	16,	1726435792,	772,	19.1,	72.5,	31235,	149),
(94900,	16,	1726435799,	773,	19.1,	72.5,	31209,	148),
(94901,	16,	1726435806,	775,	19.1,	72.5,	31200,	147),
(94902,	16,	1726435813,	777,	19.1,	72.5,	31183,	140),
(94903,	16,	1726435820,	779,	19.1,	72.5,	31236,	140),
(94904,	16,	1726435827,	779,	19.1,	72.5,	31227,	140),
(94905,	16,	1726435834,	781,	19.1,	72.5,	31171,	141),
(94906,	16,	1726435841,	783,	19.1,	72.5,	30616,	142),
(94907,	16,	1726435848,	784,	19.1,	72.5,	31156,	142),
(94908,	16,	1726435855,	785,	19.1,	72.5,	31158,	143),
(94909,	16,	1726435862,	787,	19.1,	72.4,	31567,	144),
(94910,	16,	1726435869,	789,	19.1,	72.5,	31457,	144),
(94911,	16,	1726435876,	791,	19.1,	72.5,	31138,	145),
(94912,	16,	1726435883,	791,	19.1,	72.5,	31115,	148),
(94913,	16,	1726435890,	793,	19.1,	72.5,	31104,	149),
(94914,	16,	1726435897,	797,	19.1,	72.4,	31983,	148),
(94915,	16,	1726435904,	798,	19.1,	72.5,	31118,	141),
(94916,	16,	1726435911,	799,	19.1,	72.4,	31084,	145),
(94917,	16,	1726435918,	801,	19.1,	72.4,	31068,	147),
(94918,	16,	1726435925,	804,	19.1,	72.5,	31085,	149),
(94919,	16,	1726435932,	804,	19.1,	72.5,	30503,	151),
(94920,	16,	1726435939,	805,	19.1,	72.5,	31078,	144),
(94921,	16,	1726435946,	807,	19.1,	72.4,	31093,	146),
(94922,	16,	1726435954,	810,	19.1,	72.5,	31113,	146),
(94923,	16,	1726435961,	811,	19.1,	72.5,	30517,	147),
(94924,	16,	1726435968,	811,	19.1,	72.5,	31114,	148),
(94925,	16,	1726435975,	812,	19.1,	72.5,	31091,	149),
(94926,	16,	1726435982,	815,	19.1,	72.5,	31087,	151),
(94927,	16,	1726435989,	815,	19.1,	72.5,	31060,	146),
(94928,	16,	1726435996,	817,	19.1,	72.5,	30364,	148),
(94929,	16,	1726436003,	817,	19.1,	72.5,	31094,	149),
(94930,	16,	1726436010,	821,	19.1,	72.5,	31060,	150),
(94931,	16,	1726436017,	825,	19.1,	72.6,	31076,	152),
(94932,	16,	1726436024,	826,	19.1,	72.5,	31048,	153),
(94933,	16,	1726436031,	828,	19.1,	72.6,	30538,	154),
(94934,	16,	1726436038,	831,	19.1,	72.6,	31077,	154),
(94935,	16,	1726436045,	831,	19.1,	72.5,	31071,	154),
(94936,	16,	1726436052,	833,	19.1,	72.5,	31112,	154),
(94937,	16,	1726436059,	834,	19.1,	72.5,	31174,	152),
(94938,	16,	1726436066,	838,	19.1,	72.6,	31110,	146),
(94939,	16,	1726436073,	841,	19.1,	72.6,	31082,	148),
(94940,	16,	1726436080,	843,	19.1,	72.6,	30522,	148),
(94941,	16,	1726436087,	845,	19.1,	72.6,	31093,	147),
(94942,	16,	1726436094,	848,	19.1,	72.6,	31088,	146),
(94943,	16,	1726436101,	850,	19.2,	72.6,	31136,	145),
(94944,	16,	1726436108,	851,	19.1,	72.6,	31107,	161),
(94945,	16,	1726436115,	852,	19.1,	72.6,	31076,	159),
(94946,	16,	1726436122,	855,	19.1,	72.7,	31073,	157),
(94947,	16,	1726436129,	858,	19.2,	72.8,	31066,	151),
(94948,	16,	1726436136,	863,	19.2,	72.8,	31220,	148),
(94949,	16,	1726436143,	872,	19.1,	72.8,	31110,	147),
(94950,	16,	1726436150,	881,	19.1,	72.8,	31072,	140),
(94951,	16,	1726436157,	887,	19.2,	72.7,	30530,	142),
(94952,	16,	1726436164,	889,	19.2,	72.7,	31044,	143),
(94953,	16,	1726436171,	888,	19.2,	72.7,	31052,	144),
(94954,	16,	1726436178,	893,	19.2,	72.7,	31062,	145),
(94955,	16,	1726436185,	893,	19.2,	72.7,	31310,	142),
(94956,	16,	1726436192,	894,	19.2,	72.6,	31152,	135),
(94957,	16,	1726436199,	893,	19.1,	72.6,	31756,	137),
(94958,	16,	1726436206,	895,	19.2,	72.6,	31056,	139),
(94959,	16,	1726436213,	893,	19.2,	72.6,	31041,	140),
(94960,	16,	1726436220,	894,	19.2,	72.6,	31046,	141),
(94961,	16,	1726436227,	895,	19.2,	72.6,	31051,	142),
(94962,	16,	1726436234,	897,	19.2,	72.6,	31053,	142),
(94963,	16,	1726436242,	893,	19.2,	72.6,	31080,	142),
(94964,	16,	1726436249,	894,	19.2,	72.5,	31061,	142),
(94965,	16,	1726436256,	894,	19.2,	72.6,	31116,	141),
(94966,	16,	1726436263,	896,	19.2,	72.6,	31063,	136),
(94967,	16,	1726436270,	895,	19.2,	72.6,	31496,	136),
(94968,	16,	1726436277,	896,	19.2,	72.6,	31062,	132),
(94969,	16,	1726436284,	895,	19.2,	72.6,	30886,	136),
(94970,	16,	1726436291,	898,	19.2,	72.6,	30976,	138),
(94971,	16,	1726436298,	900,	19.2,	72.6,	31035,	138),
(94972,	16,	1726436305,	903,	19.2,	72.6,	31064,	138),
(94973,	16,	1726436312,	903,	19.2,	72.6,	31097,	137),
(94974,	16,	1726436319,	906,	19.2,	72.6,	31077,	137),
(94975,	16,	1726436326,	908,	19.2,	72.6,	31052,	137),
(94976,	16,	1726436333,	909,	19.2,	72.7,	31075,	136),
(94977,	16,	1726436340,	909,	19.2,	72.6,	31081,	135),
(94978,	16,	1726436347,	911,	19.2,	72.6,	30476,	134),
(94979,	16,	1726436354,	910,	19.2,	72.6,	31100,	133),
(94980,	16,	1726436361,	911,	19.2,	72.6,	31106,	131),
(94981,	16,	1726436368,	911,	19.2,	72.6,	31100,	126),
(94982,	16,	1726436375,	913,	19.2,	72.6,	31090,	126),
(94983,	16,	1726436382,	912,	19.2,	72.5,	31092,	125),
(94984,	16,	1726436389,	912,	19.2,	72.5,	31096,	125),
(94985,	16,	1726436396,	912,	19.2,	72.6,	30353,	125),
(94986,	16,	1726436403,	913,	19.2,	72.6,	31062,	125),
(94987,	16,	1726436410,	913,	19.2,	72.6,	31073,	119),
(94988,	16,	1726436417,	915,	19.2,	72.6,	31179,	119),
(94989,	16,	1726436424,	913,	19.2,	72.6,	31104,	119),
(94990,	16,	1726436431,	914,	19.2,	72.6,	31804,	119),
(94991,	16,	1726436438,	913,	19.2,	72.6,	31392,	120),
(94992,	16,	1726436445,	914,	19.2,	72.6,	31073,	115),
(94993,	16,	1726436452,	915,	19.2,	72.6,	31036,	118),
(94994,	16,	1726436459,	918,	19.2,	72.6,	31030,	122),
(94995,	16,	1726436466,	918,	19.2,	72.6,	30924,	126),
(94996,	16,	1726436473,	920,	19.2,	72.6,	31013,	127),
(94997,	16,	1726436480,	922,	19.2,	72.6,	31091,	127),
(94998,	16,	1726436487,	922,	19.2,	72.6,	31081,	128),
(94999,	16,	1726436494,	923,	19.2,	72.6,	31061,	129),
(95000,	16,	1726436501,	925,	19.3,	72.6,	31518,	128),
(95001,	16,	1726436508,	928,	19.3,	72.6,	31087,	131),
(95002,	16,	1726436515,	928,	19.3,	72.5,	31392,	130),
(95003,	16,	1726436522,	929,	19.3,	72.6,	31096,	138),
(95004,	16,	1726436529,	931,	19.3,	72.5,	30900,	140),
(95005,	16,	1726436536,	935,	19.3,	72.5,	30984,	143),
(95006,	16,	1726436543,	937,	19.3,	72.5,	30996,	155),
(95007,	16,	1726436550,	937,	19.3,	72.6,	30846,	158),
(95008,	16,	1726436558,	938,	19.3,	72.6,	30942,	151),
(95009,	16,	1726436565,	941,	19.3,	72.6,	31036,	149),
(95010,	16,	1726436572,	944,	19.3,	72.5,	31050,	147),
(95011,	16,	1726436579,	945,	19.3,	72.5,	31058,	154),
(95012,	16,	1726436586,	947,	19.3,	72.5,	30880,	154),
(95013,	16,	1726436593,	950,	19.3,	72.5,	31001,	153),
(95014,	16,	1726436600,	952,	19.3,	72.5,	31031,	150),
(95015,	16,	1726436607,	952,	19.3,	72.5,	31091,	149),
(95016,	16,	1726436614,	954,	19.3,	72.4,	31026,	146),
(95017,	16,	1726436621,	958,	19.3,	72.4,	30364,	144),
(95018,	16,	1726436628,	960,	19.3,	72.4,	31096,	141),
(95019,	16,	1726436635,	962,	19.3,	72.4,	31098,	139),
(95020,	16,	1726436642,	965,	19.3,	72.4,	31022,	138),
(95021,	16,	1726436649,	988,	19.3,	72.3,	30489,	136),
(95022,	16,	1726436656,	984,	19.3,	72.3,	31060,	135),
(95023,	16,	1726436663,	987,	19.3,	72.3,	31054,	133),
(95024,	16,	1726436670,	994,	19.3,	72.4,	31766,	131),
(95025,	16,	1726436677,	1011,	19.3,	72.4,	31073,	130),
(95026,	16,	1726436684,	1059,	19.4,	72.4,	31065,	124),
(95027,	16,	1726436691,	1053,	19.3,	72.3,	30477,	119),
(95028,	16,	1726436698,	1093,	19.3,	72.3,	31026,	131),
(95029,	16,	1726436705,	1084,	19.4,	72.3,	30587,	129),
(95030,	16,	1726436712,	1028,	19.3,	72.4,	31043,	128),
(95031,	16,	1726436719,	1005,	19.3,	72.3,	31050,	129),
(95032,	16,	1726436726,	1011,	19.3,	72.4,	31021,	127),
(95033,	16,	1726436733,	1026,	19.3,	72.3,	31069,	126),
(95034,	16,	1726436740,	1013,	19.3,	72.3,	31361,	137),
(95035,	16,	1726436747,	1007,	19.4,	72.3,	30751,	133),
(95036,	16,	1726436754,	1011,	19.4,	72.4,	31132,	131),
(95037,	16,	1726436761,	1010,	19.3,	72.3,	31074,	130),
(95038,	16,	1726436768,	1006,	19.3,	72.3,	31032,	124),
(95039,	16,	1726436775,	1001,	19.3,	72.3,	31739,	124),
(95040,	16,	1726436782,	1001,	19.3,	72.3,	31049,	124),
(95041,	16,	1726436789,	1001,	19.3,	72.3,	31022,	124),
(95042,	16,	1726436796,	999,	19.3,	72.3,	31059,	124),
(95043,	16,	1726436803,	997,	19.3,	72.3,	31050,	123),
(95044,	16,	1726436810,	998,	19.3,	72.3,	31023,	124),
(95045,	16,	1726436817,	999,	19.3,	72.3,	31002,	124),
(95046,	16,	1726436824,	998,	19.3,	72.4,	31028,	119),
(95047,	16,	1726436831,	999,	19.3,	72.4,	31733,	119),
(95048,	16,	1726436839,	998,	19.3,	72.4,	31043,	119),
(95049,	16,	1726436846,	1007,	19.3,	72.4,	31041,	127),
(95050,	16,	1726436853,	1004,	19.3,	72.4,	30881,	128),
(95051,	16,	1726436860,	1005,	19.3,	72.4,	31538,	127),
(95052,	16,	1726436867,	1003,	19.3,	72.4,	31034,	127),
(95053,	16,	1726436874,	1006,	19.3,	72.4,	31012,	126),
(95054,	16,	1726436881,	1005,	19.3,	72.5,	31017,	122),
(95055,	16,	1726436888,	1004,	19.3,	72.4,	31629,	121),
(95056,	16,	1726436895,	1005,	19.3,	72.4,	31039,	122),
(95057,	16,	1726436902,	1014,	19.3,	72.4,	30985,	122),
(95058,	16,	1726436909,	1014,	19.3,	72.4,	31005,	121),
(95059,	16,	1726436916,	1014,	19.3,	72.3,	31022,	121),
(95060,	16,	1726436923,	1011,	19.3,	72.4,	31036,	121),
(95061,	16,	1726436930,	1012,	19.3,	72.3,	31023,	121),
(95062,	16,	1726436937,	1012,	19.3,	72.2,	31048,	120),
(95063,	16,	1726436944,	1012,	19.3,	72.3,	31053,	128),
(95064,	16,	1726436951,	1013,	19.3,	72.2,	30645,	126),
(95065,	16,	1726436958,	1013,	19.3,	72.1,	30506,	125),
(95066,	16,	1726436965,	1009,	19.3,	72.2,	31158,	122),
(95067,	16,	1726436972,	1008,	19.3,	72.2,	31086,	119),
(95068,	16,	1726436979,	1006,	19.3,	72.2,	31129,	117),
(95069,	16,	1726436986,	1005,	19.2,	72.2,	31085,	117),
(95070,	16,	1726436993,	1008,	19.3,	72.2,	31057,	116),
(95071,	16,	1726437000,	1008,	19.2,	72.2,	31042,	115),
(95072,	16,	1726437007,	1008,	19.2,	72.2,	31370,	114),
(95073,	16,	1726437014,	1011,	19.2,	72.2,	31086,	111),
(95074,	16,	1726437021,	1007,	19.2,	72.2,	30468,	111),
(95075,	16,	1726437028,	1007,	19.2,	72.2,	31067,	117),
(95076,	16,	1726437035,	1008,	19.2,	72.3,	31081,	116),
(95077,	16,	1726437042,	1013,	19.2,	72.3,	31766,	114),
(95078,	16,	1726437049,	1012,	19.2,	72.3,	31091,	113),
(95079,	16,	1726437056,	1011,	19.2,	72.3,	31073,	111),
(95080,	16,	1726437063,	1006,	19.2,	72.3,	30504,	110),
(95081,	16,	1726437070,	1006,	19.2,	72.2,	31085,	111),
(95082,	16,	1726437077,	1006,	19.2,	72.2,	30996,	111),
(95083,	16,	1726437084,	1007,	19.2,	72.3,	31060,	110),
(95084,	16,	1726437091,	1007,	19.2,	72.3,	31070,	109),
(95085,	16,	1726437098,	1009,	19.2,	72.3,	31077,	108),
(95086,	16,	1726437105,	1001,	19.2,	72.3,	31066,	105),
(95087,	16,	1726437112,	1001,	19.2,	72.4,	31235,	103),
(95088,	16,	1726437119,	997,	19.2,	72.4,	31138,	100),
(95089,	16,	1726437126,	1002,	19.2,	72.4,	31249,	99),
(95090,	16,	1726437134,	997,	19.2,	72.3,	31141,	95),
(95091,	16,	1726437141,	996,	19.2,	72.3,	30553,	96),
(95092,	16,	1726437148,	997,	19.2,	72.4,	31064,	99),
(95093,	16,	1726437155,	1004,	19.2,	72.4,	31012,	101),
(95094,	16,	1726437162,	999,	19.2,	72.4,	31055,	102),
(95095,	16,	1726437169,	1000,	19.2,	72.4,	31052,	103),
(95096,	16,	1726437176,	1001,	19.2,	72.3,	31378,	102),
(95097,	16,	1726437183,	1005,	19.1,	72.3,	31097,	98),
(95098,	16,	1726437190,	1004,	19.1,	72.4,	30858,	102),
(95099,	16,	1726437197,	1004,	19.1,	72.3,	31006,	104),
(95100,	16,	1726437204,	1005,	19.1,	72.4,	31042,	105),
(95101,	16,	1726437211,	1011,	19.1,	72.4,	30439,	107),
(95102,	16,	1726437218,	1009,	19.1,	72.5,	30958,	108),
(95103,	16,	1726437225,	1010,	19.1,	72.5,	31897,	107),
(95104,	16,	1726437232,	1011,	19.1,	72.5,	31060,	107),
(95105,	16,	1726437239,	1009,	19.1,	72.5,	31113,	106),
(95106,	16,	1726437246,	1005,	19.1,	72.5,	31083,	102),
(95107,	16,	1726437253,	1005,	19.1,	72.5,	31616,	102),
(95108,	16,	1726437260,	1006,	19.1,	72.5,	31077,	103),
(95109,	16,	1726437267,	1001,	19.1,	72.5,	31783,	103),
(95110,	16,	1726437274,	994,	19.1,	72.5,	31075,	103),
(95111,	16,	1726437281,	994,	19.1,	72.5,	31786,	103),
(95112,	16,	1726437288,	997,	19.1,	72.6,	31096,	111),
(95113,	16,	1726437295,	995,	19.1,	72.5,	30760,	110),
(95114,	16,	1726437302,	996,	19.1,	72.5,	31097,	128),
(95115,	16,	1726437309,	996,	19.1,	72.5,	31048,	126),
(95116,	16,	1726437316,	995,	19.1,	72.6,	31109,	124),
(95117,	16,	1726437323,	992,	19.1,	72.6,	31103,	122),
(95118,	16,	1726437330,	988,	19.1,	72.5,	31067,	116),
(95119,	16,	1726437337,	988,	19,	72.6,	31091,	116),
(95120,	16,	1726437344,	988,	19.1,	72.6,	31087,	115),
(95121,	16,	1726437351,	986,	19,	72.6,	31839,	114),
(95122,	16,	1726437358,	983,	19,	72.6,	31120,	127),
(95123,	16,	1726437365,	985,	19,	72.5,	31011,	126),
(95124,	16,	1726437372,	984,	19,	72.5,	31080,	125),
(95125,	16,	1726437379,	977,	19,	72.5,	31089,	123),
(95126,	16,	1726437386,	972,	19,	72.5,	31509,	121),
(95127,	16,	1726437393,	972,	19,	72.5,	31114,	129),
(95128,	16,	1726437400,	976,	19,	72.5,	30500,	127),
(95129,	16,	1726437407,	974,	19,	72.6,	31107,	126),
(95130,	16,	1726437414,	973,	19,	72.6,	31042,	124),
(95131,	16,	1726437421,	974,	19,	72.5,	31077,	123),
(95132,	16,	1726437428,	975,	19,	72.6,	31091,	128),
(95133,	16,	1726437435,	975,	19,	72.5,	30890,	129),
(95134,	16,	1726437442,	974,	19,	72.5,	30607,	126),
(95135,	16,	1726437449,	973,	19,	72.5,	31088,	124),
(95136,	16,	1726437456,	974,	19,	72.6,	31105,	122),
(95137,	16,	1726437463,	972,	19,	72.6,	31096,	120),
(95138,	16,	1726437470,	972,	19,	72.6,	31528,	118),
(95139,	16,	1726437477,	972,	19,	72.6,	31122,	113),
(95140,	16,	1726437484,	975,	19,	72.5,	31261,	110),
(95141,	16,	1726437491,	974,	19,	72.5,	31178,	107),
(95142,	16,	1726437498,	974,	19,	72.5,	31181,	106),
(95143,	16,	1726437505,	975,	19,	72.6,	30546,	105),
(95144,	16,	1726437512,	978,	19,	72.6,	31116,	105),
(95145,	16,	1726437520,	981,	19,	72.6,	31117,	104),
(95146,	16,	1726437527,	981,	19,	72.6,	31131,	104),
(95147,	16,	1726437534,	980,	19,	72.6,	31125,	103),
(95148,	16,	1726437541,	980,	19,	72.6,	31137,	102),
(95149,	16,	1726437548,	979,	19,	72.6,	31138,	101),
(95150,	16,	1726437555,	977,	19,	72.5,	31169,	100),
(95151,	16,	1726437562,	974,	19,	72.6,	31152,	112),
(95152,	16,	1726437569,	976,	19,	72.6,	31105,	112),
(95153,	16,	1726437576,	969,	19,	72.6,	31072,	111),
(95154,	16,	1726437583,	968,	19,	72.6,	31127,	110),
(95155,	16,	1726437590,	965,	19,	72.6,	31139,	108),
(95156,	16,	1726437597,	970,	19,	72.6,	31144,	107),
(95157,	16,	1726437604,	968,	19,	72.6,	31143,	106),
(95158,	16,	1726437611,	970,	19,	72.6,	31131,	105),
(95159,	16,	1726437618,	962,	19,	72.6,	31136,	104),
(95160,	16,	1726437625,	963,	19,	72.6,	31504,	104),
(95161,	16,	1726437632,	960,	19,	72.6,	31098,	104),
(95162,	16,	1726437639,	962,	19,	72.6,	31787,	104),
(95163,	16,	1726437646,	963,	19,	72.5,	31377,	104),
(95164,	16,	1726437653,	962,	19,	72.5,	31091,	100),
(95165,	16,	1726437660,	960,	19,	72.5,	31018,	102),
(95166,	16,	1726437667,	962,	19,	72.5,	31077,	102),
(95167,	16,	1726437674,	960,	19,	72.5,	31095,	103),
(95168,	16,	1726437681,	960,	19,	72.5,	31179,	102),
(95169,	16,	1726437688,	959,	19,	72.5,	31136,	98),
(95170,	16,	1726437695,	960,	19,	72.5,	31274,	97),
(95171,	16,	1726437702,	960,	19,	72.5,	31176,	96),
(95172,	16,	1726437709,	961,	19,	72.5,	31186,	96),
(95173,	16,	1726437716,	960,	19,	72.5,	31148,	109),
(95174,	16,	1726437723,	961,	19,	72.5,	31120,	108),
(95175,	16,	1726437730,	961,	19,	72.5,	31127,	108),
(95176,	16,	1726437737,	962,	19,	72.5,	31117,	108),
(95177,	16,	1726437744,	958,	19,	72.5,	31131,	107),
(95178,	16,	1726437751,	959,	19,	72.5,	31130,	107),
(95179,	16,	1726437758,	958,	19,	72.5,	31132,	106),
(95180,	16,	1726437765,	957,	19,	72.4,	31138,	106),
(95181,	16,	1726437772,	956,	19,	72.5,	31137,	105),
(95182,	16,	1726437779,	956,	19,	72.4,	31147,	105),
(95183,	16,	1726437786,	956,	19,	72.5,	31142,	101),
(95184,	16,	1726437794,	957,	19,	72.4,	31783,	101),
(95185,	16,	1726437801,	956,	19,	72.4,	31818,	102),
(95186,	16,	1726437808,	956,	19,	72.4,	31105,	117),
(95187,	16,	1726437815,	955,	19,	72.4,	31092,	116),
(95188,	16,	1726437822,	956,	19,	72.4,	31062,	117),
(95189,	16,	1726437829,	955,	19,	72.3,	31087,	116),
(95190,	16,	1726437836,	955,	19,	72.3,	31098,	116),
(95191,	16,	1726437843,	955,	19,	72.3,	31103,	115),
(95192,	16,	1726437850,	955,	19,	72.3,	30704,	114),
(95193,	16,	1726437857,	955,	19,	72.3,	31080,	114),
(95194,	16,	1726437864,	955,	19,	72.3,	31093,	113),
(95195,	16,	1726437871,	956,	19,	72.3,	30510,	112),
(95196,	16,	1726437878,	957,	19,	72.3,	31112,	126),
(95197,	16,	1726437885,	954,	19,	72.4,	31010,	135),
(95198,	16,	1726437892,	955,	19,	72.4,	31098,	133),
(95199,	16,	1726437899,	956,	19,	72.4,	31098,	131),
(95200,	16,	1726437906,	959,	19,	72.4,	31613,	128),
(95201,	16,	1726437913,	960,	19,	72.4,	31056,	127),
(95202,	16,	1726437920,	960,	19,	72.4,	31537,	125),
(95203,	16,	1726437927,	961,	19,	72.4,	30759,	123),
(95204,	16,	1726437934,	964,	19,	72.5,	31109,	117),
(95205,	16,	1726437941,	965,	19,	72.5,	31539,	116),
(95206,	16,	1726437948,	966,	19,	72.5,	30496,	115),
(95207,	16,	1726437955,	964,	19,	72.5,	31120,	116),
(95208,	16,	1726437962,	965,	18.9,	72.5,	31072,	115),
(95209,	16,	1726437969,	957,	19,	72.5,	31137,	114),
(95210,	16,	1726437976,	958,	19,	72.5,	31384,	110),
(95211,	16,	1726437983,	955,	19,	72.5,	31223,	109),
(95212,	16,	1726437990,	954,	19,	72.5,	31158,	108),
(95213,	16,	1726437997,	948,	18.9,	72.5,	31835,	107),
(95214,	16,	1726438004,	949,	18.9,	72.5,	31125,	106),
(95215,	16,	1726438012,	948,	18.9,	72.5,	31150,	104),
(95216,	16,	1726438019,	951,	18.9,	72.5,	30529,	104),
(95217,	16,	1726438026,	946,	19,	72.5,	31867,	103),
(95218,	16,	1726438033,	948,	18.9,	72.5,	31118,	100),
(95219,	16,	1726438040,	947,	19,	72.5,	30518,	102),
(95220,	16,	1726438047,	948,	19,	72.5,	31069,	103),
(95221,	16,	1726438054,	946,	18.9,	72.5,	30999,	105),
(95222,	16,	1726438061,	946,	19,	72.5,	31043,	107),
(95223,	16,	1726438068,	947,	19,	72.5,	31159,	107),
(95224,	16,	1726438075,	949,	19,	72.5,	31100,	123),
(95225,	16,	1726438082,	946,	19,	72.5,	31297,	120),
(95226,	16,	1726438089,	947,	19,	72.5,	31142,	136),
(95227,	16,	1726438096,	947,	19,	72.4,	31073,	133),
(95228,	16,	1726438103,	950,	19,	72.3,	31684,	131),
(95229,	16,	1726438110,	946,	19,	72.3,	31005,	130),
(95230,	16,	1726438117,	946,	19,	72.3,	30511,	128),
(95231,	16,	1726438124,	948,	19,	72.3,	31083,	127),
(95232,	16,	1726438131,	948,	18.9,	72.2,	31084,	126),
(95233,	16,	1726438138,	945,	19,	72.2,	30981,	126),
(95234,	16,	1726438145,	945,	19,	72.2,	31041,	126),
(95235,	16,	1726438152,	944,	19,	72.2,	31028,	125),
(95236,	16,	1726438159,	942,	19,	72.2,	31060,	125),
(95237,	16,	1726438166,	941,	19,	72.2,	31006,	125),
(95238,	16,	1726438173,	941,	18.9,	72.2,	31042,	124),
(95239,	16,	1726438180,	942,	19,	72.2,	31045,	120),
(95240,	16,	1726438187,	941,	19,	72.3,	31050,	119),
(95241,	16,	1726438194,	940,	19,	72.3,	31051,	131),
(95242,	16,	1726438201,	940,	19,	72.3,	30722,	130),
(95243,	16,	1726438208,	940,	19,	72.3,	31065,	137),
(95244,	16,	1726438215,	939,	19,	72.3,	31029,	135),
(95245,	16,	1726438222,	937,	19,	72.3,	31057,	134),
(95246,	16,	1726438229,	937,	18.9,	72.3,	31006,	133),
(95247,	16,	1726438236,	937,	18.9,	72.2,	31051,	131),
(95248,	16,	1726438243,	936,	18.9,	72.3,	31054,	129),
(95249,	16,	1726438250,	932,	18.9,	72.3,	31057,	124),
(95250,	16,	1726438257,	932,	18.9,	72.3,	31069,	132),
(95251,	16,	1726438264,	932,	18.9,	72.2,	31759,	130),
(95252,	16,	1726438271,	928,	18.9,	72.3,	31053,	129),
(95253,	16,	1726438278,	929,	18.9,	72.3,	31043,	123),
(95254,	16,	1726438285,	930,	18.9,	72.3,	31704,	122),
(95255,	16,	1726438292,	932,	18.9,	72.3,	31069,	121),
(95256,	16,	1726438299,	930,	18.9,	72.2,	31041,	120),
(95257,	16,	1726438306,	927,	18.9,	72.2,	31054,	122),
(95258,	16,	1726438313,	928,	18.9,	72.2,	30962,	123),
(95259,	16,	1726438320,	927,	18.9,	72.2,	31024,	122),
(95260,	16,	1726438327,	920,	18.9,	72.2,	31042,	122),
(95261,	16,	1726438334,	917,	18.9,	72.2,	31052,	121),
(95262,	16,	1726438341,	917,	18.9,	72.2,	31473,	120),
(95263,	16,	1726438349,	916,	18.9,	72.2,	31070,	118),
(95264,	16,	1726438356,	913,	18.9,	72.2,	31073,	117),
(95265,	16,	1726438363,	913,	18.9,	72.2,	31078,	117),
(95266,	16,	1726438370,	912,	18.9,	72.2,	31057,	116),
(95267,	16,	1726438377,	912,	18.9,	72.2,	31058,	111),
(95268,	16,	1726438384,	913,	18.9,	72.2,	31046,	111),
(95269,	16,	1726438391,	913,	18.9,	72.2,	31518,	111),
(95270,	16,	1726438398,	912,	18.9,	72.1,	31085,	126),
(95271,	16,	1726438405,	914,	18.9,	72.1,	31094,	125),
(95272,	16,	1726438412,	912,	18.9,	72.1,	31115,	123),
(95273,	16,	1726438419,	908,	18.9,	72.1,	31538,	121),
(95274,	16,	1726438426,	908,	18.9,	72.1,	31100,	119),
(95275,	16,	1726438433,	909,	18.9,	72.1,	30582,	117),
(95276,	16,	1726438440,	908,	18.9,	72.1,	31120,	127),
(95277,	16,	1726438447,	906,	18.9,	72.1,	30646,	125),
(95278,	16,	1726438454,	906,	18.9,	72.1,	31143,	122),
(95279,	16,	1726438461,	907,	18.9,	72.1,	31097,	129),
(95280,	16,	1726438468,	905,	18.9,	72.2,	31799,	127),
(95281,	16,	1726438475,	905,	18.9,	72.1,	31087,	132),
(95282,	16,	1726438482,	906,	18.9,	72.1,	31785,	129),
(95283,	16,	1726438489,	906,	18.9,	72.2,	31077,	136),
(95284,	16,	1726438496,	904,	18.9,	72.1,	31774,	134),
(95285,	16,	1726438503,	904,	18.9,	72.1,	31050,	133),
(95286,	16,	1726438510,	903,	18.9,	72.1,	30505,	131),
(95287,	16,	1726438517,	903,	18.9,	72,	31073,	144),
(95288,	16,	1726438524,	901,	18.9,	72.1,	31076,	140),
(95289,	16,	1726438531,	900,	18.9,	72.1,	31066,	137),
(95290,	16,	1726438538,	899,	18.9,	72,	31081,	131),
(95291,	16,	1726438545,	897,	18.9,	72,	31068,	129),
(95292,	16,	1726438552,	891,	18.9,	72,	31090,	127),
(95293,	16,	1726438559,	892,	18.9,	72.1,	31087,	125),
(95294,	16,	1726438566,	889,	18.9,	72,	31459,	123),
(95295,	16,	1726438573,	889,	18.9,	72,	31088,	120),
(95296,	16,	1726438580,	886,	18.9,	72,	30529,	118),
(95297,	16,	1726438587,	887,	18.9,	72,	31085,	117),
(95298,	16,	1726438594,	884,	18.9,	72.1,	31082,	115),
(95299,	16,	1726438601,	885,	18.9,	72,	31160,	114),
(95300,	16,	1726438608,	883,	18.9,	72,	31099,	112),
(95301,	16,	1726438615,	883,	18.9,	72,	31148,	111),
(95302,	16,	1726438622,	881,	18.9,	72.1,	31089,	109),
(95303,	16,	1726438629,	882,	18.9,	72,	31111,	108),
(95304,	16,	1726438637,	879,	18.9,	72,	31083,	108),
(95305,	16,	1726438644,	878,	18.9,	72,	31081,	107),
(95306,	16,	1726438651,	877,	18.9,	72,	31099,	107),
(95307,	16,	1726438658,	879,	18.9,	72,	31072,	117),
(95308,	16,	1726438665,	874,	19,	71.9,	31041,	117),
(95309,	16,	1726438672,	874,	18.9,	72,	31046,	116),
(95310,	16,	1726438679,	874,	18.9,	72,	30446,	115),
(95311,	16,	1726438686,	875,	18.9,	72,	31066,	113),
(95312,	16,	1726438693,	873,	18.9,	72,	31082,	112),
(95313,	16,	1726438700,	874,	18.9,	72,	30508,	112),
(95314,	16,	1726438707,	872,	18.9,	72,	31087,	111),
(95315,	16,	1726438714,	873,	18.9,	72,	31065,	110),
(95316,	16,	1726438721,	871,	18.9,	72,	31049,	110),
(95317,	16,	1726438728,	871,	18.9,	72,	31049,	110),
(95318,	16,	1726438735,	872,	18.9,	71.9,	31040,	110),
(95319,	16,	1726438742,	872,	18.9,	72,	31487,	109),
(95320,	16,	1726438749,	870,	18.9,	71.9,	31051,	119),
(95321,	16,	1726438756,	870,	18.9,	71.9,	31606,	118),
(95322,	16,	1726438763,	869,	18.9,	71.9,	31051,	127),
(95323,	16,	1726438770,	869,	18.9,	71.9,	31390,	125),
(95324,	16,	1726438777,	868,	18.9,	71.9,	31045,	136),
(95325,	16,	1726438784,	868,	18.9,	71.9,	31254,	132),
(95326,	16,	1726438791,	866,	18.9,	71.9,	31120,	129),
(95327,	16,	1726438798,	866,	18.9,	71.9,	31738,	127),
(95328,	16,	1726438805,	863,	18.9,	71.9,	30736,	123),
(95329,	16,	1726438812,	864,	18.9,	71.9,	31100,	121),
(95330,	16,	1726438819,	864,	18.9,	71.9,	31797,	119),
(95331,	16,	1726438826,	865,	18.9,	72,	31051,	117),
(95332,	16,	1726438833,	861,	18.9,	72,	31863,	116),
(95333,	16,	1726438840,	861,	18.9,	72,	31062,	114),
(95334,	16,	1726438847,	864,	18.9,	72,	31803,	113),
(95335,	16,	1726438854,	863,	18.9,	72,	31055,	112),
(95336,	16,	1726438861,	864,	18.9,	72,	31696,	111),
(95337,	16,	1726438868,	864,	18.9,	72,	31056,	112),
(95338,	16,	1726438875,	866,	18.9,	72,	30994,	112),
(95339,	16,	1726438882,	866,	18.9,	72,	31041,	113),
(95340,	16,	1726438889,	864,	18.9,	72,	30975,	112),
(95341,	16,	1726438896,	865,	18.9,	71.9,	31023,	112),
(95342,	16,	1726438903,	866,	18.9,	71.9,	31035,	111),
(95343,	16,	1726438910,	864,	18.9,	72,	31548,	111),
(95344,	16,	1726438917,	861,	18.9,	71.9,	31029,	109),
(95345,	16,	1726438924,	861,	18.9,	71.9,	31189,	107),
(95346,	16,	1726438931,	861,	18.9,	71.9,	31078,	106),
(95347,	16,	1726438938,	858,	18.9,	71.9,	31092,	106),
(95348,	16,	1726438945,	856,	18.9,	71.9,	31068,	106),
(95349,	16,	1726438952,	856,	18.9,	71.9,	31013,	106),
(95350,	16,	1726438960,	856,	18.9,	71.9,	31033,	106),
(95351,	16,	1726438967,	854,	18.9,	71.9,	31322,	122),
(95352,	16,	1726438974,	852,	18.9,	71.9,	31065,	127),
(95353,	16,	1726438981,	853,	18.9,	71.8,	31087,	125),
(95354,	16,	1726438988,	855,	18.9,	71.9,	31057,	123),
(95355,	16,	1726438995,	853,	18.9,	71.9,	31043,	120),
(95356,	16,	1726439002,	852,	18.9,	72,	31718,	118),
(95357,	16,	1726439009,	854,	18.9,	71.9,	31054,	116),
(95358,	16,	1726439016,	855,	18.9,	71.9,	31130,	114),
(95359,	16,	1726439023,	853,	18.9,	71.9,	31083,	122),
(95360,	16,	1726439030,	852,	18.9,	71.9,	30394,	119),
(95361,	16,	1726439037,	852,	18.9,	71.9,	31070,	118),
(95362,	16,	1726439044,	854,	18.9,	71.9,	31057,	116),
(95363,	16,	1726439051,	853,	18.9,	71.9,	31062,	115),
(95364,	16,	1726439058,	853,	18.9,	71.8,	31058,	114),
(95365,	16,	1726439065,	852,	18.9,	71.9,	31461,	112),
(95366,	16,	1726439072,	853,	18.9,	71.8,	31058,	109),
(95367,	16,	1726439079,	853,	18.9,	71.8,	31108,	108),
(95368,	16,	1726439086,	854,	18.9,	71.8,	31087,	107),
(95369,	16,	1726439093,	852,	18.9,	71.9,	30496,	106),
(95370,	16,	1726439100,	855,	18.9,	71.9,	31468,	106),
(95371,	16,	1726439107,	855,	18.9,	71.9,	31064,	105),
(95372,	16,	1726439114,	855,	18.9,	71.9,	31408,	105),
(95373,	16,	1726439121,	856,	18.9,	71.8,	31049,	104),
(95374,	16,	1726439128,	855,	18.9,	71.8,	31061,	104),
(95375,	16,	1726439135,	855,	18.9,	71.9,	31060,	104),
(95376,	16,	1726439142,	857,	18.9,	71.8,	31761,	104),
(95377,	16,	1726439149,	858,	18.9,	71.8,	31050,	104),
(95378,	16,	1726439156,	859,	18.9,	71.8,	31058,	103),
(95379,	16,	1726439163,	856,	18.9,	71.8,	31027,	103),
(95380,	16,	1726439170,	856,	18.9,	71.8,	30478,	104),
(95381,	16,	1726439177,	855,	18.9,	71.8,	31056,	103),
(95382,	16,	1726439184,	856,	18.9,	71.7,	31737,	103),
(95383,	16,	1726439191,	853,	18.9,	71.7,	31051,	117),
(95384,	16,	1726439198,	854,	18.9,	71.8,	31072,	116),
(95385,	16,	1726439205,	855,	19,	71.8,	31032,	115),
(95386,	16,	1726439212,	860,	18.9,	71.8,	31026,	115),
(95387,	16,	1726439219,	857,	18.9,	71.7,	30943,	116),
(95388,	16,	1726439226,	858,	18.9,	71.8,	31002,	116),
(95389,	16,	1726439233,	856,	18.9,	71.8,	30996,	116),
(95390,	16,	1726439240,	857,	18.9,	71.7,	31017,	116),
(95391,	16,	1726439247,	856,	18.9,	71.7,	31033,	115),
(95392,	16,	1726439254,	857,	18.9,	71.7,	31042,	114),
(95393,	16,	1726439262,	854,	18.9,	71.7,	30447,	114),
(95394,	16,	1726439269,	854,	18.9,	71.7,	31721,	113),
(95395,	16,	1726439276,	852,	18.9,	71.7,	31044,	127),
(95396,	16,	1726439283,	852,	18.9,	71.7,	31038,	125),
(95397,	16,	1726439290,	852,	18.9,	71.7,	31432,	124),
(95398,	16,	1726439297,	853,	18.9,	71.7,	31043,	122),
(95399,	16,	1726439304,	853,	18.9,	71.8,	31038,	120),
(95400,	16,	1726439311,	854,	18.9,	71.8,	31077,	119),
(95401,	16,	1726439318,	855,	18.9,	71.8,	31056,	117),
(95402,	16,	1726439325,	856,	18.9,	71.7,	31050,	114),
(95403,	16,	1726439332,	852,	18.9,	71.8,	31261,	112),
(95404,	16,	1726439339,	852,	18.9,	71.8,	31117,	110),
(95405,	16,	1726439346,	853,	18.9,	71.8,	31715,	110),
(95406,	16,	1726439353,	853,	18.9,	71.8,	31044,	111),
(95407,	16,	1726439360,	852,	18.9,	71.8,	31006,	111),
(95408,	16,	1726439367,	852,	18.9,	71.7,	31022,	112),
(95409,	16,	1726439374,	852,	18.9,	71.8,	30967,	112),
(95410,	16,	1726439381,	853,	18.9,	71.7,	30996,	113),
(95411,	16,	1726439388,	850,	18.9,	71.7,	30991,	114),
(95412,	16,	1726439395,	850,	18.9,	71.7,	31446,	113),
(95413,	16,	1726439402,	849,	18.9,	71.8,	31022,	111),
(95414,	16,	1726439409,	849,	18.9,	71.7,	31302,	111),
(95415,	16,	1726439416,	847,	18.9,	71.7,	31029,	109),
(95416,	16,	1726439423,	847,	18.9,	71.7,	31371,	109),
(95417,	16,	1726439430,	844,	18.9,	71.7,	31016,	110),
(95418,	16,	1726439437,	844,	18.9,	71.7,	31032,	110),
(95419,	16,	1726439444,	842,	18.9,	71.7,	30963,	110),
(95420,	16,	1726439451,	842,	18.9,	71.7,	31051,	110),
(95421,	16,	1726439458,	842,	18.9,	71.7,	31035,	110),
(95422,	16,	1726439465,	843,	18.9,	71.7,	31012,	111),
(95423,	16,	1726439472,	841,	18.9,	71.7,	30942,	112),
(95424,	16,	1726439479,	841,	18.9,	71.6,	30991,	112),
(95425,	16,	1726439486,	842,	18.9,	71.6,	31021,	112),
(95426,	16,	1726439493,	843,	18.9,	71.6,	31025,	112),
(95427,	16,	1726439500,	840,	18.9,	71.7,	31067,	111),
(95428,	16,	1726439507,	841,	18.9,	71.6,	31171,	110),
(95429,	16,	1726439514,	843,	18.9,	71.6,	31089,	120),
(95430,	16,	1726439521,	842,	18.9,	71.6,	30576,	119),
(95431,	16,	1726439528,	840,	18.9,	71.6,	31041,	119),
(95432,	16,	1726439535,	840,	18.9,	71.6,	31002,	119),
(95433,	16,	1726439542,	839,	18.9,	71.6,	31007,	118),
(95434,	16,	1726439549,	833,	18.9,	71.6,	30989,	118),
(95435,	16,	1726439556,	827,	18.9,	71.6,	31009,	118),
(95436,	16,	1726439563,	827,	18.9,	71.6,	30980,	118),
(95437,	16,	1726439570,	827,	18.9,	71.6,	31002,	118),
(95438,	16,	1726439577,	825,	18.9,	71.7,	30994,	118),
(95439,	16,	1726439584,	823,	18.9,	71.5,	31100,	122),
(95440,	16,	1726439591,	823,	18.9,	71.6,	30875,	117),
(95441,	16,	1726439598,	825,	18.9,	71.6,	31698,	117),
(95442,	16,	1726439605,	823,	18.9,	71.6,	31010,	119),
(95443,	16,	1726439612,	824,	18.9,	71.6,	30429,	118),
(95444,	16,	1726439620,	824,	18.9,	71.6,	30988,	127),
(95445,	16,	1726439627,	826,	18.9,	71.6,	30609,	126),
(95446,	16,	1726439634,	825,	18.9,	71.6,	30994,	120),
(95447,	16,	1726439641,	824,	18.9,	71.6,	30989,	121),
(95448,	16,	1726439648,	825,	18.9,	71.6,	30983,	123),
(95449,	16,	1726439655,	826,	18.9,	71.6,	30445,	123),
(95450,	16,	1726439662,	826,	18.9,	71.6,	31022,	134),
(95451,	16,	1726439669,	827,	18.9,	71.6,	31025,	132),
(95452,	16,	1726439676,	827,	18.9,	71.6,	31025,	140),
(95453,	16,	1726439683,	827,	18.9,	71.5,	30426,	138),
(95454,	16,	1726439690,	826,	18.9,	71.5,	31070,	136),
(95455,	16,	1726439697,	826,	18.9,	71.6,	31000,	134),
(95456,	16,	1726439704,	826,	18.9,	71.5,	31010,	129),
(95457,	16,	1726439711,	827,	18.9,	71.5,	30967,	128),
(95458,	16,	1726439718,	826,	18.9,	71.5,	30993,	127),
(95459,	16,	1726439725,	826,	18.9,	71.5,	30999,	125),
(95460,	16,	1726439732,	826,	18.9,	71.5,	31059,	123),
(95461,	16,	1726439739,	826,	18.9,	71.5,	31053,	120),
(95462,	16,	1726439746,	826,	18.9,	71.5,	31726,	120),
(95463,	16,	1726439753,	826,	18.9,	71.5,	31004,	119),
(95464,	16,	1726439760,	826,	18.9,	71.5,	31011,	119),
(95465,	16,	1726439767,	826,	18.9,	71.5,	31077,	119),
(95466,	16,	1726439774,	825,	18.9,	71.5,	30998,	115),
(95467,	16,	1726439781,	825,	18.9,	71.5,	31292,	115),
(95468,	16,	1726439788,	823,	18.9,	71.5,	31020,	123),
(95469,	16,	1726439795,	823,	18.9,	71.5,	30454,	122),
(95470,	16,	1726439802,	822,	18.9,	71.5,	31022,	121),
(95471,	16,	1726439809,	822,	18.9,	71.5,	31015,	121),
(95472,	16,	1726439816,	822,	18.9,	71.5,	31564,	120),
(95473,	16,	1726439823,	822,	18.9,	71.5,	31025,	119),
(95474,	16,	1726439830,	820,	18.9,	71.5,	31061,	117),
(95475,	16,	1726439837,	821,	18.9,	71.5,	31037,	117),
(95476,	16,	1726439844,	820,	18.9,	71.5,	31036,	116),
(95477,	16,	1726439851,	821,	18.9,	71.5,	31629,	116),
(95478,	16,	1726439858,	820,	18.9,	71.5,	30992,	113),
(95479,	16,	1726439865,	820,	18.9,	71.5,	31268,	112),
(95480,	16,	1726439872,	820,	18.9,	71.5,	31113,	110),
(95481,	16,	1726439880,	821,	18.9,	71.5,	31688,	111),
(95482,	16,	1726439887,	819,	18.9,	71.5,	31009,	111),
(95483,	16,	1726439894,	820,	18.9,	71.5,	30443,	111),
(95484,	16,	1726439901,	820,	18.9,	71.5,	31454,	111),
(95485,	16,	1726439908,	820,	18.9,	71.5,	31029,	111),
(95486,	16,	1726439915,	819,	18.9,	71.5,	31721,	111),
(95487,	16,	1726439922,	819,	18.9,	71.5,	31030,	111),
(95488,	16,	1726439929,	818,	18.9,	71.5,	30998,	111),
(95489,	16,	1726439936,	818,	18.9,	71.5,	31355,	111),
(95490,	16,	1726439943,	815,	18.9,	71.5,	31017,	111),
(95491,	16,	1726439950,	816,	18.9,	71.4,	31702,	111),
(95492,	16,	1726439957,	816,	18.9,	71.5,	31000,	111),
(95493,	16,	1726439964,	816,	18.9,	71.5,	30346,	111),
(95494,	16,	1726439971,	815,	18.9,	71.5,	31011,	111),
(95495,	16,	1726439978,	815,	18.9,	71.4,	31056,	110),
(95496,	16,	1726439985,	816,	18.9,	71.5,	30998,	110),
(95497,	16,	1726439992,	816,	18.9,	71.5,	31746,	110),
(95498,	16,	1726439999,	814,	18.9,	71.4,	31016,	110),
(95499,	16,	1726440006,	814,	18.9,	71.4,	31097,	109),
(95500,	16,	1726440013,	812,	18.9,	71.4,	31027,	108),
(95501,	16,	1726440020,	811,	18.9,	71.4,	31671,	109),
(95502,	16,	1726440027,	809,	18.9,	71.4,	31019,	121),
(95503,	16,	1726440034,	810,	18.9,	71.4,	30477,	121),
(95504,	16,	1726440041,	808,	18.9,	71.5,	31010,	135),
(95505,	16,	1726440048,	809,	18.9,	71.4,	30926,	135),
(95506,	16,	1726440055,	809,	18.9,	71.4,	30678,	145),
(95507,	16,	1726440062,	809,	18.9,	71.4,	30915,	144),
(95508,	16,	1726440069,	809,	18.9,	71.4,	31453,	141),
(95509,	16,	1726440076,	808,	18.9,	71.3,	31013,	139),
(95510,	16,	1726440083,	805,	18.9,	71.4,	30961,	151),
(95511,	16,	1726440090,	805,	18.9,	71.3,	31032,	148),
(95512,	16,	1726440097,	803,	18.9,	71.4,	31017,	145),
(95513,	16,	1726440104,	803,	18.9,	71.4,	31428,	142),
(95514,	16,	1726440111,	801,	18.9,	71.4,	31017,	141),
(95515,	16,	1726440118,	801,	18.9,	71.4,	30963,	138),
(95516,	16,	1726440125,	801,	18.9,	71.4,	31289,	136),
(95517,	16,	1726440132,	801,	18.9,	71.4,	31009,	141),
(95518,	16,	1726440139,	800,	18.9,	71.4,	31048,	138),
(95519,	16,	1726440146,	801,	18.9,	71.4,	31015,	150),
(95520,	16,	1726440153,	803,	18.9,	71.4,	30979,	147),
(95521,	16,	1726440160,	803,	18.9,	71.4,	31001,	144),
(95522,	16,	1726440167,	802,	18.9,	71.4,	30999,	141),
(95523,	16,	1726440174,	803,	18.9,	71.4,	31058,	137),
(95524,	16,	1726440181,	805,	18.9,	71.4,	31024,	131),
(95525,	16,	1726440188,	805,	18.9,	71.4,	31000,	129),
(95526,	16,	1726440195,	805,	18.9,	71.4,	31828,	128),
(95527,	16,	1726440203,	805,	18.9,	71.4,	31010,	125),
(95528,	16,	1726440210,	806,	18.9,	71.4,	30426,	124),
(95529,	16,	1726440217,	807,	18.9,	71.4,	31113,	121),
(95530,	16,	1726440224,	807,	18.9,	71.4,	31037,	118),
(95531,	16,	1726440231,	807,	18.9,	71.4,	31029,	117),
(95532,	16,	1726440238,	807,	18.9,	71.3,	31020,	117),
(95533,	16,	1726440245,	805,	18.9,	71.4,	31008,	116),
(95534,	16,	1726440252,	802,	18.9,	71.4,	31768,	116),
(95535,	16,	1726440259,	801,	18.9,	71.3,	31009,	116),
(95536,	16,	1726440266,	801,	18.9,	71.4,	30962,	116),
(95537,	16,	1726440273,	799,	18.9,	71.3,	30954,	116),
(95538,	16,	1726440280,	798,	18.9,	71.3,	30972,	116),
(95539,	16,	1726440287,	798,	18.9,	71.3,	30983,	123),
(95540,	16,	1726440294,	800,	18.9,	71.3,	31709,	122),
(95541,	16,	1726440301,	798,	18.9,	71.3,	31008,	119),
(95542,	16,	1726440308,	797,	18.9,	71.3,	30404,	121),
(95543,	16,	1726440315,	798,	18.9,	71.3,	30924,	121),
(95544,	16,	1726440322,	801,	18.9,	71.3,	30967,	121),
(95545,	16,	1726440329,	803,	18.9,	71.3,	31254,	118),
(95546,	16,	1726440336,	801,	18.9,	71.3,	31105,	117),
(95547,	16,	1726440343,	802,	18.9,	71.2,	31141,	116),
(95548,	16,	1726440350,	802,	18.9,	71.3,	31047,	115),
(95549,	16,	1726440357,	800,	18.9,	71.2,	31038,	114),
(95550,	16,	1726440364,	797,	18.9,	71.3,	31013,	114),
(95551,	16,	1726440371,	797,	18.9,	71.2,	30995,	118),
(95552,	16,	1726440378,	797,	18.9,	71.3,	30405,	118),
(95553,	16,	1726440385,	795,	18.9,	71.2,	31020,	118),
(95554,	16,	1726440392,	794,	18.9,	71.2,	30997,	117),
(95555,	16,	1726440399,	794,	18.9,	71.2,	31055,	117),
(95556,	16,	1726440406,	794,	18.9,	71.2,	31031,	117),
(95557,	16,	1726440413,	792,	18.9,	71.2,	31008,	116),
(95558,	16,	1726440420,	792,	18.9,	71.2,	31013,	117),
(95559,	16,	1726440427,	792,	18.9,	71.2,	31012,	117),
(95560,	16,	1726440434,	792,	18.8,	71.2,	31009,	116),
(95561,	16,	1726440441,	789,	18.9,	71.2,	31040,	116),
(95562,	16,	1726440448,	786,	18.9,	71.2,	31019,	116),
(95563,	16,	1726440455,	787,	18.9,	71.2,	30480,	116),
(95564,	16,	1726440462,	788,	18.9,	71.2,	31003,	127),
(95565,	16,	1726440469,	786,	18.9,	71.3,	30996,	125),
(95566,	16,	1726440476,	780,	18.9,	71.3,	31034,	123),
(95567,	16,	1726440483,	780,	18.9,	71.3,	30425,	122),
(95568,	16,	1726440490,	782,	18.9,	71.3,	31003,	122),
(95569,	16,	1726440498,	781,	18.9,	71.3,	30983,	122),
(95570,	16,	1726440505,	780,	18.9,	71.2,	30983,	122),
(95571,	16,	1726440512,	780,	18.9,	71.3,	30993,	121),
(95572,	16,	1726440519,	781,	18.9,	71.2,	31022,	120),
(95573,	16,	1726440526,	779,	18.9,	71.3,	31000,	118),
(95574,	16,	1726440533,	779,	18.9,	71.3,	31016,	117),
(95575,	16,	1726440540,	779,	18.9,	71.3,	31018,	117),
(95576,	16,	1726440547,	780,	18.9,	71.3,	31062,	117),
(95577,	16,	1726440554,	779,	18.9,	71.3,	31029,	116),
(95578,	16,	1726440561,	778,	18.9,	71.3,	31031,	116),
(95579,	16,	1726440568,	779,	18.9,	71.3,	30987,	123),
(95580,	16,	1726440575,	781,	18.9,	71.2,	30966,	122),
(95581,	16,	1726440582,	779,	18.9,	71.2,	30987,	123),
(95582,	16,	1726440589,	780,	18.9,	71.2,	30929,	123),
(95583,	16,	1726440596,	778,	18.9,	71.2,	30975,	123),
(95584,	16,	1726440603,	780,	18.9,	71.2,	30986,	122),
(95585,	16,	1726440610,	779,	18.9,	71.1,	31046,	121),
(95586,	16,	1726440617,	779,	18.9,	71.2,	31017,	120),
(95587,	16,	1726440624,	779,	18.9,	71.1,	30447,	119),
(95588,	16,	1726440631,	780,	18.9,	71.2,	30999,	120),
(95589,	16,	1726440638,	780,	18.9,	71.1,	30947,	120),
(95590,	16,	1726440645,	781,	18.9,	71.1,	30979,	120),
(95591,	16,	1726440652,	780,	18.9,	71.1,	30988,	119),
(95592,	16,	1726440659,	782,	18.9,	71.2,	31031,	118),
(95593,	16,	1726440666,	782,	18.9,	71.1,	31706,	117),
(95594,	16,	1726440673,	782,	18.9,	71.2,	31009,	118),
(95595,	16,	1726440680,	782,	18.9,	71.2,	30982,	117),
(95596,	16,	1726440687,	783,	18.9,	71.2,	31077,	117),
(95597,	16,	1726440694,	784,	18.9,	71.1,	31033,	116),
(95598,	16,	1726440701,	785,	18.9,	71.2,	31001,	116),
(95599,	16,	1726440708,	784,	18.8,	71.2,	31091,	116),
(95600,	16,	1726440715,	784,	18.9,	71.2,	31036,	115),
(95601,	16,	1726440722,	784,	18.9,	71.2,	31039,	115),
(95602,	16,	1726440729,	785,	18.9,	71.2,	31008,	115),
(95603,	16,	1726440736,	785,	18.8,	71.2,	30995,	114),
(95604,	16,	1726440743,	786,	18.9,	71.2,	31300,	114),
(95605,	16,	1726440750,	785,	18.8,	71.3,	31004,	114),
(95606,	16,	1726440758,	786,	18.9,	71.3,	30361,	114),
(95607,	16,	1726440765,	785,	18.8,	71.2,	31009,	115),
(95608,	16,	1726440772,	786,	18.8,	71.3,	30459,	115),
(95609,	16,	1726440779,	784,	18.8,	71.3,	30995,	115),
(95610,	16,	1726440786,	786,	18.8,	71.3,	30941,	115),
(95611,	16,	1726440793,	784,	18.8,	71.3,	30961,	116),
(95612,	16,	1726440800,	786,	18.8,	71.3,	30980,	125),
(95613,	16,	1726440807,	785,	18.9,	71.3,	31426,	124),
(95614,	16,	1726440814,	786,	18.8,	71.3,	30996,	135),
(95615,	16,	1726440821,	786,	18.8,	71.3,	31255,	133),
(95616,	16,	1726440828,	786,	18.8,	71.3,	30994,	132),
(95617,	16,	1726440835,	785,	18.8,	71.3,	31034,	130),
(95618,	16,	1726440842,	785,	18.8,	71.3,	31005,	128),
(95619,	16,	1726440849,	785,	18.8,	71.3,	31091,	126),
(95620,	16,	1726440856,	785,	18.8,	71.3,	31033,	125),
(95621,	16,	1726440863,	784,	18.8,	71.3,	31025,	124),
(95622,	16,	1726440870,	784,	18.8,	71.3,	30995,	124),
(95623,	16,	1726440877,	784,	18.8,	71.3,	30996,	124),
(95624,	16,	1726440884,	785,	18.8,	71.3,	30979,	121),
(95625,	16,	1726440891,	784,	18.8,	71.3,	31090,	120),
(95626,	16,	1726440898,	785,	18.8,	71.3,	31023,	118),
(95627,	16,	1726440905,	785,	18.8,	71.3,	31032,	118),
(95628,	16,	1726440912,	784,	18.8,	71.3,	31009,	119),
(95629,	16,	1726440919,	783,	18.8,	71.2,	30974,	119),
(95630,	16,	1726440926,	783,	18.8,	71.3,	30983,	119),
(95631,	16,	1726440933,	784,	18.8,	71.3,	30988,	119),
(95632,	16,	1726440940,	782,	18.8,	71.3,	31761,	119),
(95633,	16,	1726440947,	782,	18.8,	71.2,	31000,	118),
(95634,	16,	1726440954,	783,	18.8,	71.2,	31743,	118),
(95635,	16,	1726440961,	783,	18.8,	71.2,	30993,	117),
(95636,	16,	1726440968,	781,	18.8,	71.2,	31044,	117),
(95637,	16,	1726440975,	780,	18.8,	71.2,	31013,	128),
(95638,	16,	1726440982,	781,	18.8,	71.2,	30467,	128),
(95639,	16,	1726440989,	782,	18.8,	71.2,	30997,	128),
(95640,	16,	1726440996,	780,	18.8,	71.2,	30985,	128),
(95641,	16,	1726441003,	779,	18.8,	71.2,	31511,	129),
(95642,	16,	1726441010,	779,	18.8,	71.2,	30963,	128),
(95643,	16,	1726441017,	779,	18.8,	71.2,	31007,	128),
(95644,	16,	1726441024,	777,	18.8,	71.2,	30990,	127),
(95645,	16,	1726441031,	774,	18.8,	71.3,	31006,	127),
(95646,	16,	1726441038,	775,	18.8,	71.3,	31007,	128),
(95647,	16,	1726441045,	776,	18.8,	71.3,	30919,	128),
(95648,	16,	1726441052,	774,	18.8,	71.3,	30967,	128),
(95649,	16,	1726441059,	773,	18.8,	71.3,	30972,	127),
(95650,	16,	1726441066,	773,	18.8,	71.2,	30984,	127),
(95651,	16,	1726441073,	773,	18.8,	71.2,	30969,	127),
(95652,	16,	1726441080,	771,	18.8,	71.2,	31013,	126),
(95653,	16,	1726441087,	771,	18.8,	71.2,	30997,	126),
(95654,	16,	1726441094,	770,	18.8,	71.2,	30965,	125),
(95655,	16,	1726441101,	771,	18.8,	71.2,	31476,	124),
(95656,	16,	1726441108,	769,	18.8,	71.2,	30975,	123),
(95657,	16,	1726441115,	769,	18.8,	71.2,	31443,	122),
(95658,	16,	1726441122,	769,	18.8,	71.2,	30564,	122),
(95659,	16,	1726441129,	769,	18.8,	71.2,	30983,	121),
(95660,	16,	1726441136,	768,	18.8,	71.2,	31165,	120),
(95661,	16,	1726441143,	768,	18.8,	71.2,	31042,	119),
(95662,	16,	1726441150,	767,	18.8,	71.2,	30278,	119),
(95663,	16,	1726441157,	767,	18.8,	71.2,	30981,	119),
(95664,	16,	1726441164,	766,	18.8,	71.2,	30937,	120),
(95665,	16,	1726441171,	767,	18.8,	71.1,	30962,	120),
(95666,	16,	1726441179,	766,	18.8,	71.2,	30952,	121),
(95667,	16,	1726441186,	766,	18.8,	71.2,	31041,	120),
(95668,	16,	1726441193,	766,	18.8,	71.2,	30985,	119),
(95669,	16,	1726441200,	766,	18.8,	71.2,	30460,	119),
(95670,	16,	1726441207,	767,	18.8,	71.2,	30967,	119),
(95671,	16,	1726441214,	769,	18.8,	71.2,	30978,	119),
(95672,	16,	1726441221,	768,	18.8,	71.2,	30994,	118),
(95673,	16,	1726441228,	769,	18.8,	71.2,	30429,	118),
(95674,	16,	1726441235,	768,	18.8,	71.2,	30980,	119),
(95675,	16,	1726441242,	769,	18.8,	71.2,	30990,	130),
(95676,	16,	1726441249,	768,	18.8,	71.2,	31458,	129),
(95677,	16,	1726441256,	769,	18.8,	71.2,	31437,	144),
(95678,	16,	1726441263,	768,	18.8,	71.2,	30985,	142),
(95679,	16,	1726441270,	770,	18.8,	71.2,	30993,	140),
(95680,	16,	1726441277,	768,	18.8,	71.1,	31026,	138),
(95681,	16,	1726441284,	769,	18.8,	71.1,	30983,	135),
(95682,	16,	1726441291,	767,	18.8,	71.1,	31070,	132),
(95683,	16,	1726441298,	767,	18.8,	71.1,	31035,	131),
(95684,	16,	1726441305,	766,	18.8,	71.1,	31009,	129),
(95685,	16,	1726441312,	766,	18.8,	71.1,	30421,	128),
(95686,	16,	1726441319,	766,	18.8,	71,	30991,	127),
(95687,	16,	1726441326,	767,	18.8,	71.1,	30983,	126),
(95688,	16,	1726441333,	765,	18.8,	71.1,	31058,	125),
(95689,	16,	1726441340,	766,	18.8,	71.2,	31018,	122),
(95690,	16,	1726441347,	764,	18.8,	71.1,	30989,	123),
(95691,	16,	1726441354,	763,	18.8,	71.1,	31001,	123),
(95692,	16,	1726441361,	762,	18.8,	71.1,	30988,	122),
(95693,	16,	1726441368,	763,	18.8,	71.1,	31021,	122),
(95694,	16,	1726441375,	762,	18.8,	71,	30999,	122),
(95695,	16,	1726441382,	761,	18.8,	71,	31429,	122),
(95696,	16,	1726441389,	761,	18.8,	71,	31002,	136),
(95697,	16,	1726441396,	762,	18.8,	71,	30981,	135),
(95698,	16,	1726441403,	760,	18.8,	71,	31680,	133),
(95699,	16,	1726441410,	761,	18.8,	71,	31014,	133),
(95700,	16,	1726441417,	761,	18.8,	71,	30913,	133),
(95701,	16,	1726441424,	761,	18.8,	71,	30952,	132),
(95702,	16,	1726441432,	761,	18.8,	71.1,	30990,	130),
(95703,	16,	1726441439,	761,	18.8,	71,	31039,	128),
(95704,	16,	1726441446,	762,	18.8,	71,	31046,	127),
(95705,	16,	1726441453,	762,	18.8,	71,	31014,	125),
(95706,	16,	1726441460,	762,	18.8,	71,	30984,	124),
(95707,	16,	1726441467,	762,	18.8,	71.1,	31076,	124),
(95708,	16,	1726441474,	760,	18.8,	71.1,	31006,	123),
(95709,	16,	1726441481,	761,	18.8,	71.1,	31101,	122),
(95710,	16,	1726441488,	760,	18.8,	71.1,	31032,	122),
(95711,	16,	1726441495,	762,	18.8,	71.1,	30995,	122),
(95712,	16,	1726441502,	762,	18.8,	71.1,	31025,	122),
(95713,	16,	1726441509,	763,	18.8,	71.1,	31011,	121),
(95714,	16,	1726441516,	762,	18.8,	71.1,	30512,	121),
(95715,	16,	1726441523,	764,	18.8,	71.1,	30993,	121),
(95716,	16,	1726441530,	764,	18.8,	71.1,	30290,	121),
(95717,	16,	1726441537,	764,	18.8,	71.1,	30968,	129),
(95718,	16,	1726441544,	763,	18.8,	71.1,	30992,	129),
(95719,	16,	1726441551,	764,	18.8,	71.1,	30934,	129),
(95720,	16,	1726441558,	761,	18.8,	71.1,	30953,	145),
(95721,	16,	1726441565,	761,	18.8,	71.1,	30976,	139),
(95722,	16,	1726441572,	760,	18.8,	71.1,	31717,	138),
(95723,	16,	1726441579,	760,	18.8,	71.1,	30987,	137),
(95724,	16,	1726441586,	759,	18.8,	71.1,	30950,	137),
(95725,	16,	1726441593,	759,	18.8,	71.1,	30967,	136),
(95726,	16,	1726441600,	760,	18.8,	71.1,	30957,	134),
(95727,	16,	1726441607,	760,	18.8,	71.1,	31067,	132),
(95728,	16,	1726441614,	760,	18.8,	71.1,	31022,	131),
(95729,	16,	1726441621,	758,	18.8,	71.1,	30976,	130),
(95730,	16,	1726441628,	758,	18.8,	71.1,	30979,	131),
(95731,	16,	1726441635,	752,	18.8,	71,	30952,	130),
(95732,	16,	1726441642,	747,	18.8,	71.1,	30961,	129),
(95733,	16,	1726441649,	747,	18.8,	71.1,	30465,	128),
(95734,	16,	1726441656,	746,	18.8,	71.1,	30994,	128),
(95735,	16,	1726441663,	745,	18.8,	71.1,	30963,	128),
(95736,	16,	1726441670,	742,	18.8,	71,	30988,	127),
(95737,	16,	1726441677,	742,	18.8,	71.1,	30985,	126),
(95738,	16,	1726441684,	744,	18.8,	71.1,	31032,	125),
(95739,	16,	1726441691,	744,	18.8,	71.1,	31505,	125),
(95740,	16,	1726441698,	744,	18.8,	71.1,	31000,	135),
(95741,	16,	1726441705,	743,	18.8,	71.1,	30929,	134),
(95742,	16,	1726441712,	744,	18.8,	71,	30966,	133),
(95743,	16,	1726441719,	742,	18.8,	71.1,	30993,	131),
(95744,	16,	1726441726,	741,	18.8,	71,	31036,	129),
(95745,	16,	1726441733,	742,	18.8,	71.1,	31006,	127),
(95746,	16,	1726441741,	742,	18.8,	71,	30586,	126),
(95747,	16,	1726441748,	742,	18.8,	71,	31003,	125),
(95748,	16,	1726441755,	744,	18.8,	71,	31019,	126),
(95749,	16,	1726441762,	744,	18.8,	71,	30423,	125),
(95750,	16,	1726441769,	747,	18.8,	71,	31002,	125),
(95751,	16,	1726441776,	745,	18.8,	71,	30999,	124),
(95752,	16,	1726441783,	742,	18.8,	71,	31473,	125),
(95753,	16,	1726441790,	743,	18.8,	71,	30947,	124),
(95754,	16,	1726441797,	742,	18.8,	71,	31004,	124),
(95755,	16,	1726441804,	741,	18.8,	71,	30321,	124),
(95756,	16,	1726441811,	740,	18.8,	71,	31003,	135),
(95757,	16,	1726441818,	740,	18.8,	71,	30982,	131),
(95758,	16,	1726441825,	740,	18.8,	71,	30934,	131),
(95759,	16,	1726441832,	738,	18.8,	71,	30978,	132),
(95760,	16,	1726441839,	736,	18.8,	71,	30971,	129),
(95761,	16,	1726441846,	736,	18.8,	70.9,	30897,	130),
(95762,	16,	1726441853,	735,	18.8,	70.9,	30393,	130),
(95763,	16,	1726441860,	732,	18.8,	71,	31095,	145),
(95764,	16,	1726441867,	732,	18.8,	71,	30965,	140),
(95765,	16,	1726441874,	732,	18.8,	71,	31769,	138),
(95766,	16,	1726441881,	732,	18.8,	71,	30999,	134),
(95767,	16,	1726441888,	732,	18.8,	71,	31480,	133),
(95768,	16,	1726441895,	730,	18.8,	71,	31011,	134),
(95769,	16,	1726441902,	731,	18.8,	71,	30517,	133),
(95770,	16,	1726441909,	731,	18.8,	71,	31063,	132),
(95771,	16,	1726441916,	730,	18.8,	71,	31003,	131),
(95772,	16,	1726441923,	727,	18.8,	71,	31040,	130),
(95773,	16,	1726441930,	728,	18.8,	71,	31005,	130),
(95774,	16,	1726441937,	728,	18.8,	70.9,	31000,	129),
(95775,	16,	1726441944,	726,	18.8,	70.9,	30489,	129),
(95776,	16,	1726441951,	726,	18.8,	71,	30994,	128),
(95777,	16,	1726441958,	726,	18.8,	70.9,	31126,	127),
(95778,	16,	1726441965,	727,	18.8,	70.9,	31037,	127),
(95779,	16,	1726441972,	725,	18.8,	70.9,	31683,	126),
(95780,	16,	1726441979,	725,	18.7,	70.9,	31006,	126),
(95781,	16,	1726441986,	724,	18.8,	70.9,	30994,	126),
(95782,	16,	1726441993,	725,	18.8,	70.9,	30997,	126),
(95783,	16,	1726442000,	723,	18.7,	70.9,	30988,	126),
(95784,	16,	1726442007,	723,	18.8,	70.9,	30998,	126),
(95785,	16,	1726442014,	723,	18.8,	70.9,	30998,	125),
(95786,	16,	1726442021,	723,	18.8,	70.9,	30988,	125),
(95787,	16,	1726442028,	722,	18.7,	70.9,	31023,	125),
(95788,	16,	1726442035,	722,	18.8,	70.9,	31010,	125),
(95789,	16,	1726442042,	722,	18.8,	70.9,	30999,	125),
(95790,	16,	1726442050,	722,	18.7,	70.9,	30996,	125),
(95791,	16,	1726442057,	722,	18.8,	71,	31009,	125),
(95792,	16,	1726442064,	723,	18.7,	70.9,	31048,	125),
(95793,	16,	1726442071,	724,	18.7,	70.9,	31017,	128),
(95794,	16,	1726442078,	726,	18.8,	70.9,	30446,	128),
(95795,	16,	1726442085,	725,	18.8,	70.9,	31002,	129),
(95796,	16,	1726442092,	726,	18.8,	71,	30919,	130),
(95797,	16,	1726442099,	726,	18.8,	71,	31233,	128),
(95798,	16,	1726442106,	728,	18.7,	70.9,	31065,	127),
(95799,	16,	1726442113,	726,	18.7,	70.9,	31535,	127),
(95800,	16,	1726442120,	726,	18.7,	70.9,	30992,	127),
(95801,	16,	1726442127,	726,	18.7,	70.9,	31016,	127),
(95802,	16,	1726442134,	726,	18.7,	71,	31007,	126),
(95803,	16,	1726442141,	725,	18.8,	71,	30856,	127),
(95804,	16,	1726442148,	726,	18.7,	70.9,	31678,	127),
(95805,	16,	1726442155,	725,	18.8,	71,	30987,	136),
(95806,	16,	1726442162,	726,	18.7,	70.9,	30582,	136),
(95807,	16,	1726442169,	725,	18.7,	71,	30987,	136),
(95808,	16,	1726442176,	726,	18.7,	70.9,	30316,	136),
(95809,	16,	1726442183,	724,	18.8,	71,	30991,	135),
(95810,	16,	1726442190,	726,	18.8,	71,	30993,	135),
(95811,	16,	1726442197,	725,	18.7,	70.9,	30991,	134),
(95812,	16,	1726442204,	726,	18.7,	70.9,	30986,	134),
(95813,	16,	1726442211,	725,	18.8,	71,	30995,	133),
(95814,	16,	1726442218,	725,	18.8,	71,	30988,	133),
(95815,	16,	1726442225,	725,	18.8,	71,	30933,	130),
(95816,	16,	1726442232,	725,	18.7,	70.9,	31677,	131),
(95817,	16,	1726442239,	725,	18.7,	71,	30952,	131),
(95818,	16,	1726442246,	728,	18.7,	70.9,	30979,	145),
(95819,	16,	1726442253,	726,	18.7,	70.9,	30347,	143),
(95820,	16,	1726442260,	726,	18.7,	70.9,	30990,	154),
(95821,	16,	1726442267,	728,	18.8,	70.9,	30951,	152),
(95822,	16,	1726442274,	729,	18.7,	70.9,	30969,	150),
(95823,	16,	1726442281,	724,	18.8,	70.9,	30977,	149),
(95824,	16,	1726442288,	725,	18.8,	70.9,	30946,	147),
(95825,	16,	1726442295,	728,	18.7,	70.9,	31691,	145),
(95826,	16,	1726442302,	728,	18.7,	70.8,	30969,	156),
(95827,	16,	1726442309,	726,	18.7,	70.8,	31473,	153),
(95828,	16,	1726442316,	728,	18.7,	70.9,	30750,	153),
(95829,	16,	1726442323,	728,	18.7,	70.9,	30898,	151),
(95830,	16,	1726442330,	726,	18.7,	70.9,	30936,	148),
(95831,	16,	1726442337,	726,	18.7,	70.9,	31248,	145),
(95832,	16,	1726442345,	726,	18.7,	70.8,	30979,	143),
(95833,	16,	1726442352,	726,	18.7,	70.9,	30981,	140),
(95834,	16,	1726442359,	727,	18.7,	70.9,	31306,	138),
(95835,	16,	1726442366,	725,	18.7,	70.9,	30928,	133),
(95836,	16,	1726442373,	726,	18.7,	70.9,	30443,	132),
(95837,	16,	1726442380,	728,	18.7,	70.9,	30988,	131),
(95838,	16,	1726442387,	726,	18.7,	70.9,	30962,	130),
(95839,	16,	1726442394,	725,	18.7,	70.9,	30973,	130),
(95840,	16,	1726442401,	725,	18.7,	71,	30364,	129),
(95841,	16,	1726442408,	726,	18.7,	70.9,	31411,	128),
(95842,	16,	1726442415,	725,	18.7,	70.9,	30979,	127),
(95843,	16,	1726442422,	725,	18.7,	70.9,	30978,	127),
(95844,	16,	1726442429,	725,	18.7,	70.9,	30537,	126),
(95845,	16,	1726442436,	725,	18.7,	70.9,	30983,	126),
(95846,	16,	1726442443,	724,	18.7,	70.9,	30981,	125),
(95847,	16,	1726442450,	721,	18.7,	70.9,	30969,	126),
(95848,	16,	1726442457,	720,	18.7,	70.9,	30917,	126),
(95849,	16,	1726442464,	719,	18.8,	70.9,	30967,	125),
(95850,	16,	1726442471,	715,	18.8,	70.9,	31050,	125),
(95851,	16,	1726442478,	709,	18.7,	70.8,	31014,	124),
(95852,	16,	1726442485,	708,	18.7,	70.9,	31175,	124),
(95853,	16,	1726442492,	708,	18.7,	70.8,	31057,	124),
(95854,	16,	1726442499,	705,	18.7,	70.8,	31402,	124),
(95855,	16,	1726442506,	702,	18.7,	70.8,	30975,	124),
(95856,	16,	1726442513,	702,	18.7,	70.8,	31303,	124),
(95857,	16,	1726442520,	702,	18.7,	70.8,	30996,	125),
(95858,	16,	1726442527,	702,	18.7,	70.8,	30583,	125),
(95859,	16,	1726442534,	699,	18.7,	70.8,	31000,	125),
(95860,	16,	1726442541,	699,	18.7,	70.8,	30962,	124),
(95861,	16,	1726442548,	699,	18.7,	70.8,	30979,	124),
(95862,	16,	1726442555,	695,	18.7,	70.7,	30953,	124),
(95863,	16,	1726442562,	695,	18.7,	70.7,	30980,	124),
(95864,	16,	1726442569,	694,	18.7,	70.8,	30999,	124),
(95865,	16,	1726442576,	694,	18.7,	70.7,	31464,	124),
(95866,	16,	1726442583,	693,	18.7,	70.7,	30979,	124),
(95867,	16,	1726442590,	693,	18.7,	70.7,	30430,	124),
(95868,	16,	1726442597,	694,	18.7,	70.7,	30988,	124),
(95869,	16,	1726442604,	695,	18.7,	70.6,	30957,	124),
(95870,	16,	1726442611,	694,	18.7,	70.7,	31003,	124),
(95871,	16,	1726442618,	695,	18.7,	70.7,	31005,	123),
(95872,	16,	1726442625,	693,	18.8,	70.6,	31017,	123),
(95873,	16,	1726442632,	694,	18.7,	70.6,	31009,	123),
(95874,	16,	1726442639,	693,	18.7,	70.6,	31031,	123),
(95875,	16,	1726442646,	693,	18.7,	70.6,	31000,	125),
(95876,	16,	1726442653,	693,	18.7,	70.6,	30535,	124),
(95877,	16,	1726442660,	694,	18.7,	70.6,	31000,	124),
(95878,	16,	1726442667,	693,	18.7,	70.7,	30966,	124),
(95879,	16,	1726442674,	693,	18.7,	70.6,	31640,	124),
(95880,	16,	1726442681,	693,	18.7,	70.7,	31007,	124),
(95881,	16,	1726442688,	695,	18.7,	70.7,	31737,	124),
(95882,	16,	1726442695,	696,	18.7,	70.7,	30594,	129),
(95883,	16,	1726442702,	697,	18.7,	70.7,	30996,	129),
(95884,	16,	1726442709,	696,	18.7,	70.7,	31650,	128),
(95885,	16,	1726442716,	698,	18.7,	70.7,	30977,	128),
(95886,	16,	1726442723,	697,	18.7,	70.6,	31763,	127),
(95887,	16,	1726442730,	698,	18.7,	70.7,	30998,	127),
(95888,	16,	1726442737,	698,	18.7,	70.6,	30957,	127),
(95889,	16,	1726442744,	699,	18.7,	70.7,	30980,	136),
(95890,	16,	1726442751,	698,	18.7,	70.6,	30522,	135),
(95891,	16,	1726442758,	699,	18.7,	70.7,	31003,	133),
(95892,	16,	1726442765,	700,	18.7,	70.6,	31004,	132),
(95893,	16,	1726442773,	701,	18.7,	70.6,	31004,	131),
(95894,	16,	1726442780,	700,	18.7,	70.7,	31027,	131),
(95895,	16,	1726442787,	701,	18.7,	70.6,	31018,	130),
(95896,	16,	1726442794,	704,	18.7,	70.6,	31002,	130),
(95897,	16,	1726442801,	704,	18.7,	70.6,	31424,	129),
(95898,	16,	1726442808,	702,	18.7,	70.6,	31018,	129),
(95899,	16,	1726442815,	702,	18.7,	70.6,	30449,	129),
(95900,	16,	1726442822,	706,	18.7,	70.6,	31016,	137),
(95901,	16,	1726442829,	706,	18.7,	70.6,	30979,	136),
(95902,	16,	1726442836,	705,	18.7,	70.6,	30998,	135),
(95903,	16,	1726442843,	706,	18.7,	70.6,	31002,	133),
(95904,	16,	1726442850,	708,	18.7,	70.6,	31400,	133),
(95905,	16,	1726442857,	707,	18.7,	70.6,	31009,	132),
(95906,	16,	1726442864,	708,	18.7,	70.6,	31130,	133),
(95907,	16,	1726442871,	710,	18.7,	70.6,	30928,	133),
(95908,	16,	1726442878,	713,	18.7,	70.6,	30934,	133),
(95909,	16,	1726442885,	713,	18.7,	70.6,	31267,	132),
(95910,	16,	1726442892,	714,	18.7,	70.6,	31009,	136),
(95911,	16,	1726442899,	715,	18.7,	70.6,	31010,	141),
(95912,	16,	1726442906,	717,	18.7,	70.6,	30968,	139),
(95913,	16,	1726442913,	713,	18.7,	70.6,	30997,	137),
(95914,	16,	1726442920,	713,	18.7,	70.6,	30984,	135),
(95915,	16,	1726442927,	713,	18.7,	70.7,	30971,	135),
(95916,	16,	1726442934,	715,	18.7,	70.6,	31424,	134),
(95917,	16,	1726442941,	712,	18.7,	70.6,	31000,	133),
(95918,	16,	1726442948,	707,	18.7,	70.6,	31038,	133),
(95919,	16,	1726442955,	707,	18.7,	70.7,	31023,	132),
(95920,	16,	1726442962,	707,	18.7,	70.7,	31084,	132),
(95921,	16,	1726442969,	710,	18.7,	70.6,	31043,	136),
(95922,	16,	1726442976,	715,	18.7,	70.6,	30920,	135),
(95923,	16,	1726442983,	716,	18.7,	70.6,	30972,	135),
(95924,	16,	1726442990,	717,	18.7,	70.5,	30350,	134),
(95925,	16,	1726442997,	716,	18.7,	70.6,	30993,	134),
(95926,	16,	1726443004,	714,	18.7,	70.6,	31015,	133),
(95927,	16,	1726443011,	713,	18.7,	70.6,	31011,	133),
(95928,	16,	1726443018,	714,	18.7,	70.6,	30998,	136),
(95929,	16,	1726443025,	713,	18.7,	70.7,	30546,	135),
(95930,	16,	1726443032,	714,	18.7,	70.6,	31009,	135),
(95931,	16,	1726443039,	714,	18.7,	70.7,	30984,	134),
(95932,	16,	1726443046,	714,	18.7,	70.7,	31534,	134),
(95933,	16,	1726443054,	715,	18.7,	70.6,	31013,	140),
(95934,	16,	1726443061,	712,	18.7,	70.6,	30998,	139),
(95935,	16,	1726443068,	712,	18.7,	70.6,	30999,	139),
(95936,	16,	1726443075,	712,	18.7,	70.7,	30941,	138),
(95937,	16,	1726443082,	711,	18.7,	70.6,	30983,	137),
(95938,	16,	1726443089,	709,	18.7,	70.6,	30976,	137),
(95939,	16,	1726443096,	711,	18.7,	70.6,	30993,	136),
(95940,	16,	1726443103,	711,	18.7,	70.6,	31002,	136),
(95941,	16,	1726443110,	709,	18.7,	70.6,	31683,	135),
(95942,	16,	1726443117,	708,	18.7,	70.6,	31010,	135),
(95943,	16,	1726443124,	709,	18.7,	70.6,	31002,	135),
(95944,	16,	1726443131,	710,	18.7,	70.6,	31015,	135),
(95945,	16,	1726443138,	709,	18.7,	70.6,	30438,	135),
(95946,	16,	1726443145,	708,	18.7,	70.5,	31007,	135),
(95947,	16,	1726443152,	708,	18.7,	70.5,	30992,	135),
(95948,	16,	1726443159,	709,	18.7,	70.6,	30418,	135),
(95949,	16,	1726443166,	708,	18.7,	70.6,	30992,	135),
(95950,	16,	1726443173,	707,	18.7,	70.6,	30946,	135),
(95951,	16,	1726443180,	708,	18.7,	70.5,	30973,	143),
(95952,	16,	1726443187,	709,	18.7,	70.5,	30356,	141),
(95953,	16,	1726443194,	708,	18.7,	70.5,	31007,	140),
(95954,	16,	1726443201,	708,	18.7,	70.6,	30993,	140),
(95955,	16,	1726443208,	706,	18.7,	70.5,	31003,	139),
(95956,	16,	1726443215,	706,	18.7,	70.5,	30960,	139),
(95957,	16,	1726443222,	704,	18.7,	70.5,	31288,	138),
(95958,	16,	1726443229,	704,	18.7,	70.5,	31010,	138),
(95959,	16,	1726443236,	702,	18.7,	70.5,	30411,	138),
(95960,	16,	1726443243,	701,	18.7,	70.5,	31411,	138),
(95961,	16,	1726443250,	699,	18.7,	70.5,	31015,	138),
(95962,	16,	1726443257,	700,	18.7,	70.5,	31060,	137),
(95963,	16,	1726443264,	700,	18.7,	70.5,	31024,	143),
(95964,	16,	1726443271,	702,	18.7,	70.5,	30994,	142),
(95965,	16,	1726443278,	701,	18.7,	70.6,	31002,	141),
(95966,	16,	1726443285,	702,	18.7,	70.6,	30973,	140),
(95967,	16,	1726443292,	702,	18.7,	70.5,	30967,	140),
(95968,	16,	1726443299,	704,	18.7,	70.6,	30986,	143),
(95969,	16,	1726443306,	703,	18.7,	70.5,	30591,	142),
(95970,	16,	1726443313,	704,	18.7,	70.6,	31020,	142),
(95971,	16,	1726443320,	704,	18.7,	70.6,	30999,	141),
(95972,	16,	1726443327,	706,	18.7,	70.6,	31021,	141),
(95973,	16,	1726443334,	707,	18.7,	70.5,	31009,	140),
(95974,	16,	1726443342,	709,	18.7,	70.6,	31756,	140),
(95975,	16,	1726443349,	708,	18.7,	70.5,	31005,	142),
(95976,	16,	1726443356,	711,	18.7,	70.6,	30984,	142),
(95977,	16,	1726443363,	710,	18.7,	70.6,	30990,	141),
(95978,	16,	1726443370,	711,	18.7,	70.6,	30986,	141),
(95979,	16,	1726443377,	710,	18.7,	70.6,	30982,	141),
(95980,	16,	1726443384,	713,	18.7,	70.6,	30965,	140),
(95981,	16,	1726443391,	716,	18.7,	70.6,	30960,	140),
(95982,	16,	1726443398,	716,	18.7,	70.6,	30441,	140),
(95983,	16,	1726443405,	716,	18.7,	70.6,	30994,	143),
(95984,	16,	1726443412,	718,	18.7,	70.6,	30405,	142),
(95985,	16,	1726443419,	717,	18.7,	70.6,	30977,	146),
(95986,	16,	1726443426,	718,	18.7,	70.6,	30410,	145),
(95987,	16,	1726443433,	716,	18.7,	70.6,	30974,	142),
(95988,	16,	1726443440,	714,	18.7,	70.6,	30973,	142),
(95989,	16,	1726443447,	711,	18.7,	70.6,	30987,	141),
(95990,	16,	1726443454,	710,	18.7,	70.6,	31018,	141),
(95991,	16,	1726443461,	706,	18.7,	70.6,	31006,	140),
(95992,	16,	1726443468,	704,	18.7,	70.5,	30978,	140),
(95993,	16,	1726443475,	698,	18.7,	70.6,	30676,	140),
(95994,	16,	1726443482,	698,	18.7,	70.6,	30988,	140),
(95995,	16,	1726443489,	698,	18.7,	70.6,	30989,	139),
(95996,	16,	1726443496,	697,	18.7,	70.6,	30986,	139),
(95997,	16,	1726443503,	691,	18.7,	70.6,	31000,	139),
(95998,	16,	1726443510,	690,	18.7,	70.6,	30989,	139),
(95999,	16,	1726443517,	690,	18.7,	70.6,	31388,	139),
(96000,	16,	1726443524,	685,	18.7,	70.6,	30987,	139),
(96001,	16,	1726443531,	683,	18.7,	70.7,	31148,	139),
(96002,	16,	1726443538,	683,	18.7,	70.6,	31051,	138),
(96003,	16,	1726443545,	684,	18.7,	70.6,	31727,	138),
(96004,	16,	1726443552,	682,	18.7,	70.6,	30992,	139),
(96005,	16,	1726443559,	681,	18.7,	70.6,	31666,	139),
(96006,	16,	1726443566,	681,	18.7,	70.6,	30958,	139),
(96007,	16,	1726443573,	681,	18.7,	70.6,	31672,	139),
(96008,	16,	1726443580,	680,	18.7,	70.6,	30988,	139),
(96009,	16,	1726443587,	679,	18.7,	70.6,	30384,	139),
(96010,	16,	1726443594,	679,	18.7,	70.7,	30904,	139),
(96011,	16,	1726443601,	679,	18.7,	70.7,	30920,	139),
(96012,	16,	1726443608,	678,	18.7,	70.7,	30967,	138),
(96013,	16,	1726443615,	674,	18.7,	70.7,	30983,	138),
(96014,	16,	1726443622,	675,	18.7,	70.7,	31009,	138),
(96015,	16,	1726443629,	675,	18.7,	70.7,	30994,	138),
(96016,	16,	1726443636,	673,	18.7,	70.7,	31254,	138),
(96017,	16,	1726443643,	672,	18.7,	70.7,	30993,	137),
(96018,	16,	1726443650,	673,	18.7,	70.7,	31367,	137),
(96019,	16,	1726443657,	673,	18.7,	70.6,	31004,	137),
(96020,	16,	1726443664,	672,	18.7,	70.7,	31041,	137),
(96021,	16,	1726443671,	669,	18.7,	70.7,	31055,	137),
(96022,	16,	1726443678,	669,	18.7,	70.7,	31020,	136),
(96023,	16,	1726443685,	670,	18.7,	70.7,	31092,	136),
(96024,	16,	1726443692,	669,	18.7,	70.7,	31022,	135),
(96025,	16,	1726443699,	670,	18.7,	70.7,	31065,	135),
(96026,	16,	1726443706,	671,	18.7,	70.6,	31020,	134),
(96027,	16,	1726443713,	673,	18.7,	70.6,	30331,	134),
(96028,	16,	1726443720,	670,	18.7,	70.7,	30998,	134),
(96029,	16,	1726443727,	670,	18.7,	70.6,	30947,	134),
(96030,	16,	1726443734,	669,	18.7,	70.7,	30972,	133),
(96031,	16,	1726443741,	670,	18.7,	70.7,	30974,	133),
(96032,	16,	1726443748,	669,	18.7,	70.6,	30983,	133),
(96033,	16,	1726443755,	670,	18.7,	70.6,	30982,	133),
(96034,	16,	1726443762,	669,	18.7,	70.7,	30985,	133),
(96035,	16,	1726443769,	670,	18.6,	70.6,	30985,	132),
(96036,	16,	1726443776,	669,	18.7,	70.6,	31239,	132),
(96037,	16,	1726443783,	670,	18.7,	70.6,	30979,	130),
(96038,	16,	1726443790,	669,	18.7,	70.6,	31171,	129),
(96039,	16,	1726443797,	670,	18.7,	70.6,	31045,	129),
(96040,	16,	1726443804,	669,	18.7,	70.6,	31683,	129),
(96041,	16,	1726443811,	669,	18.6,	70.6,	30962,	129),
(96042,	16,	1726443818,	670,	18.6,	70.6,	31006,	128),
(96043,	16,	1726443826,	671,	18.6,	70.6,	30987,	129),
(96044,	16,	1726443833,	671,	18.7,	70.6,	30495,	129),
(96045,	16,	1726443840,	671,	18.7,	70.6,	30974,	129),
(96046,	16,	1726443847,	670,	18.7,	70.7,	30389,	129),
(96047,	16,	1726443854,	671,	18.6,	70.6,	30999,	129),
(96048,	16,	1726443861,	670,	18.6,	70.6,	30874,	129),
(96049,	16,	1726443868,	671,	18.6,	70.6,	30948,	129),
(96050,	16,	1726443875,	671,	18.6,	70.6,	30409,	129),
(96051,	16,	1726443882,	670,	18.6,	70.7,	31007,	129),
(96052,	16,	1726443889,	669,	18.7,	70.7,	30946,	129),
(96053,	16,	1726443896,	670,	18.6,	70.7,	30963,	129),
(96054,	16,	1726443903,	670,	18.6,	70.7,	30970,	129),
(96055,	16,	1726443910,	670,	18.7,	70.7,	30985,	129),
(96056,	16,	1726443917,	670,	18.7,	70.7,	30988,	128),
(96057,	16,	1726443924,	671,	18.7,	70.7,	31244,	128),
(96058,	16,	1726443931,	672,	18.7,	70.7,	30966,	128),
(96059,	16,	1726443938,	669,	18.6,	70.6,	31001,	128),
(96060,	16,	1726443945,	668,	18.6,	70.6,	30968,	128),
(96061,	16,	1726443952,	669,	18.6,	70.6,	31005,	128),
(96062,	16,	1726443959,	669,	18.7,	70.7,	30974,	128),
(96063,	16,	1726443966,	669,	18.6,	70.7,	30394,	128),
(96064,	16,	1726443973,	670,	18.6,	70.7,	30648,	126),
(96065,	16,	1726443980,	670,	18.6,	70.7,	30976,	126),
(96066,	16,	1726443987,	672,	18.7,	70.7,	30702,	126),
(96067,	16,	1726443994,	670,	18.7,	70.7,	30994,	125),
(96068,	16,	1726444001,	669,	18.6,	70.7,	31018,	125),
(96069,	16,	1726444008,	669,	18.7,	70.7,	31006,	125),
(96070,	16,	1726444015,	670,	18.6,	70.6,	31674,	125),
(96071,	16,	1726444022,	669,	18.6,	70.6,	30999,	125),
(96072,	16,	1726444029,	668,	18.6,	70.6,	31000,	125),
(96073,	16,	1726444036,	669,	18.6,	70.6,	30996,	125),
(96074,	16,	1726444043,	670,	18.6,	70.6,	30415,	125),
(96075,	16,	1726444050,	668,	18.6,	70.6,	30995,	125),
(96076,	16,	1726444057,	669,	18.6,	70.6,	30953,	125),
(96077,	16,	1726444064,	668,	18.6,	70.6,	31051,	125),
(96078,	16,	1726444071,	670,	18.6,	70.7,	31056,	125),
(96079,	16,	1726444078,	669,	18.6,	70.6,	31016,	125),
(96080,	16,	1726444085,	669,	18.6,	70.6,	30360,	125),
(96081,	16,	1726444092,	669,	18.6,	70.6,	31000,	125),
(96082,	16,	1726444099,	670,	18.6,	70.6,	30420,	125),
(96083,	16,	1726444106,	669,	18.6,	70.6,	31003,	129),
(96084,	16,	1726444113,	670,	18.6,	70.6,	30506,	129),
(96085,	16,	1726444120,	671,	18.6,	70.6,	30995,	140),
(96086,	16,	1726444127,	672,	18.6,	70.7,	30455,	138),
(96087,	16,	1726444134,	671,	18.7,	70.7,	31001,	137),
(96088,	16,	1726444141,	672,	18.6,	70.6,	30915,	136),
(96089,	16,	1726444148,	673,	18.6,	70.6,	30962,	136),
(96090,	16,	1726444155,	676,	18.7,	70.6,	30961,	134),
(96091,	16,	1726444162,	676,	18.6,	70.6,	31042,	133),
(96092,	16,	1726444169,	677,	18.6,	70.7,	31013,	132),
(96093,	16,	1726444176,	678,	18.6,	70.7,	31059,	131),
(96094,	16,	1726444183,	684,	18.6,	70.7,	31019,	136),
(96095,	16,	1726444190,	683,	18.6,	70.7,	30954,	135),
(96096,	16,	1726444197,	685,	18.6,	70.6,	30974,	134),
(96097,	16,	1726444204,	685,	18.7,	70.6,	30966,	133),
(96098,	16,	1726444211,	688,	18.6,	70.6,	31514,	132),
(96099,	16,	1726444218,	688,	18.6,	70.6,	30995,	131),
(96100,	16,	1726444225,	688,	18.6,	70.6,	30426,	131),
(96101,	16,	1726444232,	688,	18.6,	70.6,	30997,	131),
(96102,	16,	1726444239,	690,	18.6,	70.6,	30973,	130),
(96103,	16,	1726444246,	689,	18.6,	70.6,	31670,	130),
(96104,	16,	1726444253,	690,	18.6,	70.7,	31002,	130),
(96105,	16,	1726444260,	690,	18.6,	70.6,	30935,	130),
(96106,	16,	1726444267,	690,	18.6,	70.6,	30973,	130),
(96107,	16,	1726444275,	689,	18.6,	70.6,	30931,	130),
(96108,	16,	1726444282,	690,	18.6,	70.6,	30975,	129),
(96109,	16,	1726444289,	691,	18.6,	70.6,	30984,	129),
(96110,	16,	1726444296,	691,	18.6,	70.6,	30991,	129),
(96111,	16,	1726444303,	691,	18.6,	70.6,	31532,	129),
(96112,	16,	1726444310,	691,	18.6,	70.6,	31408,	129),
(96113,	16,	1726444317,	692,	18.6,	70.6,	30997,	129),
(96114,	16,	1726444324,	692,	18.6,	70.6,	31002,	129),
(96115,	16,	1726444331,	692,	18.6,	70.7,	31466,	129),
(96116,	16,	1726444338,	693,	18.6,	70.6,	31409,	129),
(96117,	16,	1726444345,	692,	18.6,	70.7,	31006,	128),
(96118,	16,	1726444352,	693,	18.6,	70.6,	31414,	128),
(96119,	16,	1726444359,	694,	18.6,	70.6,	30997,	127),
(96120,	16,	1726444366,	695,	18.6,	70.6,	31674,	127),
(96121,	16,	1726444373,	698,	18.6,	70.6,	30994,	127),
(96122,	16,	1726444380,	697,	18.6,	70.7,	31687,	127),
(96123,	16,	1726444387,	698,	18.6,	70.6,	31001,	130),
(96124,	16,	1726444394,	698,	18.6,	70.7,	30993,	129),
(96125,	16,	1726444401,	699,	18.6,	70.7,	30670,	129),
(96126,	16,	1726444408,	697,	18.6,	70.6,	30985,	129),
(96127,	16,	1726444415,	696,	18.6,	70.6,	30975,	129),
(96128,	16,	1726444422,	696,	18.6,	70.6,	30983,	129),
(96129,	16,	1726444429,	697,	18.6,	70.6,	30968,	129),
(96130,	16,	1726444436,	695,	18.6,	70.6,	30980,	129),
(96131,	16,	1726444443,	695,	18.6,	70.6,	30948,	129),
(96132,	16,	1726444450,	695,	18.6,	70.6,	30965,	128),
(96133,	16,	1726444457,	695,	18.6,	70.6,	30959,	128),
(96134,	16,	1726444464,	694,	18.6,	70.6,	30980,	128),
(96135,	16,	1726444471,	693,	18.6,	70.6,	30980,	128),
(96136,	16,	1726444478,	693,	18.6,	70.6,	31066,	128),
(96137,	16,	1726444485,	693,	18.6,	70.5,	31015,	128),
(96138,	16,	1726444492,	692,	18.6,	70.6,	31038,	127),
(96139,	16,	1726444499,	690,	18.6,	70.6,	31002,	127),
(96140,	16,	1726444506,	690,	18.6,	70.5,	30973,	127),
(96141,	16,	1726444513,	690,	18.6,	70.5,	30983,	127),
(96142,	16,	1726444520,	689,	18.6,	70.6,	30963,	127),
(96143,	16,	1726444527,	689,	18.6,	70.6,	30970,	127),
(96144,	16,	1726444534,	689,	18.6,	70.6,	30985,	127),
(96145,	16,	1726444541,	689,	18.6,	70.6,	31386,	127),
(96146,	16,	1726444548,	689,	18.6,	70.6,	30996,	126),
(96147,	16,	1726444555,	690,	18.6,	70.5,	31289,	126),
(96148,	16,	1726444562,	689,	18.6,	70.5,	30994,	126),
(96149,	16,	1726444569,	690,	18.6,	70.6,	31039,	126),
(96150,	16,	1726444576,	690,	18.6,	70.6,	31010,	126),
(96151,	16,	1726444583,	691,	18.6,	70.6,	30428,	125),
(96152,	16,	1726444590,	691,	18.6,	70.6,	30999,	127),
(96153,	16,	1726444597,	691,	18.6,	70.5,	30512,	126),
(96154,	16,	1726444604,	690,	18.6,	70.5,	30996,	126),
(96155,	16,	1726444611,	690,	18.6,	70.6,	30968,	126),
(96156,	16,	1726444618,	688,	18.6,	70.6,	30975,	126),
(96157,	16,	1726444625,	687,	18.6,	70.6,	30976,	126),
(96158,	16,	1726444632,	685,	18.6,	70.6,	30979,	126),
(96159,	16,	1726444639,	685,	18.6,	70.5,	30935,	126),
(96160,	16,	1726444646,	680,	18.6,	70.6,	30975,	126),
(96161,	16,	1726444653,	681,	18.6,	70.6,	30949,	126),
(96162,	16,	1726444660,	680,	18.6,	70.6,	30978,	126),
(96163,	16,	1726444667,	681,	18.6,	70.6,	30967,	126),
(96164,	16,	1726444674,	681,	18.6,	70.6,	30978,	126),
(96165,	16,	1726444682,	683,	18.6,	70.5,	30982,	126),
(96166,	16,	1726444689,	681,	18.6,	70.6,	31327,	126),
(96167,	16,	1726444696,	681,	18.6,	70.6,	31000,	125),
(96168,	16,	1726444703,	682,	18.6,	70.6,	31056,	125),
(96169,	16,	1726444710,	684,	18.6,	70.6,	31021,	125),
(96170,	16,	1726444717,	683,	18.6,	70.6,	31026,	125),
(96171,	16,	1726444724,	684,	18.6,	70.6,	31003,	126),
(96172,	16,	1726444731,	686,	18.6,	70.5,	31073,	126),
(96173,	16,	1726444738,	686,	18.6,	70.5,	31027,	126),
(96174,	16,	1726444745,	685,	18.6,	70.5,	31015,	126),
(96175,	16,	1726444752,	685,	18.6,	70.5,	31005,	126),
(96176,	16,	1726444759,	685,	18.6,	70.5,	31000,	126),
(96177,	16,	1726444766,	684,	18.6,	70.5,	31407,	126),
(96178,	16,	1726444773,	679,	18.6,	70.5,	31010,	125),
(96179,	16,	1726444780,	678,	18.6,	70.5,	31219,	125),
(96180,	16,	1726444787,	678,	18.6,	70.5,	31073,	124),
(96181,	16,	1726444794,	674,	18.6,	70.5,	31675,	124),
(96182,	16,	1726444801,	676,	18.6,	70.5,	31006,	124),
(96183,	16,	1726444808,	679,	18.6,	70.5,	30413,	124),
(96184,	16,	1726444815,	683,	18.6,	70.5,	30996,	124),
(96185,	16,	1726444822,	687,	18.6,	70.5,	30984,	124),
(96186,	16,	1726444829,	688,	18.6,	70.6,	30991,	124),
(96187,	16,	1726444836,	688,	18.6,	70.5,	30957,	124),
(96188,	16,	1726444843,	689,	18.6,	70.6,	30974,	124),
(96189,	16,	1726444850,	686,	18.6,	70.6,	30953,	124),
(96190,	16,	1726444857,	686,	18.6,	70.5,	31233,	124),
(96191,	16,	1726444864,	686,	18.6,	70.5,	30975,	124),
(96192,	16,	1726444871,	687,	18.6,	70.6,	31686,	124),
(96193,	16,	1726444878,	686,	18.6,	70.6,	30995,	123),
(96194,	16,	1726444885,	685,	18.6,	70.6,	31718,	123),
(96195,	16,	1726444892,	686,	18.6,	70.6,	30979,	123),
(96196,	16,	1726444899,	686,	18.6,	70.6,	31723,	123),
(96197,	16,	1726444906,	686,	18.6,	70.6,	30965,	123),
(96198,	16,	1726444913,	686,	18.6,	70.6,	31708,	123),
(96199,	16,	1726444920,	686,	18.6,	70.6,	30975,	123),
(96200,	16,	1726444927,	686,	18.6,	70.6,	31742,	123),
(96201,	16,	1726444934,	684,	18.6,	70.6,	30992,	123),
(96202,	16,	1726444941,	684,	18.6,	70.6,	31706,	123),
(96203,	16,	1726444948,	684,	18.6,	70.6,	30999,	123),
(96204,	16,	1726444955,	683,	18.6,	70.6,	31673,	123),
(96205,	16,	1726444962,	680,	18.6,	70.6,	30997,	122),
(96206,	16,	1726444969,	681,	18.6,	70.6,	31011,	122),
(96207,	16,	1726444976,	681,	18.6,	70.6,	30997,	122),
(96208,	16,	1726444983,	682,	18.6,	70.7,	30398,	122),
(96209,	16,	1726444990,	683,	18.6,	70.6,	30984,	122),
(96210,	16,	1726444997,	684,	18.6,	70.6,	30933,	122),
(96211,	16,	1726445004,	687,	18.6,	70.6,	30958,	122),
(96212,	16,	1726445011,	691,	18.6,	70.6,	30965,	122),
(96213,	16,	1726445018,	691,	18.6,	70.6,	31005,	122),
(96214,	16,	1726445025,	692,	18.6,	70.7,	30992,	122),
(96215,	16,	1726445032,	693,	18.6,	70.7,	30360,	122),
(96216,	16,	1726445039,	694,	18.6,	70.6,	30979,	122),
(96217,	16,	1726445046,	691,	18.6,	70.7,	30904,	122),
(96218,	16,	1726445053,	691,	18.6,	70.7,	30945,	122),
(96219,	16,	1726445060,	690,	18.6,	70.7,	30969,	122),
(96220,	16,	1726445067,	692,	18.6,	70.7,	30974,	122),
(96221,	16,	1726445074,	690,	18.6,	70.7,	30640,	122),
(96222,	16,	1726445081,	691,	18.6,	70.7,	31002,	122),
(96223,	16,	1726445088,	692,	18.6,	70.7,	30986,	122),
(96224,	16,	1726445095,	690,	18.6,	70.7,	31276,	122),
(96225,	16,	1726445102,	689,	18.6,	70.7,	31019,	122),
(96226,	16,	1726445109,	689,	18.6,	70.7,	31311,	122),
(96227,	16,	1726445116,	690,	18.6,	70.7,	30972,	121),
(96228,	16,	1726445123,	689,	18.6,	70.6,	30955,	121),
(96229,	16,	1726445130,	689,	18.6,	70.7,	30960,	121),
(96230,	16,	1726445137,	689,	18.6,	70.7,	30970,	121),
(96231,	16,	1726445144,	691,	18.6,	70.6,	30968,	121),
(96232,	16,	1726445151,	689,	18.6,	70.7,	30958,	121),
(96233,	16,	1726445158,	688,	18.6,	70.6,	30969,	121),
(96234,	16,	1726445165,	688,	18.6,	70.7,	30928,	121),
(96235,	16,	1726445172,	688,	18.6,	70.6,	30949,	121),
(96236,	16,	1726445179,	685,	18.6,	70.7,	30958,	121),
(96237,	16,	1726445186,	681,	18.6,	70.7,	30966,	121),
(96238,	16,	1726445193,	681,	18.6,	70.6,	30973,	121),
(96239,	16,	1726445200,	683,	18.6,	70.6,	30979,	121),
(96240,	16,	1726445207,	681,	18.6,	70.6,	30974,	121),
(96241,	16,	1726445214,	676,	18.6,	70.6,	31005,	121),
(96242,	16,	1726445222,	676,	18.6,	70.7,	30979,	121),
(96243,	16,	1726445229,	676,	18.6,	70.7,	30976,	121),
(96244,	16,	1726445236,	674,	18.6,	70.7,	30977,	120),
(96245,	16,	1726445243,	673,	18.6,	70.7,	31132,	120),
(96246,	16,	1726445250,	673,	18.6,	70.7,	31030,	119),
(96247,	16,	1726445257,	673,	18.6,	70.7,	30550,	119),
(96248,	16,	1726445264,	673,	18.6,	70.7,	30986,	117),
(96249,	16,	1726445271,	673,	18.6,	70.7,	31207,	116),
(96250,	16,	1726445278,	673,	18.6,	70.6,	31054,	116),
(96251,	16,	1726445285,	673,	18.6,	70.6,	31050,	116),
(96252,	16,	1726445292,	671,	18.6,	70.7,	31076,	116),
(96253,	16,	1726445299,	671,	18.6,	70.7,	31020,	113),
(96254,	16,	1726445306,	670,	18.6,	70.6,	31064,	113),
(96255,	16,	1726445313,	670,	18.6,	70.6,	31006,	113),
(96256,	16,	1726445320,	668,	18.6,	70.6,	31040,	113),
(96257,	16,	1726445327,	669,	18.6,	70.7,	31002,	114),
(96258,	16,	1726445334,	669,	18.6,	70.7,	30414,	114),
(96259,	16,	1726445341,	670,	18.6,	70.6,	30989,	114),
(96260,	16,	1726445348,	671,	18.6,	70.6,	30981,	114),
(96261,	16,	1726445355,	671,	18.6,	70.7,	31348,	114),
(96262,	16,	1726445362,	674,	18.6,	70.7,	30968,	114),
(96263,	16,	1726445369,	676,	18.6,	70.7,	31340,	114),
(96264,	16,	1726445376,	676,	18.6,	70.7,	30966,	114),
(96265,	16,	1726445383,	677,	18.6,	70.7,	30443,	114),
(96266,	16,	1726445390,	677,	18.6,	70.7,	30964,	114),
(96267,	16,	1726445397,	679,	18.6,	70.6,	30936,	114),
(96268,	16,	1726445404,	678,	18.6,	70.6,	31364,	114),
(96269,	16,	1726445411,	680,	18.6,	70.6,	30985,	114),
(96270,	16,	1726445418,	682,	18.6,	70.6,	30994,	114),
(96271,	16,	1726445425,	683,	18.6,	70.6,	30991,	114),
(96272,	16,	1726445432,	680,	18.6,	70.6,	30983,	114),
(96273,	16,	1726445439,	679,	18.6,	70.6,	30983,	114),
(96274,	16,	1726445446,	675,	18.6,	70.6,	30979,	114),
(96275,	16,	1726445453,	675,	18.6,	70.6,	30987,	114),
(96276,	16,	1726445460,	670,	18.6,	70.6,	30933,	114),
(96277,	16,	1726445467,	670,	18.6,	70.6,	31718,	114),
(96278,	16,	1726445474,	670,	18.6,	70.6,	31001,	114),
(96279,	16,	1726445481,	669,	18.6,	70.6,	31737,	114),
(96280,	16,	1726445488,	664,	18.6,	70.6,	30962,	118),
(96281,	16,	1726445495,	665,	18.6,	70.6,	30958,	118),
(96282,	16,	1726445502,	666,	18.6,	70.5,	31066,	118),
(96283,	16,	1726445509,	666,	18.6,	70.6,	30990,	117),
(96284,	16,	1726445516,	662,	18.6,	70.6,	31301,	117),
(96285,	16,	1726445523,	662,	18.6,	70.6,	30995,	117),
(96286,	16,	1726445530,	662,	18.6,	70.6,	31712,	117),
(96287,	16,	1726445537,	659,	18.6,	70.6,	31398,	117),
(96288,	16,	1726445544,	657,	18.6,	70.5,	30998,	117),
(96289,	16,	1726445551,	657,	18.6,	70.6,	31082,	117),
(96290,	16,	1726445558,	657,	18.6,	70.6,	31026,	117),
(96291,	16,	1726445565,	656,	18.6,	70.6,	31063,	117),
(96292,	16,	1726445572,	654,	18.6,	70.6,	31016,	117),
(96293,	16,	1726445579,	654,	18.5,	70.6,	31000,	117),
(96294,	16,	1726445586,	655,	18.6,	70.6,	30995,	116),
(96295,	16,	1726445593,	654,	18.6,	70.6,	31654,	116),
(96296,	16,	1726445600,	653,	18.6,	70.6,	30994,	116),
(96297,	16,	1726445607,	653,	18.6,	70.6,	31043,	116),
(96298,	16,	1726445614,	656,	18.6,	70.6,	31007,	120),
(96299,	16,	1726445621,	655,	18.6,	70.5,	30456,	120),
(96300,	16,	1726445628,	655,	18.6,	70.5,	30982,	120),
(96301,	16,	1726445635,	656,	18.6,	70.5,	30927,	120),
(96302,	16,	1726445642,	658,	18.6,	70.6,	30970,	120),
(96303,	16,	1726445649,	658,	18.6,	70.6,	30980,	120),
(96304,	16,	1726445656,	658,	18.6,	70.6,	30986,	120),
(96305,	16,	1726445663,	659,	18.6,	70.5,	30991,	120),
(96306,	16,	1726445670,	660,	18.6,	70.5,	30321,	120),
(96307,	16,	1726445678,	659,	18.6,	70.5,	30995,	120),
(96308,	16,	1726445685,	660,	18.6,	70.5,	31031,	119),
(96309,	16,	1726445692,	660,	18.6,	70.5,	31009,	119),
(96310,	16,	1726445699,	660,	18.6,	70.6,	31093,	119),
(96311,	16,	1726445706,	659,	18.6,	70.5,	31033,	119),
(96312,	16,	1726445713,	660,	18.6,	70.5,	31119,	119),
(96313,	16,	1726445720,	660,	18.6,	70.5,	31033,	118),
(96314,	16,	1726445727,	660,	18.6,	70.5,	31295,	118),
(96315,	16,	1726445734,	659,	18.6,	70.5,	30998,	118),
(96316,	16,	1726445741,	659,	18.6,	70.6,	30361,	118),
(96317,	16,	1726445748,	659,	18.6,	70.5,	30986,	118),
(96318,	16,	1726445755,	660,	18.6,	70.6,	30927,	118),
(96319,	16,	1726445762,	658,	18.6,	70.5,	30963,	118),
(96320,	16,	1726445769,	659,	18.6,	70.5,	30968,	118),
(96321,	16,	1726445776,	657,	18.6,	70.6,	30985,	118),
(96322,	16,	1726445783,	659,	18.6,	70.5,	30977,	118),
(96323,	16,	1726445790,	659,	18.6,	70.6,	31031,	118),
(96324,	16,	1726445797,	659,	18.6,	70.5,	30998,	118),
(96325,	16,	1726445804,	659,	18.6,	70.5,	31100,	118),
(96326,	16,	1726445811,	660,	18.6,	70.5,	31025,	118),
(96327,	16,	1726445818,	661,	18.6,	70.5,	31055,	118),
(96328,	16,	1726445825,	661,	18.6,	70.5,	31009,	122),
(96329,	16,	1726445832,	661,	18.6,	70.5,	30899,	122),
(96330,	16,	1726445839,	661,	18.6,	70.5,	30954,	122),
(96331,	16,	1726445846,	661,	18.6,	70.5,	30930,	122),
(96332,	16,	1726445853,	662,	18.6,	70.5,	30972,	122),
(96333,	16,	1726445860,	663,	18.6,	70.5,	30977,	121),
(96334,	16,	1726445867,	662,	18.6,	70.5,	30990,	121),
(96335,	16,	1726445874,	663,	18.6,	70.5,	31608,	121),
(96336,	16,	1726445881,	665,	18.6,	70.5,	30995,	121),
(96337,	16,	1726445888,	667,	18.5,	70.5,	30986,	121),
(96338,	16,	1726445895,	667,	18.5,	70.5,	30981,	121),
(96339,	16,	1726445902,	669,	18.6,	70.5,	30978,	127),
(96340,	16,	1726445909,	669,	18.5,	70.6,	31099,	126),
(96341,	16,	1726445916,	670,	18.6,	70.5,	31031,	125),
(96342,	16,	1726445923,	668,	18.6,	70.6,	31008,	125),
(96343,	16,	1726445930,	667,	18.6,	70.6,	30996,	124),
(96344,	16,	1726445937,	666,	18.6,	70.6,	31015,	124),
(96345,	16,	1726445944,	667,	18.6,	70.6,	30997,	124),
(96346,	16,	1726445951,	665,	18.5,	70.5,	31041,	124),
(96347,	16,	1726445958,	664,	18.5,	70.6,	30994,	123),
(96348,	16,	1726445965,	664,	18.6,	70.6,	31806,	123),
(96349,	16,	1726445972,	666,	18.6,	70.5,	30945,	125),
(96350,	16,	1726445979,	665,	18.6,	70.5,	30424,	126),
(96351,	16,	1726445986,	664,	18.6,	70.6,	30951,	126),
(96352,	16,	1726445993,	666,	18.6,	70.6,	30912,	126),
(96353,	16,	1726446000,	669,	18.6,	70.6,	30957,	126),
(96354,	16,	1726446007,	671,	18.6,	70.6,	30952,	137),
(96355,	16,	1726446014,	670,	18.5,	70.5,	30967,	136),
(96356,	16,	1726446021,	671,	18.6,	70.5,	30979,	134),
(96357,	16,	1726446028,	673,	18.6,	70.6,	30999,	133),
(96358,	16,	1726446035,	671,	18.6,	70.5,	30995,	131),
(96359,	16,	1726446042,	671,	18.6,	70.6,	31042,	130),
(96360,	16,	1726446049,	669,	18.6,	70.6,	31007,	137),
(96361,	16,	1726446056,	669,	18.6,	70.6,	30540,	135),
(96362,	16,	1726446063,	665,	18.6,	70.6,	30984,	135),
(96363,	16,	1726446070,	665,	18.6,	70.6,	30385,	133),
(96364,	16,	1726446077,	666,	18.6,	70.6,	30986,	132),
(96365,	16,	1726446084,	668,	18.5,	70.6,	30971,	132),
(96366,	16,	1726446091,	666,	18.6,	70.6,	30978,	131),
(96367,	16,	1726446098,	666,	18.6,	70.6,	30971,	130),
(96368,	16,	1726446105,	665,	18.6,	70.6,	30968,	130),
(96369,	16,	1726446112,	665,	18.6,	70.6,	30974,	129),
(96370,	16,	1726446119,	663,	18.6,	70.6,	30594,	129),
(96371,	16,	1726446126,	664,	18.6,	70.6,	30981,	129),
(96372,	16,	1726446133,	664,	18.6,	70.6,	31659,	129),
(96373,	16,	1726446140,	666,	18.5,	70.6,	30993,	128),
(96374,	16,	1726446147,	666,	18.6,	70.6,	30397,	128),
(96375,	16,	1726446154,	667,	18.5,	70.6,	30984,	134),
(96376,	16,	1726446161,	667,	18.6,	70.7,	30948,	133),
(96377,	16,	1726446168,	670,	18.6,	70.7,	30970,	133),
(96378,	16,	1726446175,	670,	18.6,	70.7,	30961,	132),
(96379,	16,	1726446182,	670,	18.6,	70.6,	31390,	132),
(96380,	16,	1726446189,	673,	18.6,	70.6,	30976,	131),
(96381,	16,	1726446197,	674,	18.6,	70.7,	31660,	131),
(96382,	16,	1726446204,	675,	18.6,	70.7,	30966,	131),
(96383,	16,	1726446211,	676,	18.6,	70.7,	30939,	131),
(96384,	16,	1726446218,	678,	18.5,	70.6,	30961,	131),
(96385,	16,	1726446225,	680,	18.5,	70.6,	30939,	131),
(96386,	16,	1726446232,	678,	18.5,	70.6,	30871,	131),
(96387,	16,	1726446239,	679,	18.5,	70.6,	30930,	131),
(96388,	16,	1726446246,	679,	18.5,	70.6,	30960,	130),
(96389,	16,	1726446253,	677,	18.6,	70.6,	30963,	130),
(96390,	16,	1726446260,	672,	18.6,	70.7,	31354,	130),
(96391,	16,	1726446267,	672,	18.6,	70.6,	30983,	130),
(96392,	16,	1726446274,	672,	18.6,	70.6,	31236,	130),
(96393,	16,	1726446281,	671,	18.5,	70.6,	30968,	130),
(96394,	16,	1726446288,	670,	18.5,	70.6,	30324,	129),
(96395,	16,	1726446295,	671,	18.6,	70.6,	30978,	129),
(96396,	16,	1726446302,	673,	18.5,	70.6,	30940,	129),
(96397,	16,	1726446309,	672,	18.5,	70.6,	30970,	129),
(96398,	16,	1726446316,	672,	18.6,	70.6,	30974,	129),
(96399,	16,	1726446323,	673,	18.6,	70.6,	30969,	129),
(96400,	16,	1726446330,	674,	18.6,	70.7,	30974,	130),
(96401,	16,	1726446337,	673,	18.5,	70.7,	30949,	130),
(96402,	16,	1726446344,	672,	18.5,	70.6,	30960,	130),
(96403,	16,	1726446351,	673,	18.6,	70.7,	30948,	130),
(96404,	16,	1726446358,	675,	18.5,	70.6,	31041,	129),
(96405,	16,	1726446365,	674,	18.5,	70.6,	30992,	129),
(96406,	16,	1726446372,	674,	18.5,	70.6,	30451,	129),
(96407,	16,	1726446379,	675,	18.5,	70.6,	30968,	134),
(96408,	16,	1726446386,	676,	18.5,	70.6,	30911,	134),
(96409,	16,	1726446393,	674,	18.5,	70.6,	30939,	134),
(96410,	16,	1726446400,	672,	18.5,	70.6,	30895,	133),
(96411,	16,	1726446407,	673,	18.5,	70.6,	30938,	133),
(96412,	16,	1726446414,	674,	18.5,	70.6,	30934,	132),
(96413,	16,	1726446421,	674,	18.5,	70.6,	30538,	132),
(96414,	16,	1726446428,	674,	18.5,	70.6,	30956,	132),
(96415,	16,	1726446435,	673,	18.5,	70.6,	30957,	131),
(96416,	16,	1726446442,	674,	18.5,	70.6,	30961,	131),
(96417,	16,	1726446449,	673,	18.6,	70.6,	31640,	131),
(96418,	16,	1726446456,	673,	18.5,	70.6,	30972,	131),
(96419,	16,	1726446463,	673,	18.5,	70.6,	31648,	131),
(96420,	16,	1726446470,	674,	18.5,	70.6,	30978,	130),
(96421,	16,	1726446477,	673,	18.5,	70.6,	31644,	130),
(96422,	16,	1726446484,	672,	18.5,	70.6,	30970,	130),
(96423,	16,	1726446491,	671,	18.5,	70.6,	30988,	129),
(96424,	16,	1726446498,	671,	18.5,	70.6,	31009,	129),
(96425,	16,	1726446505,	670,	18.5,	70.7,	30985,	129),
(96426,	16,	1726446512,	671,	18.5,	70.7,	31652,	129),
(96427,	16,	1726446519,	674,	18.5,	70.7,	30976,	129),
(96428,	16,	1726446526,	678,	18.5,	70.7,	30926,	129),
(96429,	16,	1726446533,	678,	18.6,	70.7,	30959,	129),
(96430,	16,	1726446540,	679,	18.5,	70.7,	30946,	129),
(96431,	16,	1726446547,	680,	18.6,	70.6,	30970,	128),
(96432,	16,	1726446554,	682,	18.5,	70.6,	30950,	128),
(96433,	16,	1726446561,	678,	18.5,	70.6,	30962,	128),
(96434,	16,	1726446568,	679,	18.5,	70.6,	30967,	128),
(96435,	16,	1726446575,	679,	18.5,	70.7,	30960,	128),
(96436,	16,	1726446582,	679,	18.5,	70.7,	30974,	128),
(96437,	16,	1726446589,	676,	18.5,	70.6,	30970,	128),
(96438,	16,	1726446596,	676,	18.5,	70.7,	30968,	128),
(96439,	16,	1726446603,	670,	18.5,	70.6,	30960,	128),
(96440,	16,	1726446610,	670,	18.5,	70.6,	30967,	128),
(96441,	16,	1726446617,	668,	18.5,	70.6,	30569,	127),
(96442,	16,	1726446624,	668,	18.5,	70.7,	30990,	127),
(96443,	16,	1726446631,	667,	18.5,	70.6,	30975,	127),
(96444,	16,	1726446638,	666,	18.5,	70.6,	31443,	127),
(96445,	16,	1726446645,	664,	18.5,	70.7,	30979,	125),
(96446,	16,	1726446652,	664,	18.5,	70.6,	31149,	124),
(96447,	16,	1726446660,	663,	18.5,	70.6,	31019,	122),
(96448,	16,	1726446667,	657,	18.5,	70.7,	31054,	121),
(96449,	16,	1726446674,	653,	18.5,	70.6,	31003,	122),
(96450,	16,	1726446681,	652,	18.5,	70.7,	30575,	122),
(96451,	16,	1726446688,	652,	18.5,	70.6,	30976,	123),
(96452,	16,	1726446695,	648,	18.5,	70.7,	30396,	123),
(96453,	16,	1726446702,	647,	18.5,	70.6,	30976,	132),
(96454,	16,	1726446709,	647,	18.5,	70.6,	30390,	131),
(96455,	16,	1726446716,	647,	18.5,	70.6,	30977,	131),
(96456,	16,	1726446723,	646,	18.5,	70.6,	30374,	130),
(96457,	16,	1726446730,	645,	18.5,	70.6,	30989,	133),
(96458,	16,	1726446737,	645,	18.5,	70.6,	30823,	133),
(96459,	16,	1726446744,	645,	18.5,	70.6,	30924,	132),
(96460,	16,	1726446751,	644,	18.5,	70.6,	30951,	131),
(96461,	16,	1726446758,	643,	18.5,	70.6,	30986,	130),
(96462,	16,	1726446765,	643,	18.5,	70.6,	30976,	129),
(96463,	16,	1726446772,	643,	18.5,	70.6,	31025,	129),
(96464,	16,	1726446779,	643,	18.5,	70.5,	30993,	128),
(96465,	16,	1726446786,	641,	18.5,	70.6,	31005,	128),
(96466,	16,	1726446793,	642,	18.5,	70.6,	30976,	128),
(96467,	16,	1726446800,	642,	18.5,	70.6,	31374,	128),
(96468,	16,	1726446807,	641,	18.5,	70.6,	30983,	127),
(96469,	16,	1726446814,	641,	18.5,	70.6,	30994,	127),
(96470,	16,	1726446821,	639,	18.5,	70.5,	30980,	127),
(96471,	16,	1726446828,	640,	18.5,	70.5,	31659,	127),
(96472,	16,	1726446835,	639,	18.5,	70.5,	30987,	127),
(96473,	16,	1726446842,	639,	18.5,	70.5,	30930,	129),
(96474,	16,	1726446849,	638,	18.5,	70.5,	30542,	128),
(96475,	16,	1726446856,	638,	18.5,	70.5,	30983,	128),
(96476,	16,	1726446863,	638,	18.5,	70.5,	30975,	128),
(96477,	16,	1726446870,	638,	18.5,	70.5,	30992,	128),
(96478,	16,	1726446877,	639,	18.5,	70.6,	30982,	128),
(96479,	16,	1726446884,	640,	18.5,	70.5,	31046,	128),
(96480,	16,	1726446891,	639,	18.5,	70.5,	31005,	127),
(96481,	16,	1726446898,	639,	18.5,	70.6,	30458,	127),
(96482,	16,	1726446905,	639,	18.5,	70.5,	30987,	130),
(96483,	16,	1726446912,	639,	18.5,	70.5,	30924,	129),
(96484,	16,	1726446919,	638,	18.5,	70.6,	30962,	129),
(96485,	16,	1726446926,	638,	18.5,	70.6,	30425,	129),
(96486,	16,	1726446933,	637,	18.5,	70.6,	30978,	129),
(96487,	16,	1726446940,	637,	18.5,	70.6,	30391,	129),
(96488,	16,	1726446947,	636,	18.5,	70.6,	30992,	129),
(96489,	16,	1726446954,	637,	18.5,	70.5,	31026,	134),
(96490,	16,	1726446961,	636,	18.5,	70.6,	30989,	133),
(96491,	16,	1726446968,	636,	18.5,	70.6,	30982,	133),
(96492,	16,	1726446975,	636,	18.5,	70.6,	31390,	132),
(96493,	16,	1726446982,	637,	18.5,	70.6,	30991,	132),
(96494,	16,	1726446989,	636,	18.5,	70.6,	31521,	132),
(96495,	16,	1726446996,	636,	18.5,	70.6,	30986,	131),
(96496,	16,	1726447003,	635,	18.5,	70.6,	31736,	131),
(96497,	16,	1726447010,	635,	18.5,	70.6,	30988,	131),
(96498,	16,	1726447017,	636,	18.5,	70.6,	31665,	131),
(96499,	16,	1726447024,	635,	18.5,	70.5,	30988,	133),
(96500,	16,	1726447031,	636,	18.5,	70.6,	31345,	133),
(96501,	16,	1726447038,	636,	18.5,	70.5,	30981,	132),
(96502,	16,	1726447045,	636,	18.5,	70.6,	30981,	142),
(96503,	16,	1726447061,	636,	18.5,	70.6,	30946,	139),
(96504,	16,	1726447068,	636,	18.5,	70.6,	30954,	138),
(96505,	16,	1726447075,	636,	18.5,	70.6,	30970,	138),
(96506,	16,	1726447082,	636,	18.5,	70.5,	30893,	137),
(96507,	16,	1726447089,	636,	18.5,	70.5,	30946,	137),
(96508,	16,	1726447096,	636,	18.5,	70.6,	30922,	136),
(96509,	16,	1726447103,	636,	18.5,	70.5,	30957,	136),
(96510,	16,	1726447110,	636,	18.5,	70.6,	30964,	135),
(96511,	16,	1726447117,	636,	18.5,	70.5,	31077,	135),
(96512,	16,	1726447124,	636,	18.5,	70.5,	31026,	135),
(96513,	16,	1726447131,	636,	18.5,	70.5,	31119,	134),
(96514,	16,	1726447138,	635,	18.5,	70.6,	31040,	134),
(96515,	16,	1726447145,	635,	18.5,	70.6,	31071,	134),
(96516,	16,	1726447152,	635,	18.5,	70.6,	31012,	133),
(96517,	16,	1726447159,	635,	18.5,	70.5,	31669,	133),
(96518,	16,	1726447166,	634,	18.5,	70.5,	30993,	133),
(96519,	16,	1726447173,	634,	18.5,	70.5,	31667,	132),
(96520,	16,	1726447180,	634,	18.5,	70.5,	30946,	132),
(96521,	16,	1726447187,	634,	18.5,	70.6,	30970,	132),
(96522,	16,	1726447194,	633,	18.5,	70.6,	30975,	132),
(96523,	16,	1726447201,	633,	18.5,	70.6,	30980,	131),
(96524,	16,	1726447208,	632,	18.5,	70.5,	30943,	131),
(96525,	16,	1726447215,	632,	18.5,	70.5,	30980,	131),
(96526,	16,	1726447222,	632,	18.5,	70.5,	30975,	131),
(96527,	16,	1726447229,	631,	18.5,	70.5,	30989,	130),
(96528,	16,	1726447236,	631,	18.5,	70.5,	31671,	130),
(96529,	16,	1726447243,	631,	18.5,	70.5,	30987,	130),
(96530,	16,	1726447250,	631,	18.5,	70.5,	30983,	129),
(96531,	16,	1726447257,	631,	18.5,	70.5,	30975,	129),
(96532,	16,	1726447264,	630,	18.5,	70.5,	30991,	129),
(96533,	16,	1726447271,	630,	18.5,	70.5,	30991,	128),
(96534,	16,	1726447278,	631,	18.5,	70.5,	30984,	128),
(96535,	16,	1726447285,	630,	18.5,	70.5,	30993,	128),
(96536,	16,	1726447292,	629,	18.5,	70.5,	30999,	127),
(96537,	16,	1726447299,	629,	18.5,	70.5,	31499,	127),
(96538,	16,	1726447306,	630,	18.5,	70.4,	31007,	125),
(96539,	16,	1726447313,	629,	18.5,	70.5,	31277,	125),
(96540,	16,	1726447320,	629,	18.5,	70.5,	30994,	122),
(96541,	16,	1726447327,	629,	18.5,	70.5,	31431,	121),
(96542,	16,	1726447334,	630,	18.5,	70.5,	30997,	120),
(96543,	16,	1726447341,	629,	18.5,	70.5,	31347,	120),
(96544,	16,	1726447348,	629,	18.5,	70.5,	30981,	119),
(96545,	16,	1726447355,	629,	18.5,	70.5,	30411,	119),
(96546,	16,	1726447362,	629,	18.5,	70.5,	30975,	120),
(96547,	16,	1726447369,	628,	18.5,	70.5,	30427,	120),
(96548,	16,	1726447376,	628,	18.5,	70.5,	30973,	121),
(96549,	16,	1726447383,	627,	18.5,	70.5,	30906,	121),
(96550,	16,	1726447390,	627,	18.5,	70.5,	30949,	121),
(96551,	16,	1726447397,	627,	18.5,	70.5,	30978,	121),
(96552,	16,	1726447404,	627,	18.5,	70.5,	30988,	121),
(96553,	16,	1726447411,	627,	18.5,	70.5,	30970,	121),
(96554,	16,	1726447418,	627,	18.5,	70.5,	30986,	121),
(96555,	16,	1726447426,	626,	18.5,	70.5,	30988,	121),
(96556,	16,	1726447433,	627,	18.5,	70.5,	31019,	120),
(96557,	16,	1726447440,	626,	18.5,	70.5,	31005,	120),
(96558,	16,	1726447447,	626,	18.5,	70.5,	31119,	120),
(96559,	16,	1726447454,	625,	18.5,	70.5,	31030,	119),
(96560,	16,	1726447461,	626,	18.5,	70.5,	31096,	119),
(96561,	16,	1726447468,	627,	18.5,	70.5,	31029,	118),
(96562,	16,	1726447475,	628,	18.5,	70.5,	31084,	118),
(96563,	16,	1726447482,	628,	18.5,	70.5,	31029,	117),
(96564,	16,	1726447489,	629,	18.5,	70.5,	30406,	117),
(96565,	16,	1726447496,	629,	18.5,	70.5,	30997,	118),
(96566,	16,	1726447503,	631,	18.5,	70.5,	30900,	118),
(96567,	16,	1726447510,	631,	18.5,	70.5,	30470,	118),
(96568,	16,	1726447517,	631,	18.5,	70.5,	30982,	118),
(96569,	16,	1726447524,	631,	18.5,	70.5,	30318,	118),
(96570,	16,	1726447531,	633,	18.5,	70.5,	30961,	118),
(96571,	16,	1726447538,	631,	18.5,	70.5,	30302,	117),
(96572,	16,	1726447545,	631,	18.5,	70.5,	30992,	117),
(96573,	16,	1726447552,	632,	18.5,	70.5,	30681,	117),
(96574,	16,	1726447559,	633,	18.5,	70.5,	31000,	117),
(96575,	16,	1726447566,	634,	18.5,	70.5,	30939,	117),
(96576,	16,	1726447573,	635,	18.5,	70.5,	30968,	117),
(96577,	16,	1726447580,	635,	18.5,	70.5,	31010,	117),
(96578,	16,	1726447587,	633,	18.5,	70.5,	30994,	117),
(96579,	16,	1726447594,	631,	18.5,	70.5,	31028,	117),
(96580,	16,	1726447601,	632,	18.5,	70.5,	31003,	117),
(96581,	16,	1726447608,	632,	18.5,	70.5,	31005,	117),
(96582,	16,	1726447615,	631,	18.5,	70.5,	31002,	119),
(96583,	16,	1726447622,	630,	18.5,	70.5,	30970,	119),
(96584,	16,	1726447629,	630,	18.5,	70.5,	30987,	119),
(96585,	16,	1726447636,	630,	18.5,	70.5,	30966,	119),
(96586,	16,	1726447643,	629,	18.5,	70.5,	30987,	119),
(96587,	16,	1726447650,	628,	18.5,	70.5,	30964,	119),
(96588,	16,	1726447657,	628,	18.5,	70.5,	30948,	119),
(96589,	16,	1726447664,	629,	18.5,	70.5,	30932,	119),
(96590,	16,	1726447671,	628,	18.5,	70.5,	30971,	119),
(96591,	16,	1726447678,	627,	18.5,	70.5,	30960,	118),
(96592,	16,	1726447685,	627,	18.5,	70.5,	30348,	118),
(96593,	16,	1726447692,	628,	18.5,	70.5,	31000,	118),
(96594,	16,	1726447699,	627,	18.5,	70.5,	31046,	118),
(96595,	16,	1726447706,	628,	18.5,	70.5,	31005,	118),
(96596,	16,	1726447713,	629,	18.5,	70.5,	30991,	118),
(96597,	16,	1726447720,	630,	18.5,	70.4,	30993,	118),
(96598,	16,	1726447727,	629,	18.5,	70.5,	30989,	118),
(96599,	16,	1726447734,	629,	18.5,	70.5,	31346,	118),
(96600,	16,	1726447741,	629,	18.5,	70.4,	30995,	117),
(96601,	16,	1726447748,	630,	18.5,	70.5,	31573,	117),
(96602,	16,	1726447755,	629,	18.5,	70.5,	30996,	116),
(96603,	16,	1726447762,	631,	18.5,	70.4,	31114,	115),
(96604,	16,	1726447769,	631,	18.5,	70.5,	31039,	114),
(96605,	16,	1726447776,	634,	18.5,	70.5,	31141,	114),
(96606,	16,	1726447783,	633,	18.5,	70.5,	31050,	111),
(96607,	16,	1726447790,	634,	18.5,	70.5,	31676,	111),
(96608,	16,	1726447797,	636,	18.5,	70.5,	31010,	111),
(96609,	16,	1726447804,	637,	18.5,	70.5,	31660,	111),
(96610,	16,	1726447811,	637,	18.5,	70.4,	31004,	111),
(96611,	16,	1726447818,	638,	18.5,	70.4,	30998,	111),
(96612,	16,	1726447825,	638,	18.5,	70.5,	30999,	112),
(96613,	16,	1726447832,	641,	18.5,	70.5,	30984,	112),
(96614,	16,	1726447839,	640,	18.5,	70.4,	31670,	112),
(96615,	16,	1726447846,	640,	18.5,	70.5,	31002,	112),
(96616,	16,	1726447853,	641,	18.5,	70.4,	31676,	112),
(96617,	16,	1726447860,	642,	18.5,	70.5,	31004,	110),
(96618,	16,	1726447867,	643,	18.5,	70.4,	30437,	110),
(96619,	16,	1726447874,	644,	18.5,	70.4,	31008,	110),
(96620,	16,	1726447881,	644,	18.5,	70.4,	30998,	110),
(96621,	16,	1726447888,	644,	18.5,	70.5,	30988,	110),
(96622,	16,	1726447895,	642,	18.5,	70.5,	30997,	110),
(96623,	16,	1726447902,	644,	18.5,	70.5,	31005,	110),
(96624,	16,	1726447909,	644,	18.5,	70.5,	31000,	110),
(96625,	16,	1726447916,	646,	18.5,	70.4,	31338,	110),
(96626,	16,	1726447923,	644,	18.5,	70.4,	30881,	109),
(96627,	16,	1726447930,	644,	18.5,	70.4,	31195,	109),
(96628,	16,	1726447938,	645,	18.5,	70.4,	31061,	107),
(96629,	16,	1726447945,	647,	18.5,	70.4,	30425,	107),
(96630,	16,	1726447952,	648,	18.5,	70.4,	30938,	105),
(96631,	16,	1726447959,	648,	18.5,	70.4,	30982,	106),
(96632,	16,	1726447966,	651,	18.5,	70.4,	30992,	106),
(96633,	16,	1726447973,	651,	18.5,	70.4,	30995,	107),
(96634,	16,	1726447980,	650,	18.5,	70.4,	31001,	107),
(96635,	16,	1726447987,	650,	18.5,	70.4,	30985,	107),
(96636,	16,	1726447994,	649,	18.5,	70.4,	30995,	107),
(96637,	16,	1726448001,	647,	18.5,	70.4,	31001,	107),
(96638,	16,	1726448008,	647,	18.5,	70.4,	31002,	108),
(96639,	16,	1726448015,	647,	18.5,	70.4,	30972,	108),
(96640,	16,	1726448022,	649,	18.5,	70.4,	30991,	108),
(96641,	16,	1726448029,	649,	18.5,	70.4,	30990,	108),
(96642,	16,	1726448036,	646,	18.5,	70.4,	31001,	108),
(96643,	16,	1726448043,	646,	18.5,	70.4,	30990,	108),
(96644,	16,	1726448050,	649,	18.5,	70.4,	30961,	108),
(96645,	16,	1726448057,	649,	18.5,	70.4,	30990,	108),
(96646,	16,	1726448064,	649,	18.5,	70.4,	30991,	108),
(96647,	16,	1726448071,	650,	18.5,	70.4,	30999,	108),
(96648,	16,	1726448078,	651,	18.5,	70.4,	31711,	108),
(96649,	16,	1726448085,	649,	18.5,	70.4,	31003,	108),
(96650,	16,	1726448092,	649,	18.5,	70.4,	31711,	108),
(96651,	16,	1726448099,	650,	18.5,	70.4,	30999,	107),
(96652,	16,	1726448106,	652,	18.5,	70.4,	31713,	107),
(96653,	16,	1726448113,	650,	18.5,	70.4,	31003,	107),
(96654,	16,	1726448120,	650,	18.5,	70.4,	31713,	107),
(96655,	16,	1726448127,	648,	18.5,	70.4,	30998,	107),
(96656,	16,	1726448134,	647,	18.5,	70.4,	31744,	107),
(96657,	16,	1726448141,	645,	18.5,	70.4,	31003,	107),
(96658,	16,	1726448148,	645,	18.5,	70.4,	31719,	107),
(96659,	16,	1726448155,	647,	18.5,	70.4,	31007,	107),
(96660,	16,	1726448162,	646,	18.5,	70.4,	31714,	107),
(96661,	16,	1726448169,	641,	18.5,	70.4,	31003,	111),
(96662,	16,	1726448176,	641,	18.5,	70.4,	30971,	111),
(96663,	16,	1726448183,	640,	18.5,	70.4,	30983,	111),
(96664,	16,	1726448190,	640,	18.5,	70.4,	30993,	111),
(96665,	16,	1726448197,	637,	18.5,	70.4,	30996,	111),
(96666,	16,	1726448204,	637,	18.5,	70.4,	30990,	111),
(96667,	16,	1726448211,	635,	18.5,	70.4,	31408,	111),
(96668,	16,	1726448218,	636,	18.5,	70.4,	31009,	111),
(96669,	16,	1726448225,	634,	18.5,	70.4,	30629,	111),
(96670,	16,	1726448232,	634,	18.5,	70.4,	31013,	111),
(96671,	16,	1726448239,	634,	18.5,	70.4,	31274,	111),
(96672,	16,	1726448246,	633,	18.5,	70.4,	30999,	111),
(96673,	16,	1726448253,	632,	18.5,	70.4,	31067,	111),
(96674,	16,	1726448260,	632,	18.5,	70.4,	31025,	111),
(96675,	16,	1726448267,	630,	18.5,	70.4,	31043,	110),
(96676,	16,	1726448274,	630,	18.5,	70.4,	31013,	110),
(96677,	16,	1726448281,	629,	18.5,	70.4,	31045,	110),
(96678,	16,	1726448288,	629,	18.5,	70.4,	31019,	113),
(96679,	16,	1726448295,	629,	18.5,	70.4,	30923,	113),
(96680,	16,	1726448302,	631,	18.5,	70.4,	30969,	113),
(96681,	16,	1726448309,	632,	18.5,	70.4,	31672,	113),
(96682,	16,	1726448316,	632,	18.5,	70.4,	31002,	113),
(96683,	16,	1726448323,	632,	18.5,	70.4,	30998,	113),
(96684,	16,	1726448330,	632,	18.5,	70.4,	31009,	113),
(96685,	16,	1726448337,	632,	18.5,	70.4,	30998,	113),
(96686,	16,	1726448344,	634,	18.5,	70.4,	31007,	113),
(96687,	16,	1726448351,	634,	18.5,	70.4,	30998,	113),
(96688,	16,	1726448358,	634,	18.5,	70.4,	30999,	113),
(96689,	16,	1726448365,	633,	18.5,	70.4,	31001,	113),
(96690,	16,	1726448372,	634,	18.5,	70.4,	30979,	113),
(96691,	16,	1726448379,	634,	18.5,	70.4,	30992,	113),
(96692,	16,	1726448386,	633,	18.5,	70.4,	31033,	113),
(96693,	16,	1726448393,	632,	18.5,	70.4,	31008,	112),
(96694,	16,	1726448400,	632,	18.5,	70.4,	30425,	112),
(96695,	16,	1726448407,	632,	18.5,	70.4,	31002,	115),
(96696,	16,	1726448414,	631,	18.5,	70.4,	30531,	115),
(96697,	16,	1726448421,	630,	18.5,	70.4,	30999,	115),
(96698,	16,	1726448428,	630,	18.5,	70.4,	31001,	115),
(96699,	16,	1726448435,	630,	18.5,	70.5,	31003,	115),
(96700,	16,	1726448442,	628,	18.5,	70.5,	31002,	115),
(96701,	16,	1726448449,	625,	18.5,	70.5,	31382,	114),
(96702,	16,	1726448456,	624,	18.5,	70.4,	30997,	114),
(96703,	16,	1726448463,	624,	18.5,	70.5,	31366,	114),
(96704,	16,	1726448470,	624,	18.5,	70.5,	30999,	114),
(96705,	16,	1726448477,	624,	18.5,	70.4,	31334,	114),
(96706,	16,	1726448484,	624,	18.5,	70.4,	31003,	114),
(96707,	16,	1726448491,	624,	18.5,	70.5,	30407,	114),
(96708,	16,	1726448499,	622,	18.5,	70.4,	31001,	114),
(96709,	16,	1726448506,	622,	18.5,	70.5,	30946,	114),
(96710,	16,	1726448513,	622,	18.5,	70.5,	30981,	114),
(96711,	16,	1726448520,	622,	18.5,	70.5,	30957,	114),
(96712,	16,	1726448527,	620,	18.5,	70.5,	30989,	114),
(96713,	16,	1726448534,	621,	18.5,	70.5,	30938,	114),
(96714,	16,	1726448541,	621,	18.5,	70.5,	30978,	114),
(96715,	16,	1726448548,	621,	18.5,	70.5,	30960,	114),
(96716,	16,	1726448555,	620,	18.5,	70.5,	30984,	114),
(96717,	16,	1726448562,	620,	18.5,	70.5,	30945,	114),
(96718,	16,	1726448569,	619,	18.5,	70.5,	30976,	114),
(96719,	16,	1726448576,	619,	18.5,	70.5,	30956,	114),
(96720,	16,	1726448583,	619,	18.5,	70.5,	30984,	114),
(96721,	16,	1726448590,	619,	18.5,	70.5,	30996,	114),
(96722,	16,	1726448597,	619,	18.5,	70.5,	30999,	114),
(96723,	16,	1726448604,	619,	18.5,	70.5,	30998,	114),
(96724,	16,	1726448611,	618,	18.5,	70.5,	31000,	114),
(96725,	16,	1726448618,	618,	18.5,	70.5,	30997,	114),
(96726,	16,	1726448625,	617,	18.5,	70.5,	30996,	114),
(96727,	16,	1726448632,	618,	18.4,	70.4,	30994,	114),
(96728,	16,	1726448639,	617,	18.5,	70.4,	30630,	114),
(96729,	16,	1726448646,	617,	18.5,	70.5,	30996,	114),
(96730,	16,	1726448653,	618,	18.5,	70.5,	30993,	114),
(96731,	16,	1726448660,	619,	18.5,	70.5,	30994,	114),
(96732,	16,	1726448667,	619,	18.5,	70.4,	31001,	114),
(96733,	16,	1726448674,	621,	18.5,	70.5,	31000,	114),
(96734,	16,	1726448681,	622,	18.5,	70.5,	30991,	114),
(96735,	16,	1726448688,	623,	18.5,	70.5,	31009,	114),
(96736,	16,	1726448695,	622,	18.4,	70.5,	30991,	114),
(96737,	16,	1726448702,	623,	18.5,	70.5,	31025,	114),
(96738,	16,	1726448709,	625,	18.5,	70.5,	31012,	114),
(96739,	16,	1726448716,	625,	18.5,	70.4,	31714,	114),
(96740,	16,	1726448723,	626,	18.5,	70.5,	30994,	113),
(96741,	16,	1726448730,	627,	18.5,	70.5,	31720,	113),
(96742,	16,	1726448737,	629,	18.4,	70.4,	30995,	115),
(96743,	16,	1726448744,	627,	18.4,	70.5,	30979,	115),
(96744,	16,	1726448751,	627,	18.5,	70.5,	30992,	118),
(96745,	16,	1726448758,	628,	18.4,	70.5,	30954,	118),
(96746,	16,	1726448765,	630,	18.4,	70.5,	30985,	118),
(96747,	16,	1726448772,	630,	18.5,	70.5,	30976,	117),
(96748,	16,	1726448779,	630,	18.5,	70.5,	30992,	117),
(96749,	16,	1726448786,	631,	18.5,	70.5,	30976,	117),
(96750,	16,	1726448793,	632,	18.5,	70.5,	30983,	117),
(96751,	16,	1726448800,	632,	18.4,	70.5,	30981,	117),
(96752,	16,	1726448807,	631,	18.5,	70.5,	30996,	117),
(96753,	16,	1726448814,	631,	18.5,	70.5,	30981,	116),
(96754,	16,	1726448821,	632,	18.5,	70.5,	30988,	116),
(96755,	16,	1726448828,	632,	18.5,	70.5,	30992,	116),
(96756,	16,	1726448835,	632,	18.5,	70.5,	30999,	116),
(96757,	16,	1726448842,	632,	18.4,	70.5,	30990,	116),
(96758,	16,	1726448849,	632,	18.5,	70.5,	31315,	116),
(96759,	16,	1726448856,	632,	18.5,	70.5,	30999,	116),
(96760,	16,	1726448863,	632,	18.5,	70.5,	30428,	116),
(96761,	16,	1726448870,	632,	18.5,	70.5,	31005,	116),
(96762,	16,	1726448877,	632,	18.5,	70.5,	30987,	116),
(96763,	16,	1726448884,	632,	18.4,	70.5,	30989,	116),
(96764,	16,	1726448891,	633,	18.4,	70.5,	30978,	116),
(96765,	16,	1726448898,	633,	18.4,	70.5,	30986,	116),
(96766,	16,	1726448905,	635,	18.5,	70.5,	30991,	116),
(96767,	16,	1726448912,	633,	18.5,	70.5,	31000,	115),
(96768,	16,	1726448919,	633,	18.4,	70.4,	30994,	115),
(96769,	16,	1726448926,	633,	18.4,	70.5,	31015,	115),
(96770,	16,	1726448933,	633,	18.4,	70.5,	30994,	114),
(96771,	16,	1726448940,	632,	18.4,	70.5,	31292,	114),
(96772,	16,	1726448947,	632,	18.5,	70.5,	30993,	114),
(96773,	16,	1726448954,	631,	18.4,	70.5,	31116,	113),
(96774,	16,	1726448961,	631,	18.4,	70.5,	31041,	111),
(96775,	16,	1726448968,	629,	18.4,	70.5,	31343,	111),
(96776,	16,	1726448975,	629,	18.4,	70.5,	30995,	109),
(96777,	16,	1726448982,	627,	18.4,	70.5,	31645,	109),
(96778,	16,	1726448989,	626,	18.4,	70.5,	30986,	109),
(96779,	16,	1726448996,	622,	18.4,	70.5,	31342,	109),
(96780,	16,	1726449003,	622,	18.4,	70.5,	30988,	110),
(96781,	16,	1726449010,	621,	18.4,	70.4,	30896,	110),
(96782,	16,	1726449017,	617,	18.4,	70.4,	30955,	110),
(96783,	16,	1726449024,	615,	18.4,	70.5,	30911,	110),
(96784,	16,	1726449031,	615,	18.4,	70.5,	30956,	110),
(96785,	16,	1726449038,	615,	18.4,	70.4,	30977,	110),
(96786,	16,	1726449045,	613,	18.4,	70.4,	30985,	110),
(96787,	16,	1726449053,	610,	18.4,	70.4,	30985,	110),
(96788,	16,	1726449060,	611,	18.4,	70.4,	31014,	110),
(96789,	16,	1726449067,	611,	18.4,	70.4,	31000,	119),
(96790,	16,	1726449074,	610,	18.4,	70.4,	31227,	118),
(96791,	16,	1726449081,	609,	18.4,	70.5,	31076,	117),
(96792,	16,	1726449088,	609,	18.4,	70.5,	31421,	117),
(96793,	16,	1726449095,	610,	18.4,	70.5,	30991,	117),
(96794,	16,	1726449102,	609,	18.4,	70.5,	31016,	117),
(96795,	16,	1726449109,	608,	18.4,	70.4,	31000,	117),
(96796,	16,	1726449116,	608,	18.4,	70.4,	30978,	117),
(96797,	16,	1726449123,	609,	18.4,	70.4,	30984,	117),
(96798,	16,	1726449130,	607,	18.4,	70.5,	30941,	117),
(96799,	16,	1726449137,	607,	18.4,	70.5,	30975,	116),
(96800,	16,	1726449144,	608,	18.4,	70.4,	30987,	116),
(96801,	16,	1726449151,	608,	18.4,	70.4,	31046,	116),
(96802,	16,	1726449158,	607,	18.4,	70.4,	31010,	116),
(96803,	16,	1726449165,	607,	18.4,	70.4,	31650,	116),
(96804,	16,	1726449172,	607,	18.4,	70.4,	30978,	117),
(96805,	16,	1726449179,	607,	18.4,	70.4,	30578,	117),
(96806,	16,	1726449186,	607,	18.4,	70.5,	30981,	117),
(96807,	16,	1726449193,	607,	18.4,	70.4,	30984,	117),
(96808,	16,	1726449200,	607,	18.4,	70.4,	30988,	117),
(96809,	16,	1726449207,	607,	18.4,	70.4,	30984,	117),
(96810,	16,	1726449214,	607,	18.4,	70.4,	30988,	117),
(96811,	16,	1726449221,	607,	18.4,	70.4,	30994,	117),
(96812,	16,	1726449228,	606,	18.4,	70.5,	31020,	117),
(96813,	16,	1726449235,	607,	18.4,	70.4,	30992,	116),
(96814,	16,	1726449242,	606,	18.4,	70.4,	31030,	116),
(96815,	16,	1726449249,	607,	18.4,	70.4,	30992,	116),
(96816,	16,	1726449256,	606,	18.4,	70.4,	31631,	116),
(96817,	16,	1726449263,	606,	18.4,	70.4,	30961,	116),
(96818,	16,	1726449270,	605,	18.4,	70.4,	31646,	116),
(96819,	16,	1726449277,	606,	18.4,	70.4,	30964,	118),
(96820,	16,	1726449284,	605,	18.4,	70.4,	30969,	117),
(96821,	16,	1726449291,	606,	18.4,	70.4,	30992,	117),
(96822,	16,	1726449298,	604,	18.4,	70.4,	30990,	117),
(96823,	16,	1726449305,	604,	18.4,	70.4,	31004,	117),
(96824,	16,	1726449312,	604,	18.4,	70.5,	30988,	117),
(96825,	16,	1726449319,	605,	18.4,	70.4,	30998,	117),
(96826,	16,	1726449326,	605,	18.4,	70.4,	30401,	117),
(96827,	16,	1726449333,	605,	18.4,	70.4,	30994,	117),
(96828,	16,	1726449340,	605,	18.4,	70.4,	30968,	117),
(96829,	16,	1726449347,	605,	18.4,	70.4,	30982,	117),
(96830,	16,	1726449354,	605,	18.4,	70.4,	30942,	117),
(96831,	16,	1726449361,	605,	18.4,	70.4,	30974,	117),
(96832,	16,	1726449368,	606,	18.4,	70.4,	30928,	117),
(96833,	16,	1726449375,	607,	18.4,	70.5,	31465,	117),
(96834,	16,	1726449382,	608,	18.4,	70.4,	30996,	116),
(96835,	16,	1726449389,	609,	18.4,	70.4,	31656,	116),
(96836,	16,	1726449396,	610,	18.4,	70.4,	30988,	116),
(96837,	16,	1726449403,	617,	18.4,	70.4,	30913,	116),
(96838,	16,	1726449410,	618,	18.4,	70.4,	30968,	116),
(96839,	16,	1726449417,	619,	18.4,	70.4,	30952,	116),
(96840,	16,	1726449424,	620,	18.4,	70.4,	30979,	116),
(96841,	16,	1726449431,	622,	18.4,	70.4,	30972,	116),
(96842,	16,	1726449438,	619,	18.4,	70.4,	30983,	116),
(96843,	16,	1726449445,	619,	18.4,	70.4,	30969,	116),
(96844,	16,	1726449453,	622,	18.4,	70.4,	30979,	116),
(96845,	16,	1726449460,	629,	18.4,	70.4,	30978,	117),
(96846,	16,	1726449467,	630,	18.4,	70.4,	30255,	117),
(96847,	16,	1726449474,	631,	18.4,	70.4,	30995,	117),
(96848,	16,	1726449481,	631,	18.4,	70.4,	30926,	117),
(96849,	16,	1726449488,	637,	18.4,	70.4,	30960,	117),
(96850,	16,	1726449495,	634,	18.4,	70.4,	31048,	117),
(96851,	16,	1726449502,	635,	18.4,	70.4,	31010,	117),
(96852,	16,	1726449509,	637,	18.4,	70.4,	30992,	116),
(96853,	16,	1726449516,	636,	18.4,	70.4,	30990,	116),
(96854,	16,	1726449523,	635,	18.4,	70.4,	30993,	116),
(96855,	16,	1726449530,	636,	18.4,	70.4,	31047,	116),
(96856,	16,	1726449537,	637,	18.4,	70.4,	31009,	115),
(96857,	16,	1726449544,	636,	18.4,	70.4,	31212,	115),
(96858,	16,	1726449551,	635,	18.4,	70.4,	31070,	114),
(96859,	16,	1726449558,	635,	18.4,	70.4,	31036,	114),
(96860,	16,	1726449565,	636,	18.4,	70.4,	31005,	113),
(96861,	16,	1726449572,	635,	18.4,	70.4,	31079,	113),
(96862,	16,	1726449579,	633,	18.4,	70.4,	31024,	111),
(96863,	16,	1726449586,	632,	18.4,	70.4,	31351,	111),
(96864,	16,	1726449593,	632,	18.4,	70.5,	30972,	108),
(96865,	16,	1726449600,	630,	18.4,	70.4,	31355,	109),
(96866,	16,	1726449607,	626,	18.4,	70.5,	30977,	106),
(96867,	16,	1726449614,	626,	18.4,	70.4,	31279,	107),
(96868,	16,	1726449621,	625,	18.4,	70.4,	30985,	107),
(96869,	16,	1726449628,	621,	18.4,	70.4,	31086,	107),
(96870,	16,	1726449635,	617,	18.4,	70.4,	31008,	107),
(96871,	16,	1726449642,	617,	18.4,	70.4,	31074,	107),
(96872,	16,	1726449649,	617,	18.4,	70.4,	31006,	104),
(96873,	16,	1726449656,	616,	18.4,	70.4,	31630,	105),
(96874,	16,	1726449663,	614,	18.4,	70.4,	30987,	105),
(96875,	16,	1726449670,	615,	18.4,	70.4,	31644,	106),
(96876,	16,	1726449677,	616,	18.4,	70.4,	30983,	106),
(96877,	16,	1726449684,	614,	18.4,	70.4,	31636,	106),
(96878,	16,	1726449691,	614,	18.4,	70.4,	30990,	107),
(96879,	16,	1726449698,	615,	18.4,	70.4,	30582,	107),
(96880,	16,	1726449705,	617,	18.4,	70.4,	30993,	112),
(96881,	16,	1726449712,	618,	18.4,	70.5,	30895,	112),
(96882,	16,	1726449719,	618,	18.4,	70.4,	31650,	111),
(96883,	16,	1726449726,	619,	18.4,	70.4,	30963,	111),
(96884,	16,	1726449733,	620,	18.4,	70.5,	31002,	111),
(96885,	16,	1726449740,	619,	18.4,	70.5,	30994,	111),
(96886,	16,	1726449747,	621,	18.4,	70.5,	31038,	111),
(96887,	16,	1726449754,	620,	18.4,	70.5,	31016,	111),
(96888,	16,	1726449761,	622,	18.4,	70.5,	30996,	111),
(96889,	16,	1726449768,	621,	18.4,	70.5,	30993,	111),
(96890,	16,	1726449775,	622,	18.4,	70.4,	30971,	111),
(96891,	16,	1726449782,	621,	18.4,	70.5,	30988,	111),
(96892,	16,	1726449789,	621,	18.4,	70.5,	30975,	111),
(96893,	16,	1726449796,	621,	18.4,	70.5,	31005,	111),
(96894,	16,	1726449803,	621,	18.4,	70.5,	30996,	111),
(96895,	16,	1726449810,	621,	18.4,	70.5,	31648,	111),
(96896,	16,	1726449817,	621,	18.4,	70.5,	30989,	110),
(96897,	16,	1726449824,	620,	18.4,	70.5,	31647,	110),
(96898,	16,	1726449831,	620,	18.4,	70.5,	30995,	112),
(96899,	16,	1726449839,	620,	18.4,	70.5,	30574,	112),
(96900,	16,	1726449846,	620,	18.4,	70.5,	31000,	112),
(96901,	16,	1726449853,	621,	18.4,	70.5,	30967,	112),
(96902,	16,	1726449860,	621,	18.4,	70.5,	30979,	112),
(96903,	16,	1726449867,	622,	18.4,	70.4,	30968,	112),
(96904,	16,	1726449874,	624,	18.4,	70.5,	30979,	112),
(96905,	16,	1726449881,	622,	18.4,	70.5,	30969,	112),
(96906,	16,	1726449888,	625,	18.4,	70.5,	30974,	112),
(96907,	16,	1726449895,	624,	18.4,	70.5,	30978,	111),
(96908,	16,	1726449902,	624,	18.4,	70.5,	31029,	111),
(96909,	16,	1726449909,	623,	18.4,	70.5,	31002,	111),
(96910,	16,	1726449916,	623,	18.4,	70.5,	31626,	111),
(96911,	16,	1726449923,	622,	18.4,	70.4,	30985,	111),
(96912,	16,	1726449930,	623,	18.4,	70.5,	31643,	111),
(96913,	16,	1726449937,	624,	18.4,	70.5,	30946,	111),
(96914,	16,	1726449944,	624,	18.4,	70.5,	31889,	111),
(96915,	16,	1726449951,	624,	18.4,	70.5,	30991,	111),
(96916,	16,	1726449958,	622,	18.4,	70.5,	31353,	111),
(96917,	16,	1726449965,	622,	18.4,	70.5,	31602,	111),
(96918,	16,	1726449972,	622,	18.4,	70.5,	31027,	111),
(96919,	16,	1726449979,	623,	18.4,	70.5,	31002,	111),
(96920,	16,	1726449986,	621,	18.4,	70.5,	31025,	111),
(96921,	16,	1726449993,	621,	18.4,	70.5,	31000,	110),
(96922,	16,	1726450000,	621,	18.4,	70.5,	31020,	110),
(96923,	16,	1726450007,	621,	18.4,	70.4,	30996,	110),
(96924,	16,	1726450014,	620,	18.4,	70.4,	31030,	110),
(96925,	16,	1726450021,	619,	18.4,	70.5,	31005,	112),
(96926,	16,	1726450028,	619,	18.4,	70.5,	30445,	112),
(96927,	16,	1726450035,	620,	18.4,	70.5,	30983,	112),
(96928,	16,	1726450042,	619,	18.4,	70.4,	30945,	112),
(96929,	16,	1726450049,	619,	18.4,	70.4,	30968,	112),
(96930,	16,	1726450056,	619,	18.4,	70.4,	30948,	112),
(96931,	16,	1726450063,	619,	18.4,	70.4,	30974,	112),
(96932,	16,	1726450070,	619,	18.4,	70.4,	30935,	112),
(96933,	16,	1726450077,	618,	18.4,	70.4,	30966,	112),
(96934,	16,	1726450084,	618,	18.4,	70.4,	30951,	112),
(96935,	16,	1726450091,	618,	18.4,	70.4,	30977,	112),
(96936,	16,	1726450098,	617,	18.4,	70.4,	30974,	112),
(96937,	16,	1726450105,	617,	18.4,	70.4,	30980,	112),
(96938,	16,	1726450112,	617,	18.4,	70.4,	31167,	111),
(96939,	16,	1726450119,	617,	18.4,	70.4,	31044,	111),
(96940,	16,	1726450126,	616,	18.4,	70.4,	30538,	111),
(96941,	16,	1726450133,	614,	18.4,	70.4,	30977,	110),
(96942,	16,	1726450140,	614,	18.4,	70.4,	31318,	110),
(96943,	16,	1726450147,	614,	18.4,	70.4,	30995,	108),
(96944,	16,	1726450154,	612,	18.4,	70.4,	31138,	108),
(96945,	16,	1726450161,	613,	18.4,	70.4,	31043,	106),
(96946,	16,	1726450168,	612,	18.4,	70.4,	31330,	107),
(96947,	16,	1726450175,	612,	18.4,	70.4,	30992,	105),
(96948,	16,	1726450182,	610,	18.4,	70.4,	31263,	106),
(96949,	16,	1726450189,	611,	18.4,	70.4,	30999,	106),
(96950,	16,	1726450196,	610,	18.4,	70.4,	31368,	106),
(96951,	16,	1726450203,	610,	18.4,	70.4,	31000,	106),
(96952,	16,	1726450210,	610,	18.4,	70.4,	30428,	107),
(96953,	16,	1726450217,	610,	18.4,	70.4,	30978,	106),
(96954,	16,	1726450224,	610,	18.4,	70.5,	31678,	106),
(96955,	16,	1726450231,	610,	18.4,	70.4,	30983,	105),
(96956,	16,	1726450238,	610,	18.4,	70.4,	30589,	105),
(96957,	16,	1726450245,	610,	18.4,	70.4,	30990,	104),
(96958,	16,	1726450252,	610,	18.4,	70.5,	30508,	104),
(96959,	16,	1726450259,	611,	18.4,	70.4,	30985,	105),
(96960,	16,	1726450266,	611,	18.4,	70.4,	30578,	105),
(96961,	16,	1726450273,	611,	18.4,	70.4,	30972,	105),
(96962,	16,	1726450280,	612,	18.4,	70.4,	30956,	106),
(96963,	16,	1726450287,	612,	18.4,	70.4,	30969,	106),
(96964,	16,	1726450295,	611,	18.4,	70.4,	30956,	107),
(96965,	16,	1726450302,	611,	18.4,	70.4,	30499,	107),
(96966,	16,	1726450309,	611,	18.4,	70.5,	30958,	107),
(96967,	16,	1726450316,	611,	18.4,	70.4,	30973,	108),
(96968,	16,	1726450323,	610,	18.4,	70.4,	30947,	109),
(96969,	16,	1726450330,	611,	18.4,	70.4,	30969,	109),
(96970,	16,	1726450337,	611,	18.4,	70.4,	30921,	110),
(96971,	16,	1726450344,	612,	18.4,	70.4,	30960,	111),
(96972,	16,	1726450351,	612,	18.4,	70.4,	30956,	110),
(96973,	16,	1726450358,	612,	18.4,	70.4,	31331,	110),
(96974,	16,	1726450365,	614,	18.4,	70.4,	30993,	110),
(96975,	16,	1726450372,	615,	18.4,	70.4,	31266,	110),
(96976,	16,	1726450379,	614,	18.4,	70.4,	30990,	110),
(96977,	16,	1726450386,	614,	18.4,	70.4,	31366,	110),
(96978,	16,	1726450393,	614,	18.4,	70.4,	30998,	110),
(96979,	16,	1726450400,	615,	18.4,	70.4,	30461,	110),
(96980,	16,	1726450407,	614,	18.4,	70.5,	30990,	110),
(96981,	16,	1726450414,	614,	18.4,	70.4,	30980,	110),
(96982,	16,	1726450421,	612,	18.4,	70.4,	30985,	110),
(96983,	16,	1726450428,	613,	18.4,	70.4,	30976,	110),
(96984,	16,	1726450435,	612,	18.4,	70.4,	31057,	110),
(96985,	16,	1726450442,	612,	18.4,	70.4,	31009,	110),
(96986,	16,	1726450449,	613,	18.4,	70.4,	31373,	110),
(96987,	16,	1726450456,	613,	18.4,	70.5,	30994,	110),
(96988,	16,	1726450463,	612,	18.4,	70.4,	31954,	110),
(96989,	16,	1726450470,	613,	18.4,	70.4,	30984,	110),
(96990,	16,	1726450477,	613,	18.4,	70.3,	30984,	110),
(96991,	16,	1726450484,	614,	18.4,	70.4,	31041,	110),
(96992,	16,	1726450491,	614,	18.4,	70.4,	30931,	110),
(96993,	16,	1726450498,	615,	18.4,	70.4,	31641,	110),
(96994,	16,	1726450505,	616,	18.4,	70.4,	30962,	110),
(96995,	16,	1726450512,	618,	18.4,	70.4,	30932,	110),
(96996,	16,	1726450519,	617,	18.4,	70.4,	31507,	111),
(96997,	16,	1726450526,	617,	18.4,	70.4,	30915,	111),
(96998,	16,	1726450533,	617,	18.4,	70.4,	30951,	111),
(96999,	16,	1726450540,	617,	18.4,	70.4,	30950,	111),
(97000,	16,	1726450547,	616,	18.4,	70.4,	30969,	111),
(97001,	16,	1726450554,	616,	18.4,	70.4,	30947,	112),
(97002,	16,	1726450561,	616,	18.4,	70.4,	30976,	112),
(97003,	16,	1726450568,	616,	18.4,	70.4,	30978,	111),
(97004,	16,	1726450575,	615,	18.4,	70.4,	30982,	112),
(97005,	16,	1726450582,	615,	18.4,	70.5,	30959,	112),
(97006,	16,	1726450589,	616,	18.4,	70.5,	31250,	112),
(97007,	16,	1726450596,	614,	18.4,	70.4,	30992,	123),
(97008,	16,	1726450603,	612,	18.4,	70.4,	31081,	121),
(97009,	16,	1726450610,	612,	18.4,	70.4,	30960,	120),
(97010,	16,	1726450617,	611,	18.4,	70.4,	30371,	120),
(97011,	16,	1726450624,	607,	18.4,	70.4,	30968,	120),
(97012,	16,	1726450631,	606,	18.4,	70.4,	31041,	119),
(97013,	16,	1726450638,	606,	18.4,	70.4,	30990,	119),
(97014,	16,	1726450645,	605,	18.4,	70.4,	31062,	119),
(97015,	16,	1726450652,	604,	18.4,	70.4,	31005,	118),
(97016,	16,	1726450660,	605,	18.4,	70.4,	31037,	118),
(97017,	16,	1726450667,	603,	18.4,	70.4,	30994,	118),
(97018,	16,	1726450674,	603,	18.4,	70.4,	31225,	118),
(97019,	16,	1726450681,	603,	18.4,	70.4,	31043,	118),
(97020,	16,	1726450688,	603,	18.4,	70.4,	31642,	118),
(97021,	16,	1726450695,	603,	18.4,	70.4,	30969,	120),
(97022,	16,	1726450702,	603,	18.4,	70.4,	30955,	120),
(97023,	16,	1726450709,	602,	18.4,	70.4,	30984,	120),
(97024,	16,	1726450716,	602,	18.4,	70.5,	30961,	120),
(97025,	16,	1726450723,	601,	18.4,	70.5,	30979,	120),
(97026,	16,	1726450730,	601,	18.4,	70.5,	30981,	119),
(97027,	16,	1726450737,	600,	18.4,	70.5,	31004,	119),
(97028,	16,	1726450744,	601,	18.4,	70.5,	31001,	119),
(97029,	16,	1726450751,	600,	18.4,	70.5,	31066,	119),
(97030,	16,	1726450758,	600,	18.4,	70.4,	31017,	119),
(97031,	16,	1726450765,	600,	18.4,	70.5,	31405,	119),
(97032,	16,	1726450772,	600,	18.4,	70.5,	31004,	119),
(97033,	16,	1726450779,	600,	18.4,	70.5,	31091,	119),
(97034,	16,	1726450786,	600,	18.4,	70.4,	31030,	119),
(97035,	16,	1726450793,	600,	18.4,	70.5,	31166,	118),
(97036,	16,	1726450800,	600,	18.4,	70.5,	31059,	117),
(97037,	16,	1726450807,	600,	18.4,	70.5,	31251,	117),
(97038,	16,	1726450814,	600,	18.4,	70.5,	31004,	116),
(97039,	16,	1726450821,	600,	18.4,	70.5,	31048,	116),
(97040,	16,	1726450828,	600,	18.4,	70.5,	31016,	114),
(97041,	16,	1726450835,	600,	18.4,	70.5,	31328,	114),
(97042,	16,	1726450842,	600,	18.4,	70.4,	31006,	114),
(97043,	16,	1726450849,	600,	18.4,	70.5,	31957,	114),
(97044,	16,	1726450856,	600,	18.4,	70.4,	31014,	114),
(97045,	16,	1726450863,	600,	18.4,	70.4,	31651,	114),
(97046,	16,	1726450870,	600,	18.4,	70.4,	31005,	113),
(97047,	16,	1726450877,	600,	18.4,	70.5,	30999,	114),
(97048,	16,	1726450884,	600,	18.4,	70.4,	31004,	114),
(97049,	16,	1726450891,	600,	18.4,	70.4,	30969,	114),
(97050,	16,	1726450898,	599,	18.4,	70.4,	30994,	114),
(97051,	16,	1726450905,	598,	18.4,	70.5,	30954,	114),
(97052,	16,	1726450912,	598,	18.4,	70.4,	30929,	114),
(97053,	16,	1726450919,	599,	18.4,	70.5,	30978,	114),
(97054,	16,	1726450926,	598,	18.4,	70.4,	31409,	114),
(97055,	16,	1726450933,	598,	18.4,	70.4,	31017,	114),
(97056,	16,	1726450940,	598,	18.4,	70.4,	31154,	114),
(97057,	16,	1726450947,	598,	18.4,	70.4,	31060,	114),
(97058,	16,	1726450954,	598,	18.4,	70.4,	31196,	113),
(97059,	16,	1726450961,	597,	18.4,	70.4,	31089,	112),
(97060,	16,	1726450968,	597,	18.4,	70.4,	31370,	112),
(97061,	16,	1726450975,	598,	18.4,	70.4,	31022,	112),
(97062,	16,	1726450982,	597,	18.4,	70.4,	31176,	111),
(97063,	16,	1726450989,	597,	18.4,	70.3,	31083,	109),
(97064,	16,	1726450997,	597,	18.4,	70.3,	30508,	110),
(97065,	16,	1726451004,	597,	18.4,	70.4,	31014,	107),
(97066,	16,	1726451011,	598,	18.4,	70.4,	30613,	108),
(97067,	16,	1726451018,	597,	18.4,	70.4,	30985,	105),
(97068,	16,	1726451025,	597,	18.4,	70.4,	31037,	106),
(97069,	16,	1726451032,	598,	18.4,	70.4,	31026,	107),
(97070,	16,	1726451039,	597,	18.4,	70.4,	31653,	107),
(97071,	16,	1726451046,	596,	18.4,	70.4,	31014,	107),
(97072,	16,	1726451053,	596,	18.4,	70.4,	30969,	107),
(97073,	16,	1726451060,	597,	18.4,	70.3,	30996,	107),
(97074,	16,	1726451067,	596,	18.4,	70.4,	30978,	107),
(97075,	16,	1726451074,	595,	18.4,	70.3,	31005,	107),
(97076,	16,	1726451081,	596,	18.4,	70.3,	30979,	107),
(97077,	16,	1726451088,	597,	18.4,	70.3,	31012,	107),
(97078,	16,	1726451095,	595,	18.4,	70.3,	30993,	107),
(97079,	16,	1726451102,	593,	18.4,	70.3,	31019,	110),
(97080,	16,	1726451109,	594,	18.4,	70.3,	30839,	111),
(97081,	16,	1726451116,	595,	18.4,	70.4,	30957,	112),
(97082,	16,	1726451123,	593,	18.4,	70.4,	30969,	112),
(97083,	16,	1726451130,	593,	18.4,	70.4,	31003,	112),
(97084,	16,	1726451137,	593,	18.4,	70.3,	30985,	112),
(97085,	16,	1726451144,	594,	18.4,	70.3,	30980,	112),
(97086,	16,	1726451151,	593,	18.4,	70.4,	30955,	112),
(97087,	16,	1726451158,	592,	18.4,	70.3,	30982,	112),
(97088,	16,	1726451165,	593,	18.4,	70.3,	30990,	112),
(97089,	16,	1726451172,	593,	18.4,	70.4,	31433,	112),
(97090,	16,	1726451179,	593,	18.4,	70.4,	31035,	111),
(97091,	16,	1726451186,	593,	18.4,	70.4,	31368,	111),
(97092,	16,	1726451193,	592,	18.4,	70.4,	31026,	111),
(97093,	16,	1726451200,	593,	18.3,	70.3,	31094,	111),
(97094,	16,	1726451207,	592,	18.4,	70.3,	31058,	111),
(97095,	16,	1726451214,	593,	18.4,	70.4,	31058,	111),
(97096,	16,	1726451221,	593,	18.4,	70.3,	31036,	111),
(97097,	16,	1726451228,	593,	18.4,	70.3,	31058,	111),
(97098,	16,	1726451235,	594,	18.4,	70.3,	31035,	111),
(97099,	16,	1726451242,	594,	18.4,	70.3,	31014,	111),
(97100,	16,	1726451249,	594,	18.4,	70.3,	31021,	111),
(97101,	16,	1726451256,	595,	18.4,	70.3,	31024,	111),
(97102,	16,	1726451263,	594,	18.4,	70.3,	31048,	111),
(97103,	16,	1726451270,	594,	18.4,	70.3,	31008,	111),
(97104,	16,	1726451278,	595,	18.4,	70.3,	31012,	111),
(97105,	16,	1726451285,	597,	18.4,	70.3,	30549,	111),
(97106,	16,	1726451292,	596,	18.4,	70.3,	31020,	111),
(97107,	16,	1726451299,	595,	18.4,	70.4,	31003,	111),
(97108,	16,	1726451306,	596,	18.4,	70.4,	30989,	111),
(97109,	16,	1726451313,	597,	18.4,	70.4,	30968,	111),
(97110,	16,	1726451320,	595,	18.4,	70.4,	31011,	111),
(97111,	16,	1726451327,	594,	18.3,	70.4,	31003,	111),
(97112,	16,	1726451334,	594,	18.4,	70.3,	31019,	111),
(97113,	16,	1726451341,	595,	18.4,	70.3,	31022,	111),
(97114,	16,	1726451348,	594,	18.4,	70.3,	31019,	111),
(97115,	16,	1726451355,	593,	18.4,	70.3,	31022,	111),
(97116,	16,	1726451362,	593,	18.4,	70.4,	31019,	111),
(97117,	16,	1726451369,	593,	18.4,	70.4,	31008,	111),
(97118,	16,	1726451376,	592,	18.3,	70.3,	31011,	111),
(97119,	16,	1726451383,	592,	18.4,	70.4,	31021,	111),
(97120,	16,	1726451390,	592,	18.4,	70.3,	31059,	111),
(97121,	16,	1726451398,	592,	18.4,	70.3,	31038,	110),
(97122,	16,	1726451405,	592,	18.4,	70.3,	31047,	110),
(97123,	16,	1726451412,	592,	18.4,	70.3,	31042,	110),
(97124,	16,	1726451419,	592,	18.4,	70.4,	31033,	110),
(97125,	16,	1726451426,	592,	18.4,	70.4,	31047,	110),
(97126,	16,	1726451433,	592,	18.4,	70.3,	31033,	110),
(97127,	16,	1726451440,	592,	18.4,	70.4,	31028,	110),
(97128,	16,	1726451447,	592,	18.4,	70.3,	31025,	110),
(97129,	16,	1726451454,	591,	18.4,	70.4,	31027,	110),
(97130,	16,	1726451461,	592,	18.4,	70.4,	31024,	110),
(97131,	16,	1726451468,	591,	18.4,	70.4,	31110,	109),
(97132,	16,	1726451475,	591,	18.4,	70.3,	31052,	109),
(97133,	16,	1726451482,	591,	18.4,	70.3,	31111,	109),
(97134,	16,	1726451489,	591,	18.3,	70.3,	31048,	108),
(97135,	16,	1726451496,	591,	18.4,	70.3,	31085,	108),
(97136,	16,	1726451503,	591,	18.4,	70.3,	31044,	108),
(97137,	16,	1726451510,	591,	18.4,	70.3,	31044,	108),
(97138,	16,	1726451517,	592,	18.4,	70.3,	31025,	108),
(97139,	16,	1726451524,	592,	18.4,	70.3,	31681,	108),
(97140,	16,	1726451531,	592,	18.3,	70.3,	31011,	108),
(97141,	16,	1726451538,	592,	18.3,	70.4,	31017,	108),
(97142,	16,	1726451545,	592,	18.4,	70.4,	31015,	108),
(97143,	16,	1726451552,	591,	18.4,	70.3,	31019,	108),
(97144,	16,	1726451559,	592,	18.3,	70.3,	31003,	108),
(97145,	16,	1726451566,	592,	18.4,	70.3,	31014,	108),
(97146,	16,	1726451573,	592,	18.4,	70.3,	31020,	107),
(97147,	16,	1726451580,	592,	18.4,	70.2,	31299,	107),
(97148,	16,	1726451587,	592,	18.3,	70.3,	31028,	107),
(97149,	16,	1726451594,	592,	18.4,	70.3,	31067,	107),
(97150,	16,	1726451601,	592,	18.3,	70.3,	31037,	106),
(97151,	16,	1726451608,	591,	18.3,	70.3,	31108,	106),
(97152,	16,	1726451615,	591,	18.4,	70.3,	31053,	105),
(97153,	16,	1726451622,	591,	18.3,	70.3,	31124,	105),
(97154,	16,	1726451629,	592,	18.3,	70.3,	31061,	105),
(97155,	16,	1726451636,	591,	18.3,	70.3,	31119,	104),
(97156,	16,	1726451643,	591,	18.3,	70.3,	31043,	102),
(97157,	16,	1726451651,	592,	18.3,	70.4,	31339,	103),
(97158,	16,	1726451658,	591,	18.4,	70.4,	31014,	100),
(97159,	16,	1726451665,	590,	18.4,	70.4,	31323,	101),
(97160,	16,	1726451672,	590,	18.4,	70.3,	31014,	102),
(97161,	16,	1726451679,	591,	18.3,	70.4,	31306,	103),
(97162,	16,	1726451686,	590,	18.3,	70.4,	31009,	102),
(97163,	16,	1726451693,	590,	18.3,	70.4,	31187,	103),
(97164,	16,	1726451700,	590,	18.3,	70.4,	30966,	102),
(97165,	16,	1726451707,	590,	18.4,	70.4,	31343,	102),
(97166,	16,	1726451714,	590,	18.3,	70.4,	31008,	103),
(97167,	16,	1726451721,	589,	18.4,	70.4,	31260,	103),
(97168,	16,	1726451728,	590,	18.3,	70.4,	30982,	102),
(97169,	16,	1726451735,	590,	18.3,	70.4,	31391,	102),
(97170,	16,	1726451742,	590,	18.4,	70.4,	31037,	102),
(97171,	16,	1726451749,	590,	18.3,	70.4,	31337,	103),
(97172,	16,	1726451756,	590,	18.3,	70.4,	31024,	102),
(97173,	16,	1726451763,	590,	18.4,	70.4,	31309,	102),
(97174,	16,	1726451770,	590,	18.3,	70.4,	31032,	101),
(97175,	16,	1726451777,	590,	18.3,	70.3,	31322,	101),
(97176,	16,	1726451784,	590,	18.3,	70.4,	31013,	100),
(97177,	16,	1726451791,	590,	18.4,	70.4,	31272,	100),
(97178,	16,	1726451798,	590,	18.3,	70.4,	31121,	100),
(97179,	16,	1726451805,	589,	18.4,	70.4,	31172,	101),
(97180,	16,	1726451812,	590,	18.4,	70.4,	30961,	101),
(97181,	16,	1726451819,	590,	18.3,	70.4,	31037,	101),
(97182,	16,	1726451826,	589,	18.3,	70.4,	31045,	101),
(97183,	16,	1726451833,	589,	18.3,	70.3,	30451,	100),
(97184,	16,	1726451840,	589,	18.3,	70.3,	31033,	101),
(97185,	16,	1726451847,	590,	18.3,	70.4,	30976,	101),
(97186,	16,	1726451854,	589,	18.3,	70.3,	31014,	101),
(97187,	16,	1726451861,	589,	18.3,	70.4,	30987,	101),
(97188,	16,	1726451868,	589,	18.3,	70.3,	31030,	101),
(97189,	16,	1726451875,	589,	18.3,	70.4,	31009,	101),
(97190,	16,	1726451882,	589,	18.3,	70.4,	31023,	102),
(97191,	16,	1726451889,	589,	18.3,	70.4,	31038,	102),
(97192,	16,	1726451896,	590,	18.3,	70.4,	31066,	102),
(97193,	16,	1726451903,	591,	18.3,	70.3,	31051,	102),
(97194,	16,	1726451910,	590,	18.3,	70.4,	31104,	102),
(97195,	16,	1726451917,	591,	18.3,	70.3,	31062,	102),
(97196,	16,	1726451924,	590,	18.3,	70.3,	31698,	102),
(97197,	16,	1726451931,	591,	18.3,	70.3,	31055,	102),
(97198,	16,	1726451938,	590,	18.3,	70.3,	31702,	102),
(97199,	16,	1726451945,	590,	18.3,	70.2,	31056,	106),
(97200,	16,	1726451952,	590,	18.3,	70.3,	30631,	106),
(97201,	16,	1726451959,	591,	18.3,	70.3,	31048,	106),
(97202,	16,	1726451966,	590,	18.3,	70.3,	31044,	106),
(97203,	16,	1726451973,	590,	18.3,	70.3,	31089,	106),
(97204,	16,	1726451980,	591,	18.3,	70.3,	31060,	105),
(97205,	16,	1726451987,	592,	18.3,	70.3,	31340,	105),
(97206,	16,	1726451994,	591,	18.3,	70.4,	31061,	105),
(97207,	16,	1726452001,	592,	18.3,	70.3,	31312,	105),
(97208,	16,	1726452008,	590,	18.3,	70.3,	31144,	104),
(97209,	16,	1726452015,	591,	18.3,	70.4,	31397,	104),
(97210,	16,	1726452022,	590,	18.3,	70.3,	31055,	104),
(97211,	16,	1726452029,	591,	18.3,	70.3,	31444,	104),
(97212,	16,	1726452036,	591,	18.3,	70.3,	31043,	104),
(97213,	16,	1726452043,	591,	18.3,	70.3,	31716,	104),
(97214,	16,	1726452051,	590,	18.3,	70.3,	31016,	104),
(97215,	16,	1726452058,	590,	18.3,	70.4,	31016,	104),
(97216,	16,	1726452065,	590,	18.3,	70.3,	31034,	104),
(97217,	16,	1726452072,	591,	18.3,	70.4,	31037,	104),
(97218,	16,	1726452079,	591,	18.3,	70.4,	30993,	105),
(97219,	16,	1726452086,	591,	18.3,	70.4,	31014,	105),
(97220,	16,	1726452093,	591,	18.3,	70.4,	31034,	105),
(97221,	16,	1726452100,	590,	18.3,	70.4,	31037,	105),
(97222,	16,	1726452107,	590,	18.3,	70.4,	31665,	105),
(97223,	16,	1726452114,	590,	18.3,	70.4,	31050,	105),
(97224,	16,	1726452121,	590,	18.3,	70.4,	31259,	105),
(97225,	16,	1726452128,	590,	18.3,	70.4,	31117,	105),
(97226,	16,	1726452135,	590,	18.3,	70.4,	31139,	105),
(97227,	16,	1726452142,	590,	18.3,	70.4,	31071,	105),
(97228,	16,	1726452149,	590,	18.3,	70.4,	31694,	105),
(97229,	16,	1726452156,	590,	18.3,	70.4,	31017,	105),
(97230,	16,	1726452163,	590,	18.3,	70.4,	31061,	105),
(97231,	16,	1726452170,	590,	18.3,	70.4,	31019,	105),
(97232,	16,	1726452177,	592,	18.3,	70.3,	31105,	105),
(97233,	16,	1726452184,	591,	18.3,	70.3,	31039,	105),
(97234,	16,	1726452191,	590,	18.3,	70.3,	31697,	105),
(97235,	16,	1726452198,	591,	18.3,	70.3,	31037,	106),
(97236,	16,	1726452205,	591,	18.3,	70.3,	31022,	107),
(97237,	16,	1726452212,	590,	18.3,	70.3,	31030,	107),
(97238,	16,	1726452219,	590,	18.3,	70.3,	31022,	107),
(97239,	16,	1726452226,	590,	18.3,	70.3,	31030,	107),
(97240,	16,	1726452233,	590,	18.3,	70.3,	31045,	108),
(97241,	16,	1726452240,	590,	18.3,	70.3,	31339,	108),
(97242,	16,	1726452247,	590,	18.3,	70.3,	31050,	107),
(97243,	16,	1726452254,	590,	18.3,	70.3,	31456,	107),
(97244,	16,	1726452261,	591,	18.3,	70.3,	31067,	107),
(97245,	16,	1726452268,	591,	18.3,	70.3,	31113,	107),
(97246,	16,	1726452275,	591,	18.3,	70.3,	31086,	107),
(97247,	16,	1726452282,	591,	18.3,	70.2,	31118,	107),
(97248,	16,	1726452289,	591,	18.3,	70.2,	31085,	107),
(97249,	16,	1726452296,	591,	18.3,	70.3,	31066,	107),
(97250,	16,	1726452303,	591,	18.3,	70.3,	31037,	107),
(97251,	16,	1726452310,	591,	18.3,	70.3,	31088,	107),
(97252,	16,	1726452317,	591,	18.3,	70.3,	31045,	107),
(97253,	16,	1726452324,	591,	18.3,	70.3,	31113,	107),
(97254,	16,	1726452331,	591,	18.3,	70.3,	31062,	107),
(97255,	16,	1726452338,	590,	18.3,	70.3,	31164,	107),
(97256,	16,	1726452345,	591,	18.3,	70.2,	31075,	106),
(97257,	16,	1726452352,	590,	18.3,	70.2,	31331,	106),
(97258,	16,	1726452359,	591,	18.3,	70.2,	31039,	106),
(97259,	16,	1726452366,	590,	18.3,	70.2,	31080,	106),
(97260,	16,	1726452373,	591,	18.3,	70.2,	31044,	107),
(97261,	16,	1726452380,	590,	18.3,	70.2,	31097,	107),
(97262,	16,	1726452387,	591,	18.3,	70.1,	31049,	106),
(97263,	16,	1726452394,	591,	18.3,	70.2,	31096,	107),
(97264,	16,	1726452401,	592,	18.3,	70.2,	31074,	106),
(97265,	16,	1726452408,	591,	18.3,	70.2,	31505,	107),
(97266,	16,	1726452415,	591,	18.3,	70.3,	31064,	107),
(97267,	16,	1726452422,	592,	18.3,	70.3,	31101,	107),
(97268,	16,	1726452429,	592,	18.3,	70.3,	31087,	106),
(97269,	16,	1726452436,	592,	18.3,	70.3,	32236,	106),
(97270,	16,	1726452443,	592,	18.3,	70.3,	31065,	108),
(97271,	16,	1726452450,	594,	18.3,	70.3,	30543,	108),
(97272,	16,	1726452457,	593,	18.3,	70.3,	31065,	109),
(97273,	16,	1726452464,	595,	18.3,	70.2,	30487,	109),
(97274,	16,	1726452471,	595,	18.3,	70.2,	31075,	109),
(97275,	16,	1726452478,	596,	18.3,	70.2,	31029,	109),
(97276,	16,	1726452485,	596,	18.3,	70.3,	31055,	109),
(97277,	16,	1726452492,	595,	18.3,	70.3,	31066,	109),
(97278,	16,	1726452499,	596,	18.3,	70.3,	31471,	109),
(97279,	16,	1726452506,	598,	18.3,	70.3,	31080,	109),
(97280,	16,	1726452513,	598,	18.3,	70.2,	31135,	109),
(97281,	16,	1726452520,	599,	18.3,	70.2,	31097,	109),
(97282,	16,	1726452527,	600,	18.3,	70.2,	31038,	109),
(97283,	16,	1726452534,	600,	18.3,	70.2,	31058,	109),
(97284,	16,	1726452541,	599,	18.3,	70.2,	31061,	109),
(97285,	16,	1726452548,	597,	18.3,	70.3,	31066,	109),
(97286,	16,	1726452555,	598,	18.3,	70.2,	31069,	109),
(97287,	16,	1726452562,	598,	18.3,	70.3,	31060,	109),
(97288,	16,	1726452569,	597,	18.3,	70.3,	31059,	109),
(97289,	16,	1726452576,	596,	18.3,	70.3,	31059,	109),
(97290,	16,	1726452583,	597,	18.3,	70.3,	31037,	109),
(97291,	16,	1726452590,	597,	18.3,	70.3,	31056,	109),
(97292,	16,	1726452597,	597,	18.3,	70.3,	31037,	109),
(97293,	16,	1726452604,	598,	18.3,	70.3,	31054,	109),
(97294,	16,	1726452611,	598,	18.3,	70.3,	31056,	109),
(97295,	16,	1726452618,	598,	18.3,	70.3,	31446,	109),
(97296,	16,	1726452625,	601,	18.3,	70.3,	31065,	109),
(97297,	16,	1726452632,	602,	18.3,	70.3,	31379,	109),
(97298,	16,	1726452640,	603,	18.3,	70.4,	31056,	109),
(97299,	16,	1726452647,	603,	18.3,	70.4,	31359,	109),
(97300,	16,	1726452654,	600,	18.3,	70.4,	31060,	108),
(97301,	16,	1726452661,	601,	18.3,	70.4,	31383,	108),
(97302,	16,	1726452668,	602,	18.3,	70.4,	31067,	108),
(97303,	16,	1726452675,	603,	18.3,	70.4,	31686,	108),
(97304,	16,	1726452682,	604,	18.3,	70.4,	31062,	108),
(97305,	16,	1726452689,	604,	18.3,	70.4,	31711,	108),
(97306,	16,	1726452696,	604,	18.3,	70.4,	31067,	108),
(97307,	16,	1726452703,	605,	18.3,	70.4,	31037,	108),
(97308,	16,	1726452710,	605,	18.3,	70.3,	31055,	108),
(97309,	16,	1726452717,	606,	18.3,	70.3,	31053,	108),
(97310,	16,	1726452724,	607,	18.3,	70.3,	31070,	108),
(97311,	16,	1726452731,	606,	18.2,	70.3,	31057,	108),
(97312,	16,	1726452738,	605,	18.3,	70.3,	31077,	108),
(97313,	16,	1726452745,	605,	18.3,	70.3,	31078,	108),
(97314,	16,	1726452752,	603,	18.3,	70.3,	31463,	108),
(97315,	16,	1726452759,	603,	18.3,	70.3,	31070,	108),
(97316,	16,	1726452766,	601,	18.3,	70.4,	31495,	108),
(97317,	16,	1726452773,	600,	18.3,	70.4,	31061,	108),
(97318,	16,	1726452780,	600,	18.3,	70.3,	31104,	108),
(97319,	16,	1726452787,	598,	18.3,	70.3,	31091,	108),
(97320,	16,	1726452794,	597,	18.3,	70.3,	32443,	108),
(97321,	16,	1726452801,	597,	18.3,	70.3,	31085,	108),
(97322,	16,	1726452808,	595,	18.3,	70.3,	31727,	108),
(97323,	16,	1726452815,	596,	18.3,	70.2,	31077,	111),
(97324,	16,	1726452822,	594,	18.3,	70.3,	30567,	111),
(97325,	16,	1726452829,	594,	18.3,	70.3,	31086,	111),
(97326,	16,	1726452836,	593,	18.3,	70.2,	31088,	111),
(97327,	16,	1726452843,	589,	18.3,	70.3,	31087,	111),
(97328,	16,	1726452850,	587,	18.3,	70.3,	31078,	114),
(97329,	16,	1726452857,	588,	18.3,	70.2,	31462,	114),
(97330,	16,	1726452864,	587,	18.3,	70.3,	31064,	113),
(97331,	16,	1726452871,	586,	18.3,	70.3,	31146,	113),
(97332,	16,	1726452878,	585,	18.3,	70.3,	31096,	113),
(97333,	16,	1726452885,	585,	18.3,	70.3,	31401,	113),
(97334,	16,	1726452892,	585,	18.3,	70.3,	31057,	113),
(97335,	16,	1726452899,	583,	18.2,	70.3,	31095,	113),
(97336,	16,	1726452906,	583,	18.3,	70.3,	31072,	116),
(97337,	16,	1726452913,	583,	18.3,	70.3,	31055,	116),
(97338,	16,	1726452920,	583,	18.3,	70.3,	31065,	116),
(97339,	16,	1726452927,	584,	18.2,	70.3,	31027,	116),
(97340,	16,	1726452934,	582,	18.3,	70.3,	30410,	118),
(97341,	16,	1726452941,	582,	18.3,	70.3,	30949,	118),
(97342,	16,	1726452948,	583,	18.2,	70.3,	31046,	117),
(97343,	16,	1726452955,	582,	18.3,	70.3,	31072,	117),
(97344,	16,	1726452962,	579,	18.3,	70.3,	31101,	116),
(97345,	16,	1726452969,	579,	18.3,	70.3,	31082,	116),
(97346,	16,	1726452976,	579,	18.3,	70.3,	31086,	116),
(97347,	16,	1726452983,	579,	18.3,	70.2,	31074,	116),
(97348,	16,	1726452990,	578,	18.3,	70.3,	31081,	116),
(97349,	16,	1726452997,	578,	18.3,	70.3,	31064,	116),
(97350,	16,	1726453004,	579,	18.3,	70.3,	31071,	116),
(97351,	16,	1726453011,	577,	18.2,	70.2,	31067,	116),
(97352,	16,	1726453018,	577,	18.3,	70.2,	31079,	116),
(97353,	16,	1726453025,	575,	18.2,	70.2,	31068,	116),
(97354,	16,	1726453032,	576,	18.2,	70.2,	31164,	116),
(97355,	16,	1726453039,	575,	18.3,	70.2,	31111,	116),
(97356,	16,	1726453046,	575,	18.2,	70.1,	31708,	116),
(97357,	16,	1726453053,	576,	18.3,	70.2,	31070,	115),
(97358,	16,	1726453062,	577,	18.3,	70.2,	30505,	115),
(97359,	16,	1726453069,	577,	18.3,	70.2,	31053,	115),
(97360,	16,	1726453076,	577,	18.3,	70.2,	31432,	115),
(97361,	16,	1726453083,	577,	18.3,	70.3,	31080,	114),
(97362,	16,	1726453090,	575,	18.3,	70.2,	31101,	114),
(97363,	16,	1726453097,	576,	18.3,	70.3,	31089,	114),
(97364,	16,	1726453104,	576,	18.3,	70.3,	31085,	114),
(97365,	16,	1726453111,	576,	18.3,	70.2,	31055,	114),
(97366,	16,	1726453118,	576,	18.3,	70.3,	31049,	114),
(97367,	16,	1726453125,	576,	18.3,	70.3,	31064,	114),
(97368,	16,	1726453132,	576,	18.3,	70.3,	31071,	114),
(97369,	16,	1726453139,	576,	18.3,	70.3,	31075,	114),
(97370,	16,	1726453146,	576,	18.3,	70.3,	31067,	114),
(97371,	16,	1726453153,	576,	18.2,	70.3,	31067,	114),
(97372,	16,	1726453160,	576,	18.3,	70.3,	31071,	114),
(97373,	16,	1726453167,	576,	18.3,	70.3,	31075,	114),
(97374,	16,	1726453174,	575,	18.2,	70.3,	31078,	114),
(97375,	16,	1726453181,	575,	18.2,	70.3,	31141,	114),
(97376,	16,	1726453188,	575,	18.2,	70.3,	31095,	113),
(97377,	16,	1726453195,	575,	18.3,	70.3,	31082,	113),
(97378,	16,	1726453202,	575,	18.3,	70.3,	31077,	113),
(97379,	16,	1726453209,	575,	18.2,	70.3,	31074,	113),
(97380,	16,	1726453216,	574,	18.2,	70.3,	31077,	113),
(97381,	16,	1726453223,	575,	18.2,	70.3,	31079,	113),
(97382,	16,	1726453230,	574,	18.2,	70.3,	31082,	113),
(97383,	16,	1726453237,	574,	18.2,	70.3,	31084,	113),
(97384,	16,	1726453244,	574,	18.2,	70.3,	31088,	112),
(97385,	16,	1726453251,	574,	18.3,	70.3,	31785,	112),
(97386,	16,	1726453258,	573,	18.2,	70.2,	31076,	113),
(97387,	16,	1726453265,	573,	18.3,	70.3,	31092,	113),
(97388,	16,	1726453272,	573,	18.3,	70.2,	31088,	113),
(97389,	16,	1726453279,	573,	18.2,	70.2,	31061,	113),
(97390,	16,	1726453286,	573,	18.2,	70.3,	31074,	113),
(97391,	16,	1726453293,	574,	18.2,	70.3,	31051,	113),
(97392,	16,	1726453300,	573,	18.2,	70.3,	31068,	113),
(97393,	16,	1726453307,	573,	18.2,	70.3,	31056,	113),
(97394,	16,	1726453314,	573,	18.2,	70.3,	31121,	113),
(97395,	16,	1726453322,	573,	18.2,	70.3,	31094,	113),
(97396,	16,	1726453329,	573,	18.2,	70.3,	31107,	113),
(97397,	16,	1726453336,	573,	18.2,	70.3,	31090,	113),
(97398,	16,	1726453343,	573,	18.2,	70.3,	31727,	113),
(97399,	16,	1726453350,	573,	18.2,	70.3,	31086,	114),
(97400,	16,	1726453357,	573,	18.2,	70.3,	30655,	114),
(97401,	16,	1726453364,	573,	18.2,	70.3,	31095,	114),
(97402,	16,	1726453371,	573,	18.2,	70.3,	31030,	114),
(97403,	16,	1726453378,	573,	18.2,	70.3,	31067,	114),
(97404,	16,	1726453385,	573,	18.2,	70.3,	31083,	114),
(97405,	16,	1726453392,	574,	18.2,	70.3,	30523,	114),
(97406,	16,	1726453399,	574,	18.2,	70.3,	31089,	114),
(97407,	16,	1726453406,	575,	18.2,	70.3,	31075,	114),
(97408,	16,	1726453413,	573,	18.2,	70.3,	31084,	114),
(97409,	16,	1726453420,	573,	18.2,	70.3,	31086,	114),
(97410,	16,	1726453427,	573,	18.2,	70.3,	31090,	114),
(97411,	16,	1726453434,	574,	18.2,	70.3,	31095,	114),
(97412,	16,	1726453441,	573,	18.2,	70.3,	31016,	114),
(97413,	16,	1726453448,	573,	18.2,	70.3,	31059,	114),
(97414,	16,	1726453455,	573,	18.2,	70.3,	31102,	114),
(97415,	16,	1726453462,	575,	18.2,	70.3,	31098,	113),
(97416,	16,	1726453469,	573,	18.2,	70.3,	31394,	113),
(97417,	16,	1726453476,	573,	18.2,	70.3,	31093,	112),
(97418,	16,	1726453483,	573,	18.2,	70.3,	31454,	112),
(97419,	16,	1726453490,	572,	18.2,	70.3,	31094,	112),
(97420,	16,	1726453497,	571,	18.2,	70.3,	31120,	112),
(97421,	16,	1726453504,	571,	18.2,	70.3,	31099,	112),
(97422,	16,	1726453511,	571,	18.2,	70.3,	31147,	111),
(97423,	16,	1726453518,	571,	18.2,	70.3,	31107,	112),
(97424,	16,	1726453525,	570,	18.2,	70.3,	31742,	112),
(97425,	16,	1726453532,	570,	18.2,	70.3,	30962,	113),
(97426,	16,	1726453539,	570,	18.2,	70.3,	30540,	113),
(97427,	16,	1726453546,	570,	18.2,	70.2,	31100,	113),
(97428,	16,	1726453553,	570,	18.2,	70.3,	31059,	113),
(97429,	16,	1726453560,	570,	18.2,	70.2,	31082,	113),
(97430,	16,	1726453567,	570,	18.2,	70.2,	31088,	113),
(97431,	16,	1726453574,	571,	18.2,	70.2,	31101,	112),
(97432,	16,	1726453581,	570,	18.2,	70.2,	31097,	112),
(97433,	16,	1726453588,	570,	18.2,	70.2,	31100,	112),
(97434,	16,	1726453595,	571,	18.2,	70.2,	31097,	112),
(97435,	16,	1726453602,	571,	18.2,	70.2,	31099,	112),
(97436,	16,	1726453609,	571,	18.2,	70.2,	31095,	112),
(97437,	16,	1726453616,	570,	18.2,	70.3,	31094,	112),
(97438,	16,	1726453623,	571,	18.2,	70.2,	31094,	112),
(97439,	16,	1726453630,	570,	18.2,	70.2,	31092,	112),
(97440,	16,	1726453637,	570,	18.2,	70.3,	31090,	112),
(97441,	16,	1726453644,	570,	18.2,	70.3,	31098,	112),
(97442,	16,	1726453651,	570,	18.2,	70.3,	31090,	113),
(97443,	16,	1726453658,	569,	18.2,	70.3,	31227,	112),
(97444,	16,	1726453665,	570,	18.2,	70.3,	31145,	112),
(97445,	16,	1726453672,	569,	18.2,	70.3,	31131,	112),
(97446,	16,	1726453679,	570,	18.2,	70.2,	31111,	112),
(97447,	16,	1726453686,	569,	18.2,	70.2,	31121,	112),
(97448,	16,	1726453693,	570,	18.2,	70.2,	31101,	112),
(97449,	16,	1726453700,	570,	18.2,	70.2,	31739,	112),
(97450,	16,	1726453707,	570,	18.2,	70.2,	31092,	112),
(97451,	16,	1726453714,	570,	18.2,	70.2,	31120,	112),
(97452,	16,	1726453721,	570,	18.2,	70.2,	31108,	112),
(97453,	16,	1726453728,	570,	18.2,	70.2,	30540,	112),
(97454,	16,	1726453735,	570,	18.2,	70.3,	31082,	112),
(97455,	16,	1726453742,	570,	18.2,	70.3,	31027,	112),
(97456,	16,	1726453749,	570,	18.2,	70.3,	31068,	112),
(97457,	16,	1726453756,	570,	18.2,	70.3,	30507,	112),
(97458,	16,	1726453763,	570,	18.2,	70.3,	31105,	112),
(97459,	16,	1726453770,	570,	18.2,	70.3,	30137,	112),
(97460,	16,	1726453777,	570,	18.2,	70.3,	31075,	112),
(97461,	16,	1726453784,	571,	18.2,	70.3,	31073,	112),
(97462,	16,	1726453791,	571,	18.2,	70.3,	31088,	112),
(97463,	16,	1726453798,	571,	18.2,	70.2,	31078,	112),
(97464,	16,	1726453805,	571,	18.2,	70.2,	31089,	112),
(97465,	16,	1726453812,	572,	18.2,	70.2,	31077,	112),
(97466,	16,	1726453819,	571,	18.2,	70.3,	31068,	112),
(97467,	16,	1726453826,	570,	18.2,	70.2,	31049,	112),
(97468,	16,	1726453834,	570,	18.2,	70.2,	31076,	112),
(97469,	16,	1726453841,	571,	18.2,	70.3,	31083,	112),
(97470,	16,	1726453848,	570,	18.2,	70.3,	31063,	112),
(97471,	16,	1726453855,	570,	18.2,	70.3,	31078,	111),
(97472,	16,	1726453862,	570,	18.2,	70.3,	31088,	111),
(97473,	16,	1726453869,	570,	18.2,	70.3,	31436,	111),
(97474,	16,	1726453876,	570,	18.2,	70.3,	31079,	111),
(97475,	16,	1726453883,	569,	18.2,	70.3,	30486,	111),
(97476,	16,	1726453890,	570,	18.2,	70.3,	31098,	111),
(97477,	16,	1726453897,	570,	18.2,	70.3,	31063,	111),
(97478,	16,	1726453904,	570,	18.2,	70.3,	31083,	111),
(97479,	16,	1726453911,	569,	18.2,	70.3,	31084,	111),
(97480,	16,	1726453918,	570,	18.2,	70.3,	31086,	111),
(97481,	16,	1726453925,	570,	18.2,	70.3,	31059,	111),
(97482,	16,	1726453932,	570,	18.2,	70.3,	31062,	111),
(97483,	16,	1726453939,	570,	18.2,	70.3,	31089,	111),
(97484,	16,	1726453946,	573,	18.2,	70.3,	31096,	111),
(97485,	16,	1726453953,	577,	18.2,	70.3,	31099,	111),
(97486,	16,	1726453960,	576,	18.2,	70.3,	31075,	111),
(97487,	16,	1726453967,	576,	18.2,	70.3,	31090,	110),
(97488,	16,	1726453974,	576,	18.2,	70.3,	31091,	110),
(97489,	16,	1726453981,	577,	18.2,	70.3,	31093,	110),
(97490,	16,	1726453988,	576,	18.2,	70.2,	31094,	110),
(97491,	16,	1726453995,	576,	18.2,	70.3,	31457,	110),
(97492,	16,	1726454002,	576,	18.2,	70.2,	31099,	110),
(97493,	16,	1726454009,	577,	18.2,	70.3,	31271,	109),
(97494,	16,	1726454016,	578,	18.2,	70.3,	31165,	107),
(97495,	16,	1726454023,	579,	18.2,	70.3,	31184,	106),
(97496,	16,	1726454030,	579,	18.2,	70.3,	31131,	105),
(97497,	16,	1726454037,	580,	18.2,	70.2,	31162,	105),
(97498,	16,	1726454044,	580,	18.2,	70.3,	31123,	104),
(97499,	16,	1726454051,	581,	18.2,	70.3,	31144,	104),
(97500,	16,	1726454058,	583,	18.2,	70.3,	31116,	105),
(97501,	16,	1726454065,	583,	18.2,	70.3,	31088,	105),
(97502,	16,	1726454072,	583,	18.2,	70.2,	31093,	105),
(97503,	16,	1726454079,	584,	18.2,	70.3,	31095,	105),
(97504,	16,	1726454086,	584,	18.2,	70.2,	31100,	105),
(97505,	16,	1726454093,	586,	18.2,	70.2,	31101,	105),
(97506,	16,	1726454100,	585,	18.2,	70.3,	31095,	105),
(97507,	16,	1726454107,	585,	18.2,	70.3,	31099,	105),
(97508,	16,	1726454114,	583,	18.2,	70.3,	31096,	105),
(97509,	16,	1726454121,	583,	18.2,	70.3,	31398,	105),
(97510,	16,	1726454128,	583,	18.2,	70.3,	31101,	104),
(97511,	16,	1726454135,	583,	18.2,	70.3,	31794,	103),
(97512,	16,	1726454142,	583,	18.2,	70.3,	31101,	103),
(97513,	16,	1726454149,	583,	18.2,	70.3,	31783,	103),
(97514,	16,	1726454157,	581,	18.2,	70.3,	31106,	103),
(97515,	16,	1726454164,	582,	18.2,	70.3,	31791,	103),
(97516,	16,	1726454171,	582,	18.2,	70.3,	31109,	103),
(97517,	16,	1726454178,	582,	18.2,	70.3,	31853,	102),
(97518,	16,	1726454185,	581,	18.2,	70.2,	31113,	102),
(97519,	16,	1726454192,	581,	18.2,	70.2,	31127,	102),
(97520,	16,	1726454199,	580,	18.2,	70.2,	31117,	101),
(97521,	16,	1726454206,	581,	18.2,	70.3,	30527,	101),
(97522,	16,	1726454213,	581,	18.2,	70.2,	31109,	102),
(97523,	16,	1726454220,	581,	18.2,	70.2,	31092,	102),
(97524,	16,	1726454227,	582,	18.2,	70.2,	31104,	102),
(97525,	16,	1726454234,	583,	18.2,	70.2,	31103,	101),
(97526,	16,	1726454241,	583,	18.2,	70.2,	30580,	101),
(97527,	16,	1726454248,	583,	18.2,	70.3,	31116,	101),
(97528,	16,	1726454255,	583,	18.2,	70.2,	31104,	101),
(97529,	16,	1726454262,	584,	18.2,	70.2,	31105,	101),
(97530,	16,	1726454269,	584,	18.2,	70.3,	31022,	101),
(97531,	16,	1726454276,	585,	18.2,	70.3,	31075,	101),
(97532,	16,	1726454283,	585,	18.2,	70.2,	31072,	101),
(97533,	16,	1726454290,	585,	18.2,	70.3,	31096,	101),
(97534,	16,	1726454297,	586,	18.2,	70.3,	31064,	102),
(97535,	16,	1726454304,	586,	18.2,	70.3,	31152,	101),
(97536,	16,	1726454311,	588,	18.2,	70.3,	31122,	101),
(97537,	16,	1726454318,	588,	18.2,	70.3,	31248,	101),
(97538,	16,	1726454325,	589,	18.2,	70.3,	31157,	99),
(97539,	16,	1726454332,	589,	18.2,	70.3,	31217,	99),
(97540,	16,	1726454339,	589,	18.2,	70.3,	31145,	98),
(97541,	16,	1726454346,	588,	18.2,	70.3,	31173,	98),
(97542,	16,	1726454353,	588,	18.2,	70.3,	31139,	98),
(97543,	16,	1726454360,	589,	18.2,	70.3,	31153,	97),
(97544,	16,	1726454367,	589,	18.2,	70.2,	31133,	97),
(97545,	16,	1726454374,	589,	18.2,	70.2,	31745,	97),
(97546,	16,	1726454381,	588,	18.2,	70.2,	31111,	96),
(97547,	16,	1726454388,	588,	18.2,	70.2,	31752,	96),
(97548,	16,	1726454395,	589,	18.2,	70.2,	31125,	96),
(97549,	16,	1726454402,	589,	18.2,	70.2,	31101,	97),
(97550,	16,	1726454409,	589,	18.2,	70.2,	31105,	97),
(97551,	16,	1726454416,	589,	18.2,	70.2,	31084,	97),
(97552,	16,	1726454423,	588,	18.2,	70.2,	31099,	97),
(97553,	16,	1726454430,	586,	18.2,	70.2,	31108,	97),
(97554,	16,	1726454437,	584,	18.2,	70.2,	31110,	98),
(97555,	16,	1726454444,	584,	18.2,	70.1,	31113,	98),
(97556,	16,	1726454451,	583,	18.2,	70.1,	31120,	98),
(97557,	16,	1726454458,	583,	18.2,	70.1,	31117,	98),
(97558,	16,	1726454465,	583,	18.2,	70.1,	31418,	98),
(97559,	16,	1726454472,	581,	18.2,	70.1,	31120,	96),
(97560,	16,	1726454479,	580,	18.2,	70.1,	31362,	95),
(97561,	16,	1726454486,	578,	18.2,	70.1,	31180,	95),
(97562,	16,	1726454493,	577,	18.2,	70.1,	31127,	95),
(97563,	16,	1726454500,	577,	18.2,	70.1,	31762,	95),
(97564,	16,	1726454507,	577,	18.2,	70.1,	31111,	95),
(97565,	16,	1726454514,	576,	18.2,	70.1,	30576,	95),
(97566,	16,	1726454521,	575,	18.2,	70.1,	31121,	96),
(97567,	16,	1726454528,	575,	18.2,	70.1,	31049,	96),
(97568,	16,	1726454535,	575,	18.2,	70.1,	31095,	97),
(97569,	16,	1726454542,	574,	18.2,	70.1,	31093,	97),
(97570,	16,	1726454549,	574,	18.2,	70,	31105,	97),
(97571,	16,	1726454556,	573,	18.2,	70.1,	31101,	97),
(97572,	16,	1726454564,	573,	18.2,	70.1,	31105,	97),
(97573,	16,	1726454571,	571,	18.2,	70.1,	31099,	97),
(97574,	16,	1726454578,	571,	18.2,	70.2,	31108,	97),
(97575,	16,	1726454585,	571,	18.2,	70.2,	31087,	98),
(97576,	16,	1726454592,	571,	18.2,	70.1,	31015,	99),
(97577,	16,	1726454599,	569,	18.2,	70.2,	31072,	99),
(97578,	16,	1726454606,	569,	18.2,	70.2,	31119,	99),
(97579,	16,	1726454613,	568,	18.2,	70.2,	31111,	99),
(97580,	16,	1726454620,	568,	18.2,	70.2,	31944,	99),
(97581,	16,	1726454627,	569,	18.2,	70.1,	31119,	98),
(97582,	16,	1726454634,	569,	18.2,	70.2,	31810,	98),
(97583,	16,	1726454641,	568,	18.2,	70.2,	31117,	98),
(97584,	16,	1726454648,	568,	18.2,	70.2,	31808,	98),
(97585,	16,	1726454655,	567,	18.2,	70.2,	31113,	98),
(97586,	16,	1726454662,	567,	18.2,	70.2,	31122,	98),
(97587,	16,	1726454669,	567,	18.2,	70.1,	31114,	98),
(97588,	16,	1726454676,	567,	18.2,	70.1,	31760,	98),
(97589,	16,	1726454683,	566,	18.2,	70.1,	31116,	98),
(97590,	16,	1726454690,	566,	18.2,	70,	30554,	98),
(97591,	16,	1726454697,	566,	18.2,	70.1,	31095,	99),
(97592,	16,	1726454704,	566,	18.2,	70.1,	30559,	99),
(97593,	16,	1726454711,	566,	18.2,	70.1,	31056,	102),
(97594,	16,	1726454718,	566,	18.2,	70.1,	31758,	102),
(97595,	16,	1726454725,	566,	18.2,	70.2,	31081,	102),
(97596,	16,	1726454732,	566,	18.2,	70.1,	31052,	102),
(97597,	16,	1726454739,	566,	18.2,	70.1,	31640,	103),
(97598,	16,	1726454746,	566,	18.2,	70.2,	30558,	103),
(97599,	16,	1726454753,	566,	18.2,	70.1,	31104,	103),
(97600,	16,	1726454760,	566,	18.2,	70.2,	31747,	103),
(97601,	16,	1726454767,	566,	18.2,	70.1,	31100,	103),
(97602,	16,	1726454774,	566,	18.2,	70.1,	31753,	103),
(97603,	16,	1726454781,	566,	18.2,	70.2,	31122,	103),
(97604,	16,	1726454788,	566,	18.2,	70.1,	31136,	103),
(97605,	16,	1726454795,	565,	18.2,	70.1,	31122,	103),
(97606,	16,	1726454802,	566,	18.2,	70.1,	31153,	103),
(97607,	16,	1726454809,	565,	18.2,	70.1,	31137,	103),
(97608,	16,	1726454816,	565,	18.2,	70.1,	31159,	103),
(97609,	16,	1726454823,	565,	18.2,	70.1,	31120,	103),
(97610,	16,	1726454830,	565,	18.2,	70.1,	31169,	103),
(97611,	16,	1726454837,	565,	18.2,	70.1,	31136,	103),
(97612,	16,	1726454844,	566,	18.2,	70.1,	31210,	103),
(97613,	16,	1726454851,	565,	18.2,	70.1,	31133,	102),
(97614,	16,	1726454858,	566,	18.2,	70.1,	31189,	102),
(97615,	16,	1726454865,	566,	18.2,	70.1,	31143,	102),
(97616,	16,	1726454872,	566,	18.2,	70.1,	30545,	102),
(97617,	16,	1726454879,	566,	18.2,	70.1,	31128,	102),
(97618,	16,	1726454886,	566,	18.2,	70.1,	31105,	102),
(97619,	16,	1726454893,	566,	18.2,	70.1,	31119,	102),
(97620,	16,	1726454900,	566,	18.2,	70.1,	31117,	102),
(97621,	16,	1726454907,	566,	18.2,	70.1,	31192,	102),
(97622,	16,	1726454915,	566,	18.2,	70.1,	31136,	102),
(97623,	16,	1726454922,	566,	18.2,	70.1,	31159,	102),
(97624,	16,	1726454929,	566,	18.2,	70.1,	31131,	101),
(97625,	16,	1726454936,	566,	18.2,	70.1,	31125,	101),
(97626,	16,	1726454943,	567,	18.2,	70.1,	31116,	101),
(97627,	16,	1726454950,	568,	18.2,	70.1,	31114,	101),
(97628,	16,	1726454957,	567,	18.2,	70.1,	31120,	101),
(97629,	16,	1726454964,	567,	18.2,	70.1,	30538,	102),
(97630,	16,	1726454971,	567,	18.2,	70.1,	31018,	102),
(97631,	16,	1726454978,	568,	18.2,	70.1,	31820,	102),
(97632,	16,	1726454985,	567,	18.2,	70,	31107,	103),
(97633,	16,	1726454992,	567,	18.2,	70.1,	31133,	103),
(97634,	16,	1726454999,	567,	18.2,	70,	31116,	105),
(97635,	16,	1726455006,	568,	18.2,	70,	31808,	105),
(97636,	16,	1726455013,	568,	18.2,	70,	31116,	105),
(97637,	16,	1726455020,	567,	18.2,	70,	30581,	105),
(97638,	16,	1726455027,	567,	18.2,	70,	31115,	105),
(97639,	16,	1726455034,	568,	18.2,	70,	31054,	105),
(97640,	16,	1726455041,	568,	18.2,	70,	31096,	105),
(97641,	16,	1726455048,	568,	18.2,	70,	31092,	105),
(97642,	16,	1726455055,	568,	18.2,	70,	31104,	105),
(97643,	16,	1726455062,	570,	18.2,	70,	31103,	105),
(97644,	16,	1726455069,	570,	18.2,	70,	31112,	105),
(97645,	16,	1726455076,	572,	18.2,	70,	31108,	105),
(97646,	16,	1726455083,	573,	18.2,	70,	31151,	105),
(97647,	16,	1726455090,	575,	18.2,	70.1,	31124,	105),
(97648,	16,	1726455097,	575,	18.2,	70,	31219,	105),
(97649,	16,	1726455104,	576,	18.2,	70,	31148,	104),
(97650,	16,	1726455111,	576,	18.2,	70,	30591,	104),
(97651,	16,	1726455118,	577,	18.2,	70.1,	31110,	105),
(97652,	16,	1726455125,	576,	18.2,	70,	31100,	105),
(97653,	16,	1726455132,	577,	18.2,	70.1,	31108,	105),
(97654,	16,	1726455139,	576,	18.2,	70.1,	31088,	105),
(97655,	16,	1726455146,	577,	18.2,	70,	31102,	105),
(97656,	16,	1726455153,	577,	18.2,	70,	31078,	105),
(97657,	16,	1726455160,	577,	18.2,	70,	31097,	105),
(97658,	16,	1726455167,	578,	18.2,	70,	31072,	105),
(97659,	16,	1726455174,	578,	18.2,	70,	30575,	105),
(97660,	16,	1726455181,	577,	18.2,	70,	31120,	105),
(97661,	16,	1726455189,	578,	18.2,	70,	31118,	105),
(97662,	16,	1726455196,	581,	18.2,	70,	31132,	105),
(97663,	16,	1726455203,	581,	18.2,	70,	31104,	105),
(97664,	16,	1726455210,	579,	18.2,	70,	31140,	105),
(97665,	16,	1726455217,	580,	18.2,	70,	31115,	105),
(97666,	16,	1726455224,	579,	18.2,	70.1,	30559,	105),
(97667,	16,	1726455231,	578,	18.2,	70,	31092,	105),
(97668,	16,	1726455238,	574,	18.2,	70.1,	31021,	106),
(97669,	16,	1726455245,	575,	18.2,	70,	31066,	106),
(97670,	16,	1726455252,	573,	18.2,	70.1,	31087,	106),
(97671,	16,	1726455259,	573,	18.2,	70.1,	31185,	106),
(97672,	16,	1726455266,	572,	18.2,	70.1,	31126,	105),
(97673,	16,	1726455273,	572,	18.2,	70.1,	31360,	105),
(97674,	16,	1726455280,	572,	18.2,	70.1,	31111,	105),
(97675,	16,	1726455287,	572,	18.2,	70.1,	31189,	105),
(97676,	16,	1726455294,	570,	18.2,	70.1,	31133,	105),
(97677,	16,	1726455301,	571,	18.2,	70.1,	31181,	105),
(97678,	16,	1726455308,	571,	18.2,	70.1,	31130,	105),
(97679,	16,	1726455315,	571,	18.2,	70.1,	31143,	105),
(97680,	16,	1726455322,	571,	18.2,	70.1,	31117,	105),
(97681,	16,	1726455329,	570,	18.2,	70.1,	31755,	105),
(97682,	16,	1726455336,	568,	18.2,	70.1,	31071,	105),
(97683,	16,	1726455343,	569,	18.2,	70.1,	30574,	105),
(97684,	16,	1726455350,	566,	18.2,	70.1,	30462,	105),
(97685,	16,	1726455357,	567,	18.2,	70.1,	31099,	105),
(97686,	16,	1726455364,	567,	18.2,	70.1,	31742,	105),
(97687,	16,	1726455371,	567,	18.2,	70.1,	31103,	105),
(97688,	16,	1726455378,	566,	18.2,	70.1,	31130,	105),
(97689,	16,	1726455385,	566,	18.2,	70.1,	31113,	104),
(97690,	16,	1726455392,	566,	18.2,	70.1,	31141,	104),
(97691,	16,	1726455399,	566,	18.2,	70.1,	31120,	104),
(97692,	16,	1726455406,	567,	18.2,	70.1,	31819,	104),
(97693,	16,	1726455413,	567,	18.2,	70.1,	31085,	104),
(97694,	16,	1726455420,	567,	18.2,	70.1,	30542,	104),
(97695,	16,	1726455427,	567,	18.2,	70,	31096,	104),
(97696,	16,	1726455434,	566,	18.2,	70.1,	31094,	104),
(97697,	16,	1726455441,	566,	18.2,	70,	31081,	104),
(97698,	16,	1726455448,	566,	18.2,	70.1,	31095,	104),
(97699,	16,	1726455455,	566,	18.2,	70,	31097,	104),
(97700,	16,	1726455462,	566,	18.2,	70.1,	31434,	104),
(97701,	16,	1726455469,	566,	18.2,	70.1,	31099,	104),
(97702,	16,	1726455476,	566,	18.2,	70.1,	31488,	104),
(97703,	16,	1726455483,	566,	18.2,	70.1,	31097,	104),
(97704,	16,	1726455490,	565,	18.2,	70.1,	31669,	104),
(97705,	16,	1726455497,	566,	18.2,	70.1,	31093,	104),
(97706,	16,	1726455504,	565,	18.2,	70.1,	31152,	104),
(97707,	16,	1726455512,	565,	18.2,	70.1,	31124,	104),
(97708,	16,	1726455519,	565,	18.2,	70.1,	31717,	104),
(97709,	16,	1726455526,	565,	18.2,	70.1,	31114,	104),
(97710,	16,	1726455533,	565,	18.2,	70.1,	31095,	104),
(97711,	16,	1726455540,	566,	18.2,	70.1,	30471,	104),
(97712,	16,	1726455547,	564,	18.2,	70.1,	31007,	105),
(97713,	16,	1726455554,	565,	18.2,	70.1,	31491,	105),
(97714,	16,	1726455561,	565,	18.2,	70.1,	31100,	105),
(97715,	16,	1726455568,	565,	18.2,	70.1,	31156,	105),
(97716,	16,	1726455575,	564,	18.2,	70.2,	31113,	105),
(97717,	16,	1726455582,	565,	18.2,	70.2,	31159,	105),
(97718,	16,	1726455589,	565,	18.2,	70.1,	31111,	105),
(97719,	16,	1726455596,	565,	18.2,	70.1,	31132,	105),
(97720,	16,	1726455603,	564,	18.2,	70.1,	31103,	105),
(97721,	16,	1726455610,	564,	18.2,	70.1,	31127,	105),
(97722,	16,	1726455617,	564,	18.2,	70.1,	31076,	109),
(97723,	16,	1726455624,	564,	18.2,	70.1,	31073,	109),
(97724,	16,	1726455631,	563,	18.2,	70.1,	31076,	110),
(97725,	16,	1726455638,	563,	18.2,	70.1,	31033,	110),
(97726,	16,	1726455645,	564,	18.2,	70.1,	31084,	111),
(97727,	16,	1726455652,	563,	18.2,	70,	31080,	111),
(97728,	16,	1726455659,	562,	18.2,	70.1,	31094,	111),
(97729,	16,	1726455666,	562,	18.2,	70.1,	31083,	110),
(97730,	16,	1726455673,	563,	18.2,	70.1,	31104,	111),
(97731,	16,	1726455680,	562,	18.2,	70.1,	31085,	111),
(97732,	16,	1726455687,	561,	18.2,	70.1,	31092,	111),
(97733,	16,	1726455694,	561,	18.2,	70.1,	31094,	110),
(97734,	16,	1726455701,	562,	18.2,	70,	31102,	110),
(97735,	16,	1726455708,	562,	18.2,	70.1,	31106,	110),
(97736,	16,	1726455715,	562,	18.2,	70.1,	31115,	110),
(97737,	16,	1726455722,	561,	18.2,	70.1,	31095,	110),
(97738,	16,	1726455729,	562,	18.2,	70.1,	31352,	110),
(97739,	16,	1726455736,	561,	18.2,	70,	31164,	110),
(97740,	16,	1726455743,	561,	18.2,	70.1,	31183,	110),
(97741,	16,	1726455750,	562,	18.2,	70,	31094,	110),
(97742,	16,	1726455757,	563,	18.2,	70,	31155,	110),
(97743,	16,	1726455764,	562,	18.2,	70.1,	31103,	109),
(97744,	16,	1726455771,	562,	18.2,	70,	31125,	109),
(97745,	16,	1726455778,	563,	18.2,	70,	31089,	110),
(97746,	16,	1726455785,	565,	18.2,	70.1,	31094,	110),
(97747,	16,	1726455792,	563,	18.2,	70,	30496,	110),
(97748,	16,	1726455799,	563,	18.2,	70.1,	31099,	110),
(97749,	16,	1726455806,	562,	18.2,	70,	31028,	110),
(97750,	16,	1726455813,	562,	18.2,	70.1,	31063,	110),
(97751,	16,	1726455820,	561,	18.2,	70,	31091,	110),
(97752,	16,	1726455827,	562,	18.2,	70.1,	31094,	110),
(97753,	16,	1726455834,	561,	18.2,	70.1,	31469,	110),
(97754,	16,	1726455841,	562,	18.2,	70.1,	31093,	110),
(97755,	16,	1726455848,	563,	18.2,	70.1,	31429,	110),
(97756,	16,	1726455855,	564,	18.2,	70.1,	31104,	110),
(97757,	16,	1726455862,	564,	18.2,	70.1,	31176,	110),
(97758,	16,	1726455869,	566,	18.2,	70.1,	31126,	110),
(97759,	16,	1726455876,	565,	18.2,	70.2,	31697,	110),
(97760,	16,	1726455883,	566,	18.2,	70.2,	31098,	110),
(97761,	16,	1726455890,	567,	18.2,	70.2,	31140,	109),
(97762,	16,	1726455897,	567,	18.2,	70.2,	31113,	109),
(97763,	16,	1726455904,	567,	18.2,	70.2,	32034,	109),
(97764,	16,	1726455911,	568,	18.2,	70.1,	31099,	109),
(97765,	16,	1726455919,	569,	18.2,	70.2,	31125,	109),
(97766,	16,	1726455926,	571,	18.2,	70.1,	31078,	109),
(97767,	16,	1726455933,	576,	18.2,	70.1,	31778,	109),
(97768,	16,	1726455940,	576,	18.2,	70.2,	31100,	109),
(97769,	16,	1726455947,	578,	18.2,	70.2,	31398,	109),
(97770,	16,	1726455954,	579,	18.2,	70.2,	31094,	109),
(97771,	16,	1726455961,	579,	18.2,	70.2,	31128,	109),
(97772,	16,	1726455968,	579,	18.2,	70.2,	31104,	109),
(97773,	16,	1726455975,	579,	18.2,	70.2,	31097,	109),
(97774,	16,	1726455982,	579,	18.2,	70.2,	31095,	109),
(97775,	16,	1726455989,	577,	18.2,	70.2,	31426,	109),
(97776,	16,	1726455996,	577,	18.2,	70.2,	31105,	108),
(97777,	16,	1726456003,	576,	18.2,	70.2,	31168,	108),
(97778,	16,	1726456010,	576,	18.2,	70.1,	31122,	107),
(97779,	16,	1726456017,	574,	18.2,	70.2,	31092,	107),
(97780,	16,	1726456024,	574,	18.2,	70.2,	31095,	105),
(97781,	16,	1726456031,	574,	18.2,	70.2,	31215,	104),
(97782,	16,	1726456038,	574,	18.2,	70.2,	31144,	104),
(97783,	16,	1726456045,	574,	18.2,	70.1,	31728,	104),
(97784,	16,	1726456052,	574,	18.2,	70.1,	31110,	104),
(97785,	16,	1726456059,	573,	18.2,	70.1,	31133,	104),
(97786,	16,	1726456066,	573,	18.2,	70.1,	31111,	104),
(97787,	16,	1726456073,	571,	18.2,	70.1,	30593,	104),
(97788,	16,	1726456080,	571,	18.2,	70.1,	31108,	106),
(97789,	16,	1726456087,	572,	18.2,	70.1,	30651,	106),
(97790,	16,	1726456094,	571,	18.2,	70.1,	31115,	106),
(97791,	16,	1726456101,	570,	18.2,	70,	31105,	107),
(97792,	16,	1726456108,	570,	18.2,	70.1,	31079,	107),
(97793,	16,	1726456115,	570,	18.2,	70.1,	31092,	107),
(97794,	16,	1726456122,	570,	18.2,	70,	31092,	107),
(97795,	16,	1726456129,	569,	18.2,	70,	31087,	106),
(97796,	16,	1726456136,	570,	18.2,	70.1,	31621,	106),
(97797,	16,	1726456143,	570,	18.2,	70.1,	31100,	106),
(97798,	16,	1726456150,	570,	18.2,	70.2,	31100,	106),
(97799,	16,	1726456157,	569,	18.2,	70.2,	31095,	106),
(97800,	16,	1726456164,	569,	18.2,	70.2,	31079,	106),
(97801,	16,	1726456171,	569,	18.2,	70.2,	31092,	106),
(97802,	16,	1726456178,	568,	18.2,	70.1,	31068,	106),
(97803,	16,	1726456185,	568,	18.2,	70.1,	30565,	106),
(97804,	16,	1726456192,	568,	18.2,	70.2,	31077,	106),
(97805,	16,	1726456199,	568,	18.2,	70.2,	31207,	106),
(97806,	16,	1726456206,	568,	18.2,	70.1,	31126,	106),
(97807,	16,	1726456213,	568,	18.2,	70.1,	31126,	106),
(97808,	16,	1726456220,	567,	18.2,	70.1,	31099,	106),
(97809,	16,	1726456227,	567,	18.2,	70.1,	31099,	106),
(97810,	16,	1726456234,	567,	18.2,	70.1,	31097,	106),
(97811,	16,	1726456241,	567,	18.2,	70.1,	31180,	106),
(97812,	16,	1726456248,	567,	18.2,	70.1,	31136,	108),
(97813,	16,	1726456255,	568,	18.2,	70.1,	31735,	108),
(97814,	16,	1726456262,	566,	18.2,	70.1,	31068,	108),
(97815,	16,	1726456269,	566,	18.2,	70.1,	31127,	108),
(97816,	16,	1726456276,	567,	18.2,	70.1,	31106,	112),
(97817,	16,	1726456283,	568,	18.2,	70.1,	30690,	112),
(97818,	16,	1726456290,	566,	18.2,	70.1,	31092,	112),
(97819,	16,	1726456297,	566,	18.2,	70.1,	31066,	112),
(97820,	16,	1726456304,	567,	18.2,	70.2,	31085,	112),
(97821,	16,	1726456311,	568,	18.2,	70.2,	30554,	112),
(97822,	16,	1726456318,	568,	18.2,	70.1,	31097,	112),
(97823,	16,	1726456325,	568,	18.2,	70.1,	31093,	112),
(97824,	16,	1726456332,	568,	18.2,	70.1,	31093,	112),
(97825,	16,	1726456339,	570,	18.2,	70.1,	31079,	112),
(97826,	16,	1726456346,	570,	18.2,	70.1,	31087,	112),
(97827,	16,	1726456353,	570,	18.2,	70.1,	31093,	112),
(97828,	16,	1726456360,	570,	18.2,	70.1,	31098,	112),
(97829,	16,	1726456367,	570,	18.1,	70.1,	31086,	112),
(97830,	16,	1726456374,	569,	18.2,	70.1,	31004,	113),
(97831,	16,	1726456381,	569,	18.2,	70.1,	31067,	113),
(97832,	16,	1726456388,	570,	18.2,	70.1,	31345,	112),
(97833,	16,	1726456395,	568,	18.2,	70.1,	31191,	112),
(97834,	16,	1726456402,	568,	18.2,	70.1,	31264,	112),
(97835,	16,	1726456409,	568,	18.2,	70.1,	31156,	111),
(97836,	16,	1726456416,	568,	18.2,	70.1,	31457,	111),
(97837,	16,	1726456423,	568,	18.2,	70.1,	31105,	111),
(97838,	16,	1726456431,	567,	18.2,	70.1,	31176,	111),
(97839,	16,	1726456438,	567,	18.2,	70.1,	31190,	111),
(97840,	16,	1726456445,	567,	18.2,	70.1,	31104,	111),
(97841,	16,	1726456452,	568,	18.2,	70.1,	31095,	111),
(97842,	16,	1726456459,	567,	18.2,	70.1,	31045,	111),
(97843,	16,	1726456466,	567,	18.2,	70.1,	31082,	111),
(97844,	16,	1726456473,	568,	18.2,	70.1,	31109,	111),
(97845,	16,	1726456480,	567,	18.2,	70.1,	31111,	111),
(97846,	16,	1726456487,	566,	18.2,	70.1,	31106,	111),
(97847,	16,	1726456494,	567,	18.2,	70.1,	31109,	111),
(97848,	16,	1726456501,	567,	18.2,	70.1,	31495,	111),
(97849,	16,	1726456508,	568,	18.2,	70,	31100,	111),
(97850,	16,	1726456515,	569,	18.1,	70,	31159,	111),
(97851,	16,	1726456522,	569,	18.1,	70,	31117,	111),
(97852,	16,	1726456529,	570,	18.2,	70,	31178,	111),
(97853,	16,	1726456536,	571,	18.2,	70.1,	31127,	111),
(97854,	16,	1726456543,	571,	18.1,	70,	31186,	111),
(97855,	16,	1726456550,	571,	18.2,	70,	31097,	113),
(97856,	16,	1726456557,	574,	18.2,	70,	31168,	112),
(97857,	16,	1726456564,	573,	18.2,	70,	30539,	112),
(97858,	16,	1726456571,	575,	18.2,	70,	31103,	113),
(97859,	16,	1726456579,	575,	18.2,	70.1,	31039,	113),
(97860,	16,	1726456586,	576,	18.2,	70.1,	31083,	113),
(97861,	16,	1726456593,	579,	18.2,	70,	31071,	122),
(97862,	16,	1726456600,	582,	18.2,	70.1,	31742,	121),
(97863,	16,	1726456607,	581,	18.2,	70,	31102,	121),
(97864,	16,	1726456614,	581,	18.2,	70.1,	31072,	121),
(97865,	16,	1726456621,	582,	18.2,	70.1,	31090,	120),
(97866,	16,	1726456628,	581,	18.2,	70,	30581,	120),
(97867,	16,	1726456635,	580,	18.2,	70,	31102,	119),
(97868,	16,	1726456642,	580,	18.2,	70,	31112,	119),
(97869,	16,	1726456649,	580,	18.2,	70,	31108,	118),
(97870,	16,	1726456656,	579,	18.2,	70,	31152,	118),
(97871,	16,	1726456663,	579,	18.2,	70.1,	31125,	121),
(97872,	16,	1726456670,	579,	18.1,	70,	31072,	121),
(97873,	16,	1726456677,	579,	18.1,	70,	31072,	121),
(97874,	16,	1726456684,	578,	18.1,	70,	31078,	121),
(97875,	16,	1726456691,	577,	18.1,	70,	31406,	121),
(97876,	16,	1726456698,	578,	18.1,	70,	31104,	120),
(97877,	16,	1726456705,	579,	18.1,	70,	31336,	120),
(97878,	16,	1726456712,	579,	18.1,	70.1,	31185,	120),
(97879,	16,	1726456719,	582,	18.1,	70.1,	31210,	120),
(97880,	16,	1726456726,	584,	18.2,	70.1,	31148,	119),
(97881,	16,	1726456734,	585,	18.2,	70.1,	31204,	119),
(97882,	16,	1726456741,	585,	18.2,	70,	31148,	119),
(97883,	16,	1726456748,	586,	18.2,	70,	31238,	119),
(97884,	16,	1726456755,	586,	18.1,	70,	31143,	118),
(97885,	16,	1726456762,	588,	18.2,	70.1,	31255,	118),
(97886,	16,	1726456769,	589,	18.1,	70.1,	31159,	117),
(97887,	16,	1726456776,	588,	18.2,	70.1,	31452,	116),
(97888,	16,	1726456783,	587,	18.1,	70.1,	31090,	116),
(97889,	16,	1726456790,	585,	18.1,	70.1,	31129,	116),
(97890,	16,	1726456797,	580,	18.2,	70.1,	31108,	116),
(97891,	16,	1726456804,	579,	18.1,	70.1,	31744,	116),
(97892,	16,	1726456811,	575,	18.1,	70.1,	31092,	114),
(97893,	16,	1726456818,	571,	18.1,	70.1,	31484,	114),
(97894,	16,	1726456825,	566,	18.1,	70.1,	31103,	114),
(97895,	16,	1726456832,	565,	18.1,	70.1,	31121,	114),
(97896,	16,	1726456839,	560,	18.1,	70.1,	31110,	112),
(97897,	16,	1726456846,	558,	18.1,	70,	31118,	111),
(97898,	16,	1726456853,	554,	18.1,	70,	31052,	111),
(97899,	16,	1726456860,	554,	18.1,	70,	31163,	111),
(97900,	16,	1726456867,	554,	18.1,	70,	31126,	110),
(97901,	16,	1726456874,	551,	18.1,	70,	31128,	110),
(97902,	16,	1726456881,	549,	18.2,	70,	31722,	111),
(97903,	16,	1726456888,	549,	18.1,	70,	31101,	111),
(97904,	16,	1726456895,	550,	18.2,	70,	31073,	111),
(97905,	16,	1726456902,	550,	18.1,	70,	31089,	111),
(97906,	16,	1726456909,	550,	18.1,	70,	31033,	111),
(97907,	16,	1726456916,	550,	18.1,	70,	31075,	111),
(97908,	16,	1726456923,	550,	18.1,	70,	31054,	111),
(97909,	16,	1726456930,	548,	18.1,	70,	31086,	111),
(97910,	16,	1726456937,	548,	18.1,	70,	31081,	111),
(97911,	16,	1726456944,	548,	18.1,	70,	31093,	111),
(97912,	16,	1726456951,	548,	18.1,	70,	31097,	111),
(97913,	16,	1726456958,	548,	18.1,	70,	31470,	111),
(97914,	16,	1726456965,	546,	18.1,	70,	31100,	111),
(97915,	16,	1726456972,	547,	18.2,	70,	31231,	111),
(97916,	16,	1726456979,	547,	18.1,	69.9,	31147,	111),
(97917,	16,	1726456986,	546,	18.1,	69.9,	31172,	111),
(97918,	16,	1726456993,	546,	18.1,	69.9,	31127,	111),
(97919,	16,	1726457000,	546,	18.2,	70,	31174,	111),
(97920,	16,	1726457007,	546,	18.2,	70,	31123,	110),
(97921,	16,	1726457014,	546,	18.1,	70,	31216,	110),
(97922,	16,	1726457021,	546,	18.1,	70.1,	31137,	110),
(97923,	16,	1726457028,	546,	18.1,	70.1,	30510,	110),
(97924,	16,	1726457035,	546,	18.1,	70,	31077,	110),
(97925,	16,	1726457042,	546,	18.1,	70,	31081,	110),
(97926,	16,	1726457049,	546,	18.2,	70.1,	31079,	110),
(97927,	16,	1726457056,	545,	18.1,	70,	31080,	112),
(97928,	16,	1726457063,	545,	18.1,	70,	31102,	112),
(97929,	16,	1726457070,	545,	18.1,	70.1,	31092,	112),
(97930,	16,	1726457077,	545,	18.1,	70,	31084,	112),
(97931,	16,	1726457084,	545,	18.1,	70,	31083,	123),
(97932,	16,	1726457091,	546,	18.2,	70.1,	31307,	121),
(97933,	16,	1726457098,	545,	18.1,	70,	31171,	120),
(97934,	16,	1726457105,	545,	18.1,	70,	31467,	120),
(97935,	16,	1726457112,	546,	18.1,	70,	31094,	120),
(97936,	16,	1726457119,	546,	18.1,	69.9,	31148,	119),
(97937,	16,	1726457126,	545,	18.1,	70,	31107,	118),
(97938,	16,	1726457133,	545,	18.2,	70,	31324,	118),
(97939,	16,	1726457140,	545,	18.2,	70,	31175,	118),
(97940,	16,	1726457147,	546,	18.1,	70,	31336,	118),
(97941,	16,	1726457154,	545,	18.1,	70,	31179,	118),
(97942,	16,	1726457161,	545,	18.1,	69.9,	31137,	117),
(97943,	16,	1726457168,	545,	18.1,	70,	31102,	117),
(97944,	16,	1726457175,	546,	18.1,	70,	31113,	117),
(97945,	16,	1726457182,	545,	18.1,	70,	31100,	118),
(97946,	16,	1726457189,	545,	18.1,	69.9,	30667,	118),
(97947,	16,	1726457196,	545,	18.1,	70,	31095,	118),
(97948,	16,	1726457203,	545,	18.1,	70,	30518,	118),
(97949,	16,	1726457210,	545,	18.1,	70,	31010,	126),
(97950,	16,	1726457217,	545,	18.1,	70,	31090,	139),
(97951,	16,	1726457224,	546,	18.1,	70,	31086,	138),
(97952,	16,	1726457231,	546,	18.1,	70,	31084,	136),
(97953,	16,	1726457239,	546,	18.1,	70,	31086,	135),
(97954,	16,	1726457246,	546,	18.1,	70,	31084,	134),
(97955,	16,	1726457253,	546,	18.1,	70,	31090,	133),
(97956,	16,	1726457260,	546,	18.1,	70,	31096,	132),
(97957,	16,	1726457267,	546,	18.1,	70,	31161,	131),
(97958,	16,	1726457274,	546,	18.1,	70,	31120,	129),
(97959,	16,	1726457281,	546,	18.1,	70,	31169,	128),
(97960,	16,	1726457288,	546,	18.1,	70,	31126,	127),
(97961,	16,	1726457295,	545,	18.1,	70,	30546,	126),
(97962,	16,	1726457302,	545,	18.1,	70,	31099,	135),
(97963,	16,	1726457309,	545,	18.1,	69.9,	30632,	134),
(97964,	16,	1726457316,	544,	18.1,	70,	31099,	142),
(97965,	16,	1726457323,	544,	18.1,	70,	30653,	141),
(97966,	16,	1726457330,	544,	18.1,	70,	31097,	152),
(97967,	16,	1726457337,	544,	18.1,	70,	30587,	149),
(97968,	16,	1726457344,	544,	18.1,	70,	31096,	160),
(97969,	16,	1726457351,	544,	18.1,	70,	30579,	160),
(97970,	16,	1726457358,	544,	18.1,	70,	31016,	161),
(97971,	16,	1726457365,	544,	18.1,	70,	30999,	159),
(97972,	16,	1726457372,	544,	18.1,	70,	31057,	159),
(97973,	16,	1726457379,	543,	18.1,	70,	31014,	158),
(97974,	16,	1726457386,	543,	18.1,	70,	31063,	157),
(97975,	16,	1726457393,	544,	18.1,	69.9,	30514,	155),
(97976,	16,	1726457400,	543,	18.1,	69.9,	31105,	165),
(97977,	16,	1726457407,	543,	18.1,	69.9,	31085,	162),
(97978,	16,	1726457414,	543,	18.1,	69.9,	31086,	160),
(97979,	16,	1726457421,	543,	18.1,	69.9,	31090,	157),
(97980,	16,	1726457428,	543,	18.1,	69.9,	31088,	155),
(97981,	16,	1726457435,	543,	18.1,	70,	31077,	153),
(97982,	16,	1726457442,	543,	18.1,	70,	31096,	151),
(97983,	16,	1726457449,	543,	18.1,	70,	31080,	149),
(97984,	16,	1726457456,	543,	18.1,	69.9,	31094,	148),
(97985,	16,	1726457463,	543,	18.1,	69.9,	31096,	146),
(97986,	16,	1726457470,	543,	18.1,	69.9,	31122,	143),
(97987,	16,	1726457477,	543,	18.1,	69.9,	31110,	142),
(97988,	16,	1726457484,	543,	18.1,	69.9,	31109,	140),
(97989,	16,	1726457491,	543,	18.1,	69.9,	31109,	138),
(97990,	16,	1726457498,	543,	18.1,	69.8,	31109,	137),
(97991,	16,	1726457505,	543,	18.1,	69.8,	31106,	136),
(97992,	16,	1726457512,	543,	18.1,	69.8,	31101,	135),
(97993,	16,	1726457519,	543,	18.1,	69.8,	31106,	134),
(97994,	16,	1726457526,	543,	18.1,	69.8,	31151,	132),
(97995,	16,	1726457533,	543,	18.1,	69.8,	31123,	131),
(97996,	16,	1726457540,	543,	18.1,	69.8,	31144,	131),
(97997,	16,	1726457547,	543,	18.1,	69.8,	31132,	130),
(97998,	16,	1726457554,	543,	18.1,	69.8,	31121,	129),
(97999,	16,	1726457561,	544,	18.1,	69.8,	31117,	129),
(98000,	16,	1726457568,	543,	18.1,	69.8,	30945,	129),
(98001,	16,	1726457575,	543,	18.1,	69.8,	31051,	130),
(98002,	16,	1726457582,	543,	18.1,	69.8,	31732,	129),
(98003,	16,	1726457589,	543,	18.1,	69.8,	31119,	134),
(98004,	16,	1726457596,	543,	18.1,	69.8,	30823,	133),
(98005,	16,	1726457603,	543,	18.1,	69.8,	31115,	132),
(98006,	16,	1726457610,	543,	18.1,	69.8,	31101,	131),
(98007,	16,	1726457617,	543,	18.1,	69.7,	31134,	131),
(98008,	16,	1726457624,	543,	18.1,	69.8,	31122,	130),
(98009,	16,	1726457631,	543,	18.1,	69.7,	30584,	129),
(98010,	16,	1726457638,	543,	18.1,	69.7,	31110,	129),
(98011,	16,	1726457645,	543,	18.1,	69.7,	31761,	129),
(98012,	16,	1726457652,	543,	18.1,	69.7,	31077,	129),
(98013,	16,	1726457659,	543,	18.1,	69.8,	31133,	129),
(98014,	16,	1726457666,	543,	18.1,	69.8,	31120,	128),
(98015,	16,	1726457673,	543,	18.1,	69.7,	31134,	128),
(98016,	16,	1726457680,	544,	18.1,	69.7,	31119,	133),
(98017,	16,	1726457687,	544,	18.1,	69.7,	31211,	132),
(98018,	16,	1726457694,	545,	18.1,	69.7,	31150,	132),
(98019,	16,	1726457701,	544,	18.1,	69.7,	31759,	132),
(98020,	16,	1726457708,	544,	18.1,	69.7,	31113,	132),
(98021,	16,	1726457715,	544,	18.1,	69.7,	30581,	132),
(98022,	16,	1726457722,	545,	18.1,	69.7,	31107,	132),
(98023,	16,	1726457730,	544,	18.1,	69.7,	31148,	131),
(98024,	16,	1726457737,	544,	18.1,	69.7,	31097,	131),
(98025,	16,	1726457744,	544,	18.1,	69.7,	31141,	131),
(98026,	16,	1726457751,	544,	18.1,	69.7,	31084,	131),
(98027,	16,	1726457758,	544,	18.1,	69.7,	30584,	131),
(98028,	16,	1726457765,	543,	18.1,	69.7,	31094,	129),
(98029,	16,	1726457772,	543,	18.1,	69.7,	31056,	129),
(98030,	16,	1726457779,	544,	18.1,	69.6,	31078,	130),
(98031,	16,	1726457786,	543,	18.1,	69.7,	31077,	130),
(98032,	16,	1726457793,	543,	18.1,	69.6,	31083,	130),
(98033,	16,	1726457800,	544,	18.1,	69.7,	30527,	130),
(98034,	16,	1726457807,	544,	18.1,	69.7,	31108,	130),
(98035,	16,	1726457814,	543,	18.1,	69.7,	31081,	130),
(98036,	16,	1726457821,	543,	18.1,	69.7,	31098,	134),
(98037,	16,	1726457828,	543,	18.1,	69.7,	30602,	134),
(98038,	16,	1726457835,	543,	18.1,	69.7,	31110,	134),
(98039,	16,	1726457842,	543,	18.1,	69.7,	30563,	133),
(98040,	16,	1726457849,	543,	18.1,	69.7,	31120,	140),
(98041,	16,	1726457856,	543,	18.1,	69.7,	31088,	139),
(98042,	16,	1726457863,	543,	18.1,	69.7,	31103,	138),
(98043,	16,	1726457870,	543,	18.1,	69.7,	31075,	137),
(98044,	16,	1726457877,	543,	18.1,	69.8,	31098,	147),
(98045,	16,	1726457884,	543,	18.1,	69.7,	30584,	145),
(98046,	16,	1726457891,	543,	18.1,	69.8,	31109,	151),
(98047,	16,	1726457898,	543,	18.1,	69.8,	31090,	149),
(98048,	16,	1726457905,	543,	18.1,	69.7,	31099,	147),
(98049,	16,	1726457912,	543,	18.1,	69.7,	31092,	145),
(98050,	16,	1726457919,	543,	18.1,	69.7,	31504,	144),
(98051,	16,	1726457926,	543,	18.1,	69.7,	31113,	142),
(98052,	16,	1726457933,	543,	18.1,	69.7,	31135,	140),
(98053,	16,	1726457940,	542,	18.1,	69.7,	31115,	139),
(98054,	16,	1726457947,	543,	18.1,	69.7,	31107,	138),
(98055,	16,	1726457954,	542,	18.1,	69.7,	31108,	137),
(98056,	16,	1726457961,	543,	18.1,	69.7,	31510,	136),
(98057,	16,	1726457968,	542,	18.1,	69.7,	31105,	135),
(98058,	16,	1726457975,	543,	18.1,	69.7,	31153,	134),
(98059,	16,	1726457982,	542,	18.1,	69.6,	30851,	133),
(98060,	16,	1726457989,	543,	18.1,	69.7,	31250,	133),
(98061,	16,	1726457996,	543,	18.1,	69.7,	31159,	133),
(98062,	16,	1726458003,	543,	18.1,	69.7,	31415,	132),
(98063,	16,	1726458010,	543,	18.1,	69.6,	31173,	132),
(98064,	16,	1726458017,	543,	18.1,	69.6,	31727,	132),
(98065,	16,	1726458024,	543,	18.1,	69.7,	31094,	133),
(98066,	16,	1726458031,	543,	18.1,	69.6,	31068,	133),
(98067,	16,	1726458038,	543,	18.1,	69.7,	31084,	133),
(98068,	16,	1726458045,	544,	18.1,	69.7,	31091,	133),
(98069,	16,	1726458052,	544,	18.1,	69.6,	31097,	133),
(98070,	16,	1726458059,	544,	18.1,	69.6,	31097,	133),
(98071,	16,	1726458066,	544,	18.1,	69.6,	31095,	134),
(98072,	16,	1726458073,	544,	18.1,	69.6,	31089,	134),
(98073,	16,	1726458080,	544,	18.2,	69.7,	31100,	134),
(98074,	16,	1726458087,	544,	18.1,	69.7,	31095,	133),
(98075,	16,	1726458094,	544,	18.1,	69.6,	31471,	134),
(98076,	16,	1726458101,	544,	18.1,	69.6,	31023,	133),
(98077,	16,	1726458108,	544,	18.1,	69.6,	31727,	133),
(98078,	16,	1726458115,	544,	18.1,	69.6,	31093,	133),
(98079,	16,	1726458122,	544,	18.1,	69.7,	31104,	133),
(98080,	16,	1726458129,	544,	18.1,	69.6,	31097,	136),
(98081,	16,	1726458136,	544,	18.1,	69.7,	31087,	136),
(98082,	16,	1726458143,	544,	18.1,	69.6,	31095,	136),
(98083,	16,	1726458150,	544,	18.1,	69.6,	31044,	135),
(98084,	16,	1726458157,	544,	18.1,	69.7,	31078,	135),
(98085,	16,	1726458164,	544,	18.1,	69.6,	31091,	134),
(98086,	16,	1726458171,	545,	18.1,	69.6,	31168,	134),
(98087,	16,	1726458178,	546,	18.1,	69.6,	31122,	133),
(98088,	16,	1726458185,	546,	18.1,	69.6,	30542,	133),
(98089,	16,	1726458192,	547,	18.1,	69.6,	31102,	133),
(98090,	16,	1726458199,	547,	18.1,	69.6,	31047,	133),
(98091,	16,	1726458206,	547,	18.1,	69.6,	31104,	133),
(98092,	16,	1726458213,	546,	18.1,	69.6,	31093,	133),
(98093,	16,	1726458220,	547,	18.1,	69.6,	31183,	133),
(98094,	16,	1726458227,	547,	18.1,	69.7,	31115,	132),
(98095,	16,	1726458234,	548,	18.1,	69.7,	31718,	132),
(98096,	16,	1726458241,	548,	18.1,	69.6,	31057,	132),
(98097,	16,	1726458248,	549,	18.1,	69.6,	31720,	132),
(98098,	16,	1726458255,	548,	18.1,	69.6,	31051,	132),
(98099,	16,	1726458262,	548,	18.1,	69.6,	31118,	132),
(98100,	16,	1726458269,	549,	18.1,	69.6,	31092,	137),
(98101,	16,	1726458277,	550,	18.1,	69.6,	31061,	137),
(98102,	16,	1726458284,	550,	18.1,	69.6,	31075,	136),
(98103,	16,	1726458291,	550,	18.1,	69.6,	31071,	136),
(98104,	16,	1726458298,	551,	18.1,	69.6,	31072,	136),
(98105,	16,	1726458305,	551,	18.1,	69.6,	30538,	135),
(98106,	16,	1726458312,	550,	18.1,	69.6,	31097,	136),
(98107,	16,	1726458319,	550,	18.1,	69.6,	31034,	135),
(98108,	16,	1726458326,	549,	18.1,	69.6,	31066,	135),
(98109,	16,	1726458333,	550,	18.1,	69.6,	31067,	135),
(98110,	16,	1726458340,	549,	18.1,	69.7,	31082,	135),
(98111,	16,	1726458347,	549,	18.1,	69.6,	31049,	135),
(98112,	16,	1726458354,	550,	18.1,	69.6,	31075,	134),
(98113,	16,	1726458361,	550,	18.1,	69.6,	31091,	134),
(98114,	16,	1726458368,	548,	18.1,	69.6,	31062,	134),
(98115,	16,	1726458375,	549,	18.1,	69.6,	31079,	133),
(98116,	16,	1726458382,	549,	18.1,	69.6,	31478,	133),
(98117,	16,	1726458389,	550,	18.1,	69.7,	31061,	133),
(98118,	16,	1726458396,	549,	18.1,	69.6,	31501,	133),
(98119,	16,	1726458403,	549,	18.1,	69.6,	31071,	132),
(98120,	16,	1726458410,	549,	18.1,	69.6,	31173,	132),
(98121,	16,	1726458417,	549,	18.1,	69.6,	31092,	132),
(98122,	16,	1726458424,	548,	18.1,	69.6,	31746,	132),
(98123,	16,	1726458431,	548,	18.1,	69.6,	31071,	132),
(98124,	16,	1726458438,	549,	18.1,	69.6,	31348,	132),
(98125,	16,	1726458445,	548,	18.1,	69.6,	31076,	131),
(98126,	16,	1726458452,	548,	18.1,	69.6,	31436,	131),
(98127,	16,	1726458459,	548,	18.1,	69.6,	30982,	131),
(98128,	16,	1726458466,	548,	18.1,	69.6,	31103,	131),
(98129,	16,	1726458473,	548,	18.1,	69.6,	31067,	133),
(98130,	16,	1726458480,	548,	18.1,	69.6,	31039,	133),
(98131,	16,	1726458487,	548,	18.1,	69.6,	31091,	138),
(98132,	16,	1726458494,	548,	18.1,	69.6,	31082,	138),
(98133,	16,	1726458501,	548,	18.1,	69.6,	31091,	137),
(98134,	16,	1726458508,	548,	18.1,	69.6,	31092,	137),
(98135,	16,	1726458515,	548,	18.1,	69.5,	31096,	136),
(98136,	16,	1726458522,	548,	18.1,	69.5,	31091,	136),
(98137,	16,	1726458529,	547,	18.1,	69.6,	31169,	135),
(98138,	16,	1726458536,	547,	18.1,	69.5,	31124,	135),
(98139,	16,	1726458543,	547,	18.1,	69.5,	31157,	135),
(98140,	16,	1726458550,	547,	18.1,	69.5,	31072,	136),
(98141,	16,	1726458557,	547,	18.1,	69.5,	31059,	136),
(98142,	16,	1726458564,	547,	18.1,	69.6,	31077,	136),
(98143,	16,	1726458571,	547,	18.1,	69.7,	30500,	136),
(98144,	16,	1726458578,	547,	18.1,	69.7,	31081,	144),
(98145,	16,	1726458585,	547,	18.1,	69.7,	30587,	142),
(98146,	16,	1726458592,	547,	18.1,	69.7,	31102,	150),
(98147,	16,	1726458599,	548,	18.1,	69.7,	31468,	148),
(98148,	16,	1726458606,	549,	18.1,	69.7,	31102,	146),
(98149,	16,	1726458613,	548,	18.1,	69.6,	31161,	144),
(98150,	16,	1726458620,	548,	18.1,	69.5,	31120,	142),
(98151,	16,	1726458627,	549,	18.1,	69.6,	30571,	141),
(98152,	16,	1726458634,	549,	18.1,	69.6,	31105,	147),
(98153,	16,	1726458641,	551,	18.1,	69.6,	31104,	146),
(98154,	16,	1726458648,	551,	18.1,	69.6,	31102,	144),
(98155,	16,	1726458655,	550,	18.1,	69.6,	31092,	143),
(98156,	16,	1726458662,	551,	18.1,	69.6,	31446,	142),
(98157,	16,	1726458669,	549,	18.1,	69.5,	31102,	141),
(98158,	16,	1726458677,	550,	18.1,	69.5,	31153,	140),
(98159,	16,	1726458684,	550,	18.1,	69.6,	31109,	139),
(98160,	16,	1726458691,	550,	18.1,	69.5,	30583,	138),
(98161,	16,	1726458698,	549,	18.1,	69.5,	31118,	146),
(98162,	16,	1726458705,	549,	18.1,	69.5,	31086,	145),
(98163,	16,	1726458712,	549,	18.1,	69.5,	31098,	143),
(98164,	16,	1726458719,	550,	18.1,	69.5,	31080,	142),
(98165,	16,	1726458726,	549,	18.1,	69.5,	31093,	141),
(98166,	16,	1726458733,	549,	18.1,	69.5,	31103,	141),
(98167,	16,	1726458740,	549,	18.1,	69.4,	31103,	140),
(98168,	16,	1726458747,	549,	18.1,	69.4,	31098,	139),
(98169,	16,	1726458754,	548,	18.1,	69.5,	31110,	139),
(98170,	16,	1726458761,	549,	18.1,	69.5,	31099,	138),
(98171,	16,	1726458768,	548,	18.1,	69.5,	31104,	138),
(98172,	16,	1726458775,	549,	18.1,	69.5,	31088,	137),
(98173,	16,	1726458782,	549,	18.1,	69.5,	31102,	137),
(98174,	16,	1726458789,	549,	18.1,	69.5,	31096,	137),
(98175,	16,	1726458796,	549,	18.1,	69.4,	31440,	137),
(98176,	16,	1726458803,	549,	18.1,	69.5,	31076,	136),
(98177,	16,	1726458810,	548,	18.1,	69.4,	31426,	136),
(98178,	16,	1726458817,	549,	18.1,	69.4,	31086,	136),
(98179,	16,	1726458824,	549,	18.1,	69.4,	31371,	136),
(98180,	16,	1726458831,	550,	18.1,	69.5,	31075,	136),
(98181,	16,	1726458838,	549,	18.1,	69.4,	31171,	135),
(98182,	16,	1726458845,	549,	18.1,	69.4,	31114,	134),
(98183,	16,	1726458852,	548,	18.1,	69.4,	31403,	134),
(98184,	16,	1726458859,	548,	18.1,	69.4,	31090,	132),
(98185,	16,	1726458866,	548,	18.1,	69.3,	31399,	132),
(98186,	16,	1726458873,	548,	18.1,	69.3,	31119,	131),
(98187,	16,	1726458880,	549,	18.1,	69.3,	31174,	131),
(98188,	16,	1726458887,	548,	18.1,	69.4,	31134,	130),
(98189,	16,	1726458894,	548,	18.1,	69.4,	31119,	129),
(98190,	16,	1726458901,	548,	18.1,	69.4,	31117,	129),
(98191,	16,	1726458908,	549,	18.1,	69.4,	30532,	128),
(98192,	16,	1726458915,	548,	18.1,	69.4,	31114,	128),
(98193,	16,	1726458922,	548,	18.1,	69.4,	31033,	128),
(98194,	16,	1726458929,	548,	18.1,	69.5,	31076,	128),
(98195,	16,	1726458936,	548,	18.1,	69.5,	30533,	128),
(98196,	16,	1726458943,	548,	18.1,	69.5,	31103,	128),
(98197,	16,	1726458950,	548,	18.1,	69.5,	31083,	128),
(98198,	16,	1726458957,	548,	18.1,	69.5,	31080,	128),
(98199,	16,	1726458964,	549,	18.1,	69.4,	31116,	128),
(98200,	16,	1726458971,	548,	18.1,	69.3,	31108,	130),
(98201,	16,	1726458978,	548,	18.1,	69.3,	31064,	131),
(98202,	16,	1726458985,	548,	18.1,	69.4,	31021,	131),
(98203,	16,	1726458992,	548,	18.1,	69.4,	31005,	131),
(98204,	16,	1726458999,	548,	18.1,	69.5,	31065,	131),
(98205,	16,	1726459006,	548,	18.1,	69.5,	31087,	130),
(98206,	16,	1726459013,	549,	18.1,	69.4,	31090,	130),
(98207,	16,	1726459020,	549,	18.1,	69.4,	31101,	130),
(98208,	16,	1726459027,	548,	18.1,	69.3,	31454,	129),
(98209,	16,	1726459034,	548,	18.1,	69.4,	31124,	129),
(98210,	16,	1726459041,	548,	18.1,	69.3,	31165,	129),
(98211,	16,	1726459048,	549,	18.1,	69.3,	31134,	129),
(98212,	16,	1726459055,	548,	18.1,	69.3,	31737,	129),
(98213,	16,	1726459062,	548,	18.1,	69.3,	31113,	130),
(98214,	16,	1726459069,	548,	18.1,	69.4,	31726,	130),
(98215,	16,	1726459076,	548,	18,	69.4,	31108,	129),
(98216,	16,	1726459083,	549,	18.1,	69.5,	31745,	129),
(98217,	16,	1726459090,	549,	18.1,	69.5,	31082,	129),
(98218,	16,	1726459098,	548,	18.1,	69.5,	30573,	129),
(98219,	16,	1726459105,	550,	18.1,	69.5,	31117,	129),
(98220,	16,	1726459112,	549,	18.1,	69.5,	31103,	129),
(98221,	16,	1726459119,	549,	18.1,	69.5,	31099,	129),
(98222,	16,	1726459126,	549,	18.1,	69.5,	31102,	128),
(98223,	16,	1726459133,	550,	18.1,	69.6,	31094,	128),
(98224,	16,	1726459140,	549,	18.1,	69.5,	31102,	128),
(98225,	16,	1726459147,	549,	18.1,	69.6,	31736,	127),
(98226,	16,	1726459154,	549,	18.1,	69.5,	31106,	127),
(98227,	16,	1726459161,	550,	18.1,	69.6,	31148,	127),
(98228,	16,	1726459168,	549,	18.1,	69.5,	31121,	126),
(98229,	16,	1726459175,	548,	18.1,	69.5,	31151,	126),
(98230,	16,	1726459182,	549,	18.1,	69.6,	31129,	125),
(98231,	16,	1726459189,	549,	18.1,	69.5,	31172,	125),
(98232,	16,	1726459196,	548,	18.1,	69.5,	31136,	122),
(98233,	16,	1726459203,	549,	18.1,	69.5,	31807,	122),
(98234,	16,	1726459210,	549,	18.1,	69.5,	31106,	121),
(98235,	16,	1726459217,	549,	18.1,	69.5,	31149,	120),
(98236,	16,	1726459224,	549,	18.1,	69.5,	31134,	119),
(98237,	16,	1726459231,	550,	18.1,	69.5,	31174,	118),
(98238,	16,	1726459238,	550,	18.1,	69.4,	31133,	117),
(98239,	16,	1726459245,	550,	18.1,	69.4,	31818,	117),
(98240,	16,	1726459252,	549,	18.1,	69.5,	31115,	113),
(98241,	16,	1726459259,	549,	18.1,	69.4,	31808,	113),
(98242,	16,	1726459266,	550,	18.1,	69.5,	31124,	112),
(98243,	16,	1726459273,	550,	18.1,	69.5,	31819,	111),
(98244,	16,	1726459280,	549,	18,	69.5,	31117,	108),
(98245,	16,	1726459287,	549,	18.1,	69.5,	30654,	107),
(98246,	16,	1726459294,	549,	18.1,	69.4,	31111,	104),
(98247,	16,	1726459301,	549,	18.1,	69.5,	30745,	103),
(98248,	16,	1726459308,	549,	18,	69.4,	31121,	102),
(98249,	16,	1726459315,	549,	18.1,	69.4,	30515,	102),
(98250,	16,	1726459322,	548,	18,	69.5,	31116,	101),
(98251,	16,	1726459329,	548,	18.1,	69.4,	30850,	101),
(98252,	16,	1726459336,	548,	18.1,	69.4,	31086,	100),
(98253,	16,	1726459343,	548,	18.1,	69.4,	31165,	99),
(98254,	16,	1726459350,	548,	18.1,	69.4,	31141,	98),
(98255,	16,	1726459357,	548,	18.1,	69.3,	30663,	98),
(98256,	16,	1726459364,	547,	18.1,	69.3,	31753,	95),
(98257,	16,	1726459371,	547,	18.1,	69.3,	31340,	93),
(98258,	16,	1726459378,	547,	18.1,	69.3,	31199,	91),
(98259,	16,	1726459385,	546,	18.1,	69.3,	31362,	90),
(98260,	16,	1726459392,	546,	18.1,	69.3,	31206,	98),
(98261,	16,	1726459399,	546,	18,	69.3,	31498,	98),
(98262,	16,	1726459406,	546,	18,	69.3,	31119,	97),
(98263,	16,	1726459413,	546,	18,	69.3,	31205,	96),
(98264,	16,	1726459420,	545,	18,	69.3,	31157,	95),
(98265,	16,	1726459427,	546,	18,	69.2,	31761,	95),
(98266,	16,	1726459434,	546,	18.1,	69.2,	31137,	94),
(98267,	16,	1726459441,	546,	18.1,	69.1,	31782,	94),
(98268,	16,	1726459448,	546,	18,	69.1,	31136,	91),
(98269,	16,	1726459455,	546,	18,	69,	30625,	91),
(98270,	16,	1726459462,	546,	18,	69,	31136,	91),
(98271,	16,	1726459469,	546,	18,	69,	31118,	92),
(98272,	16,	1726459476,	546,	18,	69,	31124,	92),
(98273,	16,	1726459483,	546,	18,	69,	31125,	92),
(98274,	16,	1726459490,	546,	18,	69,	31131,	92),
(98275,	16,	1726459497,	546,	18,	69,	31125,	92),
(98276,	16,	1726459504,	546,	18,	69.1,	31124,	92),
(98277,	16,	1726459511,	546,	18,	69.1,	31124,	92),
(98278,	16,	1726459518,	546,	18,	69.1,	31127,	93),
(98279,	16,	1726459525,	546,	18.1,	69.2,	31134,	93),
(98280,	16,	1726459532,	546,	18,	69.2,	31132,	93),
(98281,	16,	1726459539,	546,	18,	69.1,	31131,	93),
(98282,	16,	1726459546,	546,	18.1,	69.1,	31134,	93),
(98283,	16,	1726459553,	547,	18.1,	69.1,	31125,	93),
(98284,	16,	1726459560,	547,	18.1,	69.2,	31128,	94),
(98285,	16,	1726459567,	546,	18,	69.2,	31071,	94),
(98286,	16,	1726459574,	546,	18.1,	69.2,	31111,	95),
(98287,	16,	1726459581,	546,	18,	69.3,	31078,	95),
(98288,	16,	1726459588,	546,	18,	69.3,	31106,	96),
(98289,	16,	1726459595,	547,	18,	69.3,	31102,	96),
(98290,	16,	1726459602,	548,	18.1,	69.2,	31113,	96),
(98291,	16,	1726459610,	547,	18.1,	69.1,	31091,	96),
(98292,	16,	1726459617,	547,	18,	69.1,	30570,	96),
(98293,	16,	1726459624,	546,	18,	69,	31133,	96),
(98294,	16,	1726459631,	547,	18.1,	69,	31122,	96),
(98295,	16,	1726459638,	547,	18.1,	69,	31531,	96),
(98296,	16,	1726459645,	548,	18,	69,	31133,	96),
(98297,	16,	1726459652,	547,	18.1,	68.9,	31209,	95),
(98298,	16,	1726459659,	547,	18,	69,	31160,	93),
(98299,	16,	1726459666,	546,	18,	69,	31759,	93),
(98300,	16,	1726459673,	547,	18,	69,	31130,	90),
(98301,	16,	1726459680,	546,	18.1,	69,	31200,	89),
(98302,	16,	1726459687,	546,	18,	69,	31159,	93),
(98303,	16,	1726459694,	546,	18,	69,	31006,	93),
(98304,	16,	1726459701,	546,	18.1,	69,	31093,	94),
(98305,	16,	1726459708,	547,	18,	69,	31123,	94),
(98306,	16,	1726459715,	546,	18.1,	69,	31127,	94),
(98307,	16,	1726459722,	546,	18,	68.9,	31794,	94),
(98308,	16,	1726459729,	547,	18,	68.9,	31496,	94),
(98309,	16,	1726459736,	547,	18,	68.9,	31124,	94),
(98310,	16,	1726459743,	547,	18,	68.9,	31169,	94),
(98311,	16,	1726459750,	546,	18,	68.9,	31130,	94),
(98312,	16,	1726459757,	546,	18,	68.9,	30695,	94),
(98313,	16,	1726459764,	547,	18,	68.9,	31119,	95),
(98314,	16,	1726459771,	546,	18,	68.9,	31118,	95),
(98315,	16,	1726459778,	546,	18.1,	68.9,	31126,	95),
(98316,	16,	1726459785,	546,	18,	68.9,	31092,	97),
(98317,	16,	1726459792,	546,	18,	68.9,	31134,	97),
(98318,	16,	1726459799,	546,	18.1,	68.9,	31135,	107),
(98319,	16,	1726459806,	546,	18.1,	68.9,	31126,	108),
(98320,	16,	1726459813,	546,	18,	68.9,	31073,	121),
(98321,	16,	1726459820,	546,	18.1,	68.9,	31127,	120),
(98322,	16,	1726459827,	545,	18,	68.9,	31118,	132),
(98323,	16,	1726459834,	544,	18.1,	69,	31117,	131),
(98324,	16,	1726459841,	545,	18.1,	68.9,	31116,	129),
(98325,	16,	1726459848,	546,	18,	68.9,	30493,	127),
(98326,	16,	1726459855,	545,	18,	69,	31141,	125),
(98327,	16,	1726459862,	544,	18.1,	69,	31471,	123),
(98328,	16,	1726459869,	545,	18.1,	69,	31129,	120),
(98329,	16,	1726459876,	546,	18.1,	69.1,	31165,	119),
(98330,	16,	1726459883,	545,	18,	69.1,	31118,	125),
(98331,	16,	1726459890,	545,	18.1,	69.1,	31762,	123),
(98332,	16,	1726459897,	545,	18.1,	69.1,	31115,	122),
(98333,	16,	1726459904,	545,	18,	69.1,	31143,	121),
(98334,	16,	1726459911,	544,	18,	69.1,	31108,	120),
(98335,	16,	1726459918,	544,	18.1,	69.1,	30621,	120),
(98336,	16,	1726459925,	544,	18,	69,	31144,	118),
(98337,	16,	1726459932,	544,	18,	69,	31176,	118),
(98338,	16,	1726459939,	544,	18.1,	69,	31154,	121),
(98339,	16,	1726459946,	544,	18.1,	69,	31758,	121),
(98340,	16,	1726459953,	545,	18.1,	69,	31145,	124),
(98341,	16,	1726459960,	545,	18,	69,	31113,	124),
(98342,	16,	1726459967,	545,	18.1,	69,	31129,	123),
(98343,	16,	1726459974,	545,	18.1,	69,	31099,	123),
(98344,	16,	1726459981,	546,	18,	69.1,	31119,	123),
(98345,	16,	1726459988,	546,	18,	69.1,	31114,	122),
(98346,	16,	1726459995,	546,	18,	69.1,	31140,	122),
(98347,	16,	1726460002,	546,	18,	68.9,	31096,	122),
(98348,	16,	1726460009,	546,	18,	69,	31131,	122),
(98349,	16,	1726460016,	547,	18,	69,	31141,	121),
(98350,	16,	1726460023,	547,	18,	69,	31566,	121),
(98351,	16,	1726460030,	548,	18.1,	69,	31142,	121),
(98352,	16,	1726460037,	548,	18,	69,	31175,	121),
(98353,	16,	1726460044,	548,	18,	69,	31152,	121),
(98354,	16,	1726460051,	547,	18.1,	69.1,	30634,	121),
(98355,	16,	1726460058,	547,	18,	69.1,	31133,	122),
(98356,	16,	1726460065,	547,	18.1,	69.1,	31758,	122),
(98357,	16,	1726460073,	547,	18.1,	69.1,	31144,	121),
(98358,	16,	1726460080,	547,	18,	69.1,	31021,	121),
(98359,	16,	1726460087,	547,	18.1,	69.1,	31073,	121),
(98360,	16,	1726460094,	548,	18,	69,	31079,	121),
(98361,	16,	1726460101,	548,	18,	69,	31124,	124),
(98362,	16,	1726460108,	547,	18,	69,	31098,	123),
(98363,	16,	1726460115,	547,	18,	69,	31125,	123),
(98364,	16,	1726460122,	548,	18,	69,	31129,	123),
(98365,	16,	1726460129,	547,	18,	69,	31141,	123),
(98366,	16,	1726460136,	546,	18,	68.9,	31118,	122),
(98367,	16,	1726460143,	547,	18,	68.9,	31134,	122),
(98368,	16,	1726460150,	547,	18,	68.9,	31116,	122),
(98369,	16,	1726460157,	546,	18,	68.9,	31135,	122),
(98370,	16,	1726460164,	546,	18,	68.9,	30614,	122),
(98371,	16,	1726460171,	546,	18,	68.9,	31078,	124),
(98372,	16,	1726460178,	546,	18,	68.9,	30748,	123),
(98373,	16,	1726460185,	545,	18,	68.9,	31148,	123),
(98374,	16,	1726460192,	544,	18,	68.8,	31118,	123),
(98375,	16,	1726460199,	545,	18,	68.9,	31144,	123),
(98376,	16,	1726460206,	546,	18,	68.8,	31083,	123),
(98377,	16,	1726460213,	545,	18,	68.8,	31117,	125),
(98378,	16,	1726460220,	544,	18,	68.8,	31138,	125),
(98379,	16,	1726460227,	544,	18.1,	68.9,	31136,	125),
(98380,	16,	1726460234,	545,	18.1,	68.9,	31143,	125),
(98381,	16,	1726460241,	544,	18,	68.9,	31142,	124),
(98382,	16,	1726460248,	544,	18,	68.8,	31143,	124),
(98383,	16,	1726460255,	544,	18,	68.8,	31559,	124),
(98384,	16,	1726460262,	544,	18,	68.8,	31150,	124),
(98385,	16,	1726460269,	544,	18,	68.8,	31177,	124),
(98386,	16,	1726460276,	544,	18.1,	68.8,	31158,	124),
(98387,	16,	1726460283,	544,	18,	68.7,	31170,	124),
(98388,	16,	1726460290,	544,	18,	68.8,	31154,	124),
(98389,	16,	1726460297,	544,	18.1,	68.8,	30651,	123),
(98390,	16,	1726460304,	544,	18,	68.8,	31143,	123),
(98391,	16,	1726460311,	544,	18,	68.8,	31157,	123),
(98392,	16,	1726460318,	544,	18,	68.8,	31142,	123),
(98393,	16,	1726460325,	544,	18.1,	68.8,	31235,	122),
(98394,	16,	1726460332,	544,	18,	68.8,	31173,	122),
(98395,	16,	1726460339,	544,	18.1,	68.8,	31468,	121),
(98396,	16,	1726460346,	544,	18.1,	68.9,	31143,	120),
(98397,	16,	1726460353,	544,	18,	68.8,	31481,	120),
(98398,	16,	1726460360,	544,	18,	68.9,	31146,	119),
(98399,	16,	1726460367,	544,	18,	68.8,	31337,	117),
(98400,	16,	1726460374,	544,	18,	68.8,	31205,	116),
(98401,	16,	1726460381,	544,	18,	68.9,	31215,	115),
(98402,	16,	1726460388,	544,	18,	68.8,	31159,	113),
(98403,	16,	1726460395,	544,	18.1,	68.8,	31753,	113),
(98404,	16,	1726460402,	544,	18.1,	68.9,	31099,	112),
(98405,	16,	1726460409,	544,	18.1,	68.9,	31073,	113),
(98406,	16,	1726460416,	544,	18,	68.9,	31100,	110),
(98407,	16,	1726460423,	544,	18.1,	68.8,	31375,	109),
(98408,	16,	1726460430,	544,	18,	68.9,	31114,	106),
(98409,	16,	1726460437,	544,	18,	68.9,	31504,	106),
(98410,	16,	1726460444,	544,	18,	68.9,	31092,	106),
(98411,	16,	1726460451,	544,	18,	69,	31159,	105),
(98412,	16,	1726460458,	544,	18,	69,	31127,	105),
(98413,	16,	1726460465,	544,	18,	69.1,	31173,	104),
(98414,	16,	1726460472,	544,	18,	69.1,	31130,	103),
(98415,	16,	1726460479,	544,	18,	69.1,	31237,	102),
(98416,	16,	1726460486,	545,	18,	69.2,	31153,	101),
(98417,	16,	1726460493,	544,	18,	69.2,	31168,	101),
(98418,	16,	1726460500,	544,	18,	69.2,	31108,	102),
(98419,	16,	1726460507,	545,	18,	69.2,	31087,	102),
(98420,	16,	1726460514,	544,	18,	69.3,	31113,	102),
(98421,	16,	1726460521,	544,	18,	69.2,	31109,	101),
(98422,	16,	1726460528,	544,	18,	69.3,	31148,	101),
(98423,	16,	1726460535,	544,	18,	69.2,	31121,	101),
(98424,	16,	1726460542,	544,	18.1,	69.2,	31119,	101),
(98425,	16,	1726460549,	543,	18,	69.2,	31103,	101),
(98426,	16,	1726460556,	544,	18,	69.3,	31116,	101),
(98427,	16,	1726460563,	544,	18,	69.3,	31113,	101),
(98428,	16,	1726460570,	543,	18,	69.3,	31515,	101),
(98429,	16,	1726460577,	543,	18,	69.3,	31100,	98),
(98430,	16,	1726460584,	543,	18,	69.2,	31749,	98),
(98431,	16,	1726460591,	544,	18,	69.3,	31089,	95),
(98432,	16,	1726460598,	543,	18,	69.3,	31070,	95),
(98433,	16,	1726460605,	543,	18,	69.3,	31086,	99),
(98434,	16,	1726460612,	543,	18,	69.4,	30677,	99),
(98435,	16,	1726460619,	543,	18,	69.3,	31108,	100),
(98436,	16,	1726460626,	543,	18,	69.3,	31746,	100),
(98437,	16,	1726460633,	543,	18,	69.2,	31091,	100),
(98438,	16,	1726460640,	543,	18,	69.2,	31173,	100),
(98439,	16,	1726460647,	544,	18,	69.2,	31104,	99),
(98440,	16,	1726460654,	544,	18,	69.2,	31164,	99),
(98441,	16,	1726460661,	544,	18,	69.2,	31135,	99),
(98442,	16,	1726460668,	543,	18,	69.2,	31188,	99),
(98443,	16,	1726460675,	544,	18,	69.2,	31148,	97),
(98444,	16,	1726460682,	544,	18,	69.1,	31382,	97),
(98445,	16,	1726460689,	544,	18,	69.1,	31118,	95),
(98446,	16,	1726460696,	544,	18,	69.2,	31390,	95),
(98447,	16,	1726460703,	544,	18,	69.2,	31129,	93),
(98448,	16,	1726460710,	544,	18,	69.2,	31199,	92),
(98449,	16,	1726460717,	544,	18,	69.2,	31152,	89),
(98450,	16,	1726460724,	543,	18,	69.3,	31480,	90),
(98451,	16,	1726460732,	544,	18,	69.3,	31116,	90),
(98452,	16,	1726460739,	544,	18,	69.2,	31089,	91),
(98453,	16,	1726460746,	544,	18,	69.2,	31115,	91),
(98454,	16,	1726460753,	545,	18,	69.2,	31116,	91),
(98455,	16,	1726460760,	544,	18,	69.2,	31123,	92),
(98456,	16,	1726460767,	544,	18,	69.1,	31122,	92),
(98457,	16,	1726460774,	544,	18,	69.2,	31123,	92),
(98458,	16,	1726460781,	545,	18,	69.2,	31119,	92),
(98459,	16,	1726460788,	544,	18,	69.2,	31109,	92),
(98460,	16,	1726460795,	544,	18,	69.2,	31120,	93),
(98461,	16,	1726460802,	544,	18,	69.3,	31102,	93),
(98462,	16,	1726460809,	544,	18,	69.3,	31119,	93),
(98463,	16,	1726460816,	544,	18,	69.2,	31124,	93),
(98464,	16,	1726460823,	544,	18,	69.2,	31128,	94),
(98465,	16,	1726460830,	544,	18,	69.3,	31083,	92),
(98466,	16,	1726460837,	544,	18,	69.3,	31143,	92),
(98467,	16,	1726460844,	544,	18,	69.3,	31130,	92),
(98468,	16,	1726460851,	544,	18,	69.3,	31800,	92),
(98469,	16,	1726460858,	544,	18,	69.3,	31136,	94),
(98470,	16,	1726460865,	544,	18,	69.3,	31106,	94),
(98471,	16,	1726460872,	544,	18,	69.3,	31119,	94),
(98472,	16,	1726460879,	544,	18,	69.2,	31119,	94),
(98473,	16,	1726460886,	544,	18,	69.3,	31136,	94),
(98474,	16,	1726460893,	544,	18,	69.2,	31147,	95),
(98475,	16,	1726460900,	544,	18,	69.1,	31223,	95),
(98476,	16,	1726460907,	544,	18,	69.1,	31171,	94),
(98477,	16,	1726460914,	544,	18,	69.2,	31265,	94),
(98478,	16,	1726460921,	544,	18,	69.1,	31198,	93),
(98479,	16,	1726460928,	544,	18,	69.1,	30628,	93),
(98480,	16,	1726460935,	544,	18,	69.1,	31165,	93),
(98481,	16,	1726460942,	545,	18,	69.1,	31109,	93),
(98482,	16,	1726460949,	546,	18,	69.1,	31149,	93),
(98483,	16,	1726460956,	546,	18,	69.1,	31139,	93),
(98484,	16,	1726460963,	546,	18,	69,	31160,	93),
(98485,	16,	1726460970,	545,	18,	69.1,	31146,	93),
(98486,	16,	1726460977,	546,	18,	69,	31157,	93),
(98487,	16,	1726460984,	545,	18,	69,	31163,	93),
(98488,	16,	1726460991,	546,	18,	69.1,	31162,	93),
(98489,	16,	1726460998,	547,	18,	69.1,	31146,	93),
(98490,	16,	1726461005,	547,	18,	69.1,	31151,	93),
(98491,	16,	1726461012,	547,	18,	69.1,	31144,	93),
(98492,	16,	1726461019,	547,	18,	69.1,	31151,	92),
(98493,	16,	1726461026,	545,	18,	69.1,	31161,	92),
(98494,	16,	1726461033,	546,	18,	69.1,	31175,	92),
(98495,	16,	1726461040,	545,	18,	69.1,	31161,	90),
(98496,	16,	1726461047,	545,	18,	69.2,	31244,	89),
(98497,	16,	1726461054,	546,	18,	69.2,	31193,	86),
(98498,	16,	1726461061,	547,	18,	69.2,	31428,	87),
(98499,	16,	1726461068,	546,	18,	69.2,	31145,	84),
(98500,	16,	1726461075,	546,	18,	69.2,	31392,	85),
(98501,	16,	1726461082,	546,	18,	69.2,	31137,	82),
(98502,	16,	1726461089,	547,	18,	69.2,	31481,	82),
(98503,	16,	1726461096,	546,	18,	69.2,	31050,	79),
(98504,	16,	1726461103,	546,	18,	69.2,	31450,	80),
(98505,	16,	1726461110,	547,	18,	69.2,	31150,	77),
(98506,	16,	1726461117,	546,	18,	69.2,	31220,	77),
(98507,	16,	1726461124,	545,	18,	69.2,	31179,	77),
(98508,	16,	1726461131,	545,	18,	69.2,	31190,	77),
(98509,	16,	1726461138,	546,	18,	69.2,	31163,	77),
(98510,	16,	1726461145,	544,	18,	69.2,	31176,	77),
(98511,	16,	1726461152,	543,	18,	69.1,	31160,	85),
(98512,	16,	1726461159,	544,	18,	69.1,	30691,	85),
(98513,	16,	1726461166,	544,	18,	69.1,	31147,	86),
(98514,	16,	1726461173,	543,	18,	69.1,	31112,	86),
(98515,	16,	1726461180,	543,	18,	69.1,	31134,	87),
(98516,	16,	1726461187,	543,	18,	69,	31071,	88),
(98517,	16,	1726461194,	544,	18,	69.1,	31114,	88),
(98518,	16,	1726461201,	543,	18,	69,	31139,	89),
(98519,	16,	1726461208,	542,	18,	69,	31531,	89),
(98520,	16,	1726461215,	543,	18,	69,	31223,	91),
(98521,	16,	1726461222,	543,	18,	69,	31481,	91),
(98522,	16,	1726461229,	543,	18,	69,	31145,	100),
(98523,	16,	1726461236,	541,	18,	69,	31469,	100),
(98524,	16,	1726461243,	541,	18,	69,	31154,	109),
(98525,	16,	1726461250,	542,	18,	69,	31405,	108),
(98526,	16,	1726461257,	542,	18,	69.1,	31146,	113),
(98527,	16,	1726461264,	542,	18,	69.1,	31301,	111),
(98528,	16,	1726461272,	542,	18,	69.1,	31173,	110),
(98529,	16,	1726461279,	542,	18,	69.1,	31193,	109),
(98530,	16,	1726461286,	541,	18,	69.2,	31135,	108),
(98531,	16,	1726461293,	541,	18,	69.2,	31769,	108),
(98532,	16,	1726461300,	541,	18,	69.1,	31123,	108),
(98533,	16,	1726461307,	541,	18,	69.1,	31134,	107),
(98534,	16,	1726461314,	541,	18,	69.1,	31151,	107),
(98535,	16,	1726461321,	541,	18,	69.1,	31106,	107),
(98536,	16,	1726461328,	542,	18,	69.1,	31134,	107),
(98537,	16,	1726461335,	543,	18,	69.1,	31127,	107),
(98538,	16,	1726461342,	542,	18,	69.1,	31147,	107),
(98539,	16,	1726461349,	542,	18,	69.1,	31143,	107),
(98540,	16,	1726461356,	541,	18,	69.1,	31150,	107),
(98541,	16,	1726461363,	541,	18,	69.2,	31156,	107),
(98542,	16,	1726461370,	541,	18,	69.1,	31492,	107),
(98543,	16,	1726461377,	541,	18,	69.1,	31146,	107),
(98544,	16,	1726461384,	541,	18,	69.1,	31779,	106),
(98545,	16,	1726461391,	541,	18,	69.1,	31168,	109),
(98546,	16,	1726461398,	541,	18,	69.1,	30659,	108),
(98547,	16,	1726461405,	541,	18,	69.1,	31154,	108),
(98548,	16,	1726461412,	541,	18,	69.1,	31771,	108),
(98549,	16,	1726461420,	542,	18,	69.1,	31157,	108),
(98550,	16,	1726461427,	542,	18,	69.1,	31141,	108),
(98551,	16,	1726461434,	542,	18,	69.1,	31776,	108),
(98552,	16,	1726461441,	542,	18,	69,	31173,	108),
(98553,	16,	1726461448,	542,	18,	69.1,	31840,	108),
(98554,	16,	1726461455,	542,	18,	69,	31154,	107),
(98555,	16,	1726461462,	541,	18,	69,	31179,	107),
(98556,	16,	1726461469,	541,	18,	69,	31163,	108),
(98557,	16,	1726461476,	542,	18,	69,	31125,	107),
(98558,	16,	1726461483,	541,	18,	69,	31147,	107),
(98559,	16,	1726461490,	541,	18,	69,	31111,	108),
(98560,	16,	1726461497,	541,	18,	68.9,	31121,	107),
(98561,	16,	1726461504,	541,	18,	68.9,	31156,	107),
(98562,	16,	1726461511,	541,	18,	68.9,	31250,	107),
(98563,	16,	1726461518,	540,	18,	69,	31204,	107),
(98564,	16,	1726461525,	541,	18,	69,	31279,	107),
(98565,	16,	1726461532,	541,	18,	69,	31215,	107),
(98566,	16,	1726461539,	541,	18,	69,	31279,	107),
(98567,	16,	1726461546,	540,	18,	68.9,	31210,	107),
(98568,	16,	1726461553,	540,	18,	68.9,	31156,	107),
(98569,	16,	1726461560,	541,	18,	68.9,	31161,	106),
(98570,	16,	1726461567,	540,	18,	68.9,	31161,	106),
(98571,	16,	1726461574,	540,	18,	68.9,	31167,	106),
(98572,	16,	1726461581,	540,	18,	68.9,	31170,	106),
(98573,	16,	1726461588,	541,	18,	68.8,	31177,	106),
(98574,	16,	1726461595,	539,	18,	68.9,	31177,	105),
(98575,	16,	1726461602,	539,	18,	68.9,	31214,	105),
(98576,	16,	1726461609,	540,	18,	68.9,	31144,	105),
(98577,	16,	1726461616,	540,	18,	69,	31166,	104),
(98578,	16,	1726461623,	539,	18,	69,	31173,	104),
(98579,	16,	1726461630,	539,	18,	69,	31218,	103),
(98580,	16,	1726461637,	539,	18,	69,	31186,	101),
(98581,	16,	1726461644,	539,	18,	69,	31374,	100),
(98582,	16,	1726461651,	539,	18,	69,	31243,	98),
(98583,	16,	1726461658,	539,	18,	69,	31267,	97),
(98584,	16,	1726461665,	539,	18,	69,	31209,	95),
(98585,	16,	1726461672,	539,	18,	69,	31263,	94),
(98586,	16,	1726461679,	540,	18,	69,	31214,	94),
(98587,	16,	1726461686,	540,	17.9,	69,	31167,	93),
(98588,	16,	1726461693,	539,	18,	69,	31177,	93),
(98589,	16,	1726461700,	539,	18,	69,	31166,	92),
(98590,	16,	1726461707,	539,	17.9,	68.9,	31178,	92),
(98591,	16,	1726461714,	540,	18,	69,	31172,	91),
(98592,	16,	1726461721,	539,	18,	69,	31179,	91),
(98593,	16,	1726461728,	539,	18,	68.9,	31160,	90),
(98594,	16,	1726461735,	539,	18,	68.9,	31175,	90),
(98595,	16,	1726461742,	539,	18,	68.9,	31165,	90),
(98596,	16,	1726461749,	539,	18,	68.9,	31171,	89),
(98597,	16,	1726461756,	539,	18,	68.9,	31166,	89),
(98598,	16,	1726461763,	538,	18,	68.9,	31176,	89),
(98599,	16,	1726461770,	539,	18,	68.9,	31177,	88),
(98600,	16,	1726461777,	539,	18,	68.9,	31224,	87),
(98601,	16,	1726461785,	539,	18,	68.9,	31201,	87),
(98602,	16,	1726461792,	539,	18,	68.9,	31207,	86),
(98603,	16,	1726461799,	539,	17.9,	68.9,	31191,	85),
(98604,	16,	1726461806,	539,	18,	68.9,	31270,	84),
(98605,	16,	1726461813,	540,	18,	68.9,	31212,	82),
(98606,	16,	1726461820,	539,	18,	68.9,	31445,	81),
(98607,	16,	1726461827,	539,	17.9,	68.9,	31185,	78),
(98608,	16,	1726461834,	539,	17.9,	68.9,	31547,	78),
(98609,	16,	1726461841,	539,	17.9,	68.9,	31187,	77),
(98610,	16,	1726461848,	538,	17.9,	68.9,	31546,	77),
(98611,	16,	1726461855,	537,	17.9,	68.9,	31188,	74),
(98612,	16,	1726461862,	538,	17.9,	68.9,	31457,	75),
(98613,	16,	1726461869,	538,	17.9,	68.9,	31166,	73),
(98614,	16,	1726461876,	539,	17.9,	68.9,	31420,	71),
(98615,	16,	1726461883,	539,	17.9,	68.9,	31273,	70),
(98616,	16,	1726461890,	539,	17.9,	68.9,	31392,	69),
(98617,	16,	1726461897,	539,	18,	68.9,	31271,	68),
(98618,	16,	1726461904,	538,	17.9,	68.9,	31545,	69),
(98619,	16,	1726461911,	539,	17.9,	68.9,	31196,	68),
(98620,	16,	1726461918,	537,	17.9,	68.9,	31247,	68),
(98621,	16,	1726461925,	538,	17.9,	68.9,	31221,	68),
(98622,	16,	1726461932,	538,	18,	68.9,	31834,	68),
(98623,	16,	1726461939,	538,	17.9,	68.8,	31209,	68),
(98624,	16,	1726461946,	538,	17.9,	68.9,	31227,	68),
(98625,	16,	1726461953,	539,	17.9,	68.8,	31209,	76),
(98626,	16,	1726461960,	538,	17.9,	68.8,	30750,	76),
(98627,	16,	1726461967,	538,	17.9,	68.8,	31204,	81),
(98628,	16,	1726461974,	538,	18,	68.8,	30784,	81),
(98629,	16,	1726461981,	538,	17.9,	68.9,	31199,	81),
(98630,	16,	1726461988,	538,	17.9,	68.9,	31132,	82),
(98631,	16,	1726461995,	538,	17.9,	68.9,	31178,	82),
(98632,	16,	1726462002,	537,	18,	68.8,	31166,	82),
(98633,	16,	1726462009,	538,	17.9,	68.8,	31181,	82),
(98634,	16,	1726462016,	537,	17.9,	68.8,	31183,	81),
(98635,	16,	1726462023,	537,	17.9,	68.8,	31188,	81),
(98636,	16,	1726462031,	537,	17.9,	68.8,	31192,	81),
(98637,	16,	1726462038,	538,	17.9,	68.9,	31204,	81),
(98638,	16,	1726462045,	537,	17.9,	68.9,	30934,	80),
(98639,	16,	1726462052,	537,	17.9,	68.9,	31206,	80),
(98640,	16,	1726462059,	537,	18,	68.8,	31200,	80),
(98641,	16,	1726462066,	538,	17.9,	68.8,	31194,	79),
(98642,	16,	1726462073,	537,	17.9,	68.8,	31563,	77),
(98643,	16,	1726462080,	537,	17.9,	68.8,	31387,	76),
(98644,	16,	1726462087,	538,	17.9,	68.8,	31262,	81),
(98645,	16,	1726462094,	538,	18,	68.8,	31134,	81),
(98646,	16,	1726462101,	537,	17.9,	68.8,	31167,	82),
(98647,	16,	1726462108,	537,	17.9,	68.8,	31112,	82),
(98648,	16,	1726462115,	537,	17.9,	68.8,	31176,	83),
(98649,	16,	1726462122,	537,	17.9,	68.9,	31136,	83),
(98650,	16,	1726462129,	537,	17.9,	68.9,	31185,	85),
(98651,	16,	1726462136,	537,	17.9,	68.8,	31202,	85),
(98652,	16,	1726462143,	537,	17.9,	68.9,	31211,	85),
(98653,	16,	1726462150,	537,	17.9,	68.9,	31211,	84),
(98654,	16,	1726462157,	537,	17.9,	68.8,	31219,	84),
(98655,	16,	1726462164,	537,	18,	68.8,	31209,	84),
(98656,	16,	1726462171,	537,	17.9,	68.8,	31216,	83),
(98657,	16,	1726462178,	536,	17.9,	68.8,	31220,	83),
(98658,	16,	1726462185,	536,	17.9,	68.7,	31225,	82),
(98659,	16,	1726462192,	536,	17.9,	68.8,	31224,	82),
(98660,	16,	1726462199,	536,	17.9,	68.7,	31225,	81),
(98661,	16,	1726462206,	536,	17.9,	68.7,	31200,	81),
(98662,	16,	1726462213,	536,	17.9,	68.7,	31331,	80),
(98663,	16,	1726462220,	536,	17.9,	68.8,	31241,	77),
(98664,	16,	1726462227,	536,	17.9,	68.7,	31845,	77),
(98665,	16,	1726462234,	535,	17.9,	68.7,	31193,	76),
(98666,	16,	1726462241,	535,	17.9,	68.7,	30708,	76),
(98667,	16,	1726462248,	535,	17.9,	68.7,	30963,	75),
(98668,	16,	1726462255,	535,	17.9,	68.7,	31226,	75),
(98669,	16,	1726462262,	535,	17.9,	68.7,	31211,	75),
(98670,	16,	1726462269,	535,	17.9,	68.7,	31204,	74),
(98671,	16,	1726462276,	535,	17.9,	68.6,	30716,	74),
(98672,	16,	1726462283,	535,	17.9,	68.7,	31231,	74),
(98673,	16,	1726462290,	535,	17.9,	68.7,	31170,	74),
(98674,	16,	1726462298,	535,	17.9,	68.7,	31204,	73),
(98675,	16,	1726462305,	535,	17.9,	68.7,	31226,	73),
(98676,	16,	1726462312,	535,	17.9,	68.7,	31234,	73),
(98677,	16,	1726462319,	535,	17.9,	68.6,	31236,	72),
(98678,	16,	1726462326,	534,	17.9,	68.6,	31253,	72),
(98679,	16,	1726462333,	534,	17.9,	68.6,	31241,	71),
(98680,	16,	1726462340,	534,	17.9,	68.6,	31240,	71),
(98681,	16,	1726462347,	534,	17.9,	68.6,	31239,	70),
(98682,	16,	1726462354,	535,	17.9,	68.6,	31277,	70),
(98683,	16,	1726462361,	535,	17.9,	68.6,	31260,	68),
(98684,	16,	1726462368,	535,	17.9,	68.6,	31352,	67),
(98685,	16,	1726462375,	536,	17.9,	68.7,	31279,	66),
(98686,	16,	1726462382,	535,	17.9,	68.6,	31330,	66),
(98687,	16,	1726462389,	535,	17.9,	68.7,	31278,	65),
(98688,	16,	1726462396,	534,	17.9,	68.7,	30732,	65),
(98689,	16,	1726462403,	535,	17.9,	68.7,	31246,	65),
(98690,	16,	1726462410,	534,	17.9,	68.7,	31218,	65),
(98691,	16,	1726462417,	534,	17.9,	68.7,	31243,	65),
(98692,	16,	1726462424,	534,	17.9,	68.7,	31231,	65),
(98693,	16,	1726462431,	535,	17.9,	68.7,	31195,	66),
(98694,	16,	1726462438,	533,	17.9,	68.7,	31107,	66),
(98695,	16,	1726462445,	533,	17.9,	68.7,	31195,	66),
(98696,	16,	1726462452,	534,	17.9,	68.7,	31231,	66),
(98697,	16,	1726462459,	534,	17.9,	68.7,	31241,	66),
(98698,	16,	1726462466,	533,	17.9,	68.7,	31252,	66),
(98699,	16,	1726462473,	534,	17.9,	68.7,	31257,	65),
(98700,	16,	1726462480,	534,	17.9,	68.7,	31256,	65),
(98701,	16,	1726462487,	534,	17.9,	68.7,	31261,	65),
(98702,	16,	1726462494,	534,	17.9,	68.7,	31266,	64),
(98703,	16,	1726462501,	534,	17.9,	68.7,	31300,	64),
(98704,	16,	1726462508,	534,	17.9,	68.7,	31275,	63),
(98705,	16,	1726462515,	533,	17.9,	68.6,	31400,	62),
(98706,	16,	1726462522,	533,	17.9,	68.6,	31306,	60),
(98707,	16,	1726462529,	533,	17.9,	68.7,	31860,	60),
(98708,	16,	1726462536,	534,	17.9,	68.6,	31251,	60),
(98709,	16,	1726462543,	533,	17.9,	68.6,	31233,	60),
(98710,	16,	1726462551,	534,	17.9,	68.6,	31245,	60),
(98711,	16,	1726462558,	534,	17.9,	68.7,	31248,	60),
(98712,	16,	1726462565,	535,	17.9,	68.7,	31248,	60),
(98713,	16,	1726462572,	534,	17.9,	68.7,	31282,	60),
(98714,	16,	1726462579,	533,	17.9,	68.7,	31258,	58),
(98715,	16,	1726462586,	533,	17.9,	68.7,	31273,	58),
(98716,	16,	1726462593,	534,	17.9,	68.7,	31248,	58),
(98717,	16,	1726462600,	533,	17.9,	68.7,	31285,	58),
(98718,	16,	1726462607,	533,	17.9,	68.7,	31258,	56),
(98719,	16,	1726462614,	533,	17.9,	68.7,	31751,	57),
(98720,	16,	1726462621,	534,	17.9,	68.7,	31220,	57),
(98721,	16,	1726462628,	533,	17.9,	68.8,	31242,	57),
(98722,	16,	1726462635,	533,	17.9,	68.7,	31248,	57),
(98723,	16,	1726462642,	533,	17.9,	68.7,	31252,	57),
(98724,	16,	1726462649,	533,	17.9,	68.7,	31250,	58),
(98725,	16,	1726462656,	533,	17.9,	68.7,	31258,	57),
(98726,	16,	1726462663,	533,	17.9,	68.7,	31318,	57),
(98727,	16,	1726462670,	533,	17.9,	68.7,	31282,	55),
(98728,	16,	1726462677,	533,	17.9,	68.7,	31721,	55),
(98729,	16,	1726462684,	532,	17.9,	68.7,	31264,	55),
(98730,	16,	1726462691,	532,	17.9,	68.7,	31245,	55),
(98731,	16,	1726462698,	532,	17.9,	68.7,	31252,	55),
(98732,	16,	1726462705,	533,	17.9,	68.7,	31257,	56),
(98733,	16,	1726462712,	532,	17.9,	68.7,	31248,	56),
(98734,	16,	1726462719,	532,	17.9,	68.6,	31249,	56),
(98735,	16,	1726462726,	532,	17.9,	68.6,	30755,	56),
(98736,	16,	1726462733,	533,	17.9,	68.6,	31245,	55),
(98737,	16,	1726462740,	532,	17.9,	68.6,	31273,	55),
(98738,	16,	1726462747,	533,	17.9,	68.7,	31262,	54),
(98739,	16,	1726462754,	532,	17.9,	68.7,	31302,	54),
(98740,	16,	1726462761,	532,	17.9,	68.7,	31273,	54),
(98741,	16,	1726462768,	532,	17.9,	68.8,	30842,	54),
(98742,	16,	1726462775,	532,	17.9,	68.7,	31254,	54),
(98743,	16,	1726462782,	532,	17.9,	68.7,	31286,	54),
(98744,	16,	1726462789,	533,	17.9,	68.7,	31264,	54),
(98745,	16,	1726462796,	532,	17.9,	68.7,	31290,	54),
(98746,	16,	1726462803,	532,	17.9,	68.7,	31267,	54),
(98747,	16,	1726462810,	532,	17.9,	68.7,	31300,	54),
(98748,	16,	1726462817,	533,	17.9,	68.8,	31278,	64),
(98749,	16,	1726462824,	533,	17.9,	68.8,	31454,	63),
(98750,	16,	1726462831,	533,	17.9,	68.8,	31331,	61),
(98751,	16,	1726462838,	533,	17.9,	68.7,	31419,	60),
(98752,	16,	1726462845,	533,	17.9,	68.7,	31322,	59),
(98753,	16,	1726462852,	533,	17.9,	68.8,	31284,	59),
(98754,	16,	1726462859,	533,	17.9,	68.8,	31264,	57),
(98755,	16,	1726462866,	533,	17.9,	68.8,	31532,	57),
(98756,	16,	1726462873,	533,	17.9,	68.8,	31263,	57),
(98757,	16,	1726462880,	533,	17.9,	68.8,	31430,	56),
(98758,	16,	1726462887,	533,	17.9,	68.8,	31322,	56),
(98759,	16,	1726462894,	534,	17.9,	68.8,	31322,	55),
(98760,	16,	1726462901,	533,	17.9,	68.8,	31286,	55),
(98761,	16,	1726462908,	533,	17.9,	68.8,	31293,	55),
(98762,	16,	1726462915,	533,	17.9,	68.8,	31277,	61),
(98763,	16,	1726462922,	533,	17.9,	68.7,	30836,	61),
(98764,	16,	1726462929,	533,	17.9,	68.8,	31270,	66),
(98765,	16,	1726462936,	533,	17.9,	68.8,	31873,	67),
(98766,	16,	1726462943,	533,	17.9,	68.7,	31173,	67),
(98767,	16,	1726462950,	533,	17.9,	68.7,	30679,	67),
(98768,	16,	1726462957,	533,	17.9,	68.7,	31256,	66),
(98769,	16,	1726462964,	533,	17.9,	68.7,	31256,	66),
(98770,	16,	1726462971,	533,	17.9,	68.7,	31279,	66),
(98771,	16,	1726462978,	533,	17.9,	68.8,	31267,	65),
(98772,	16,	1726462985,	533,	17.9,	68.7,	31354,	64),
(98773,	16,	1726462992,	532,	17.9,	68.7,	31295,	63),
(98774,	16,	1726462999,	532,	17.9,	68.7,	30719,	63),
(98775,	16,	1726463007,	533,	17.9,	68.8,	31256,	63),
(98776,	16,	1726463014,	532,	17.9,	68.8,	31253,	63),
(98777,	16,	1726463021,	532,	17.9,	68.8,	31589,	63),
(98778,	16,	1726463028,	532,	17.9,	68.7,	31263,	60),
(98779,	16,	1726463035,	533,	17.9,	68.8,	31524,	60),
(98780,	16,	1726463042,	532,	17.9,	68.7,	31258,	58),
(98781,	16,	1726463049,	532,	17.9,	68.7,	31507,	58),
(98782,	16,	1726463056,	533,	17.9,	68.7,	31262,	56),
(98783,	16,	1726463063,	533,	17.9,	68.7,	31547,	56),
(98784,	16,	1726463070,	532,	17.9,	68.7,	31272,	55),
(98785,	16,	1726463077,	532,	17.9,	68.7,	31478,	54),
(98786,	16,	1726463084,	533,	17.9,	68.7,	31348,	51),
(98787,	16,	1726463091,	534,	17.9,	68.6,	30782,	51),
(98788,	16,	1726463098,	533,	17.9,	68.6,	31273,	52),
(98789,	16,	1726463105,	534,	17.9,	68.6,	31272,	52),
(98790,	16,	1726463112,	533,	17.9,	68.6,	31276,	52),
(98791,	16,	1726463119,	534,	17.9,	68.5,	31276,	63),
(98792,	16,	1726463126,	533,	17.9,	68.6,	31278,	63),
(98793,	16,	1726463133,	533,	17.9,	68.6,	31279,	63),
(98794,	16,	1726463140,	534,	17.8,	68.6,	31273,	62),
(98795,	16,	1726463147,	535,	17.9,	68.5,	31273,	60),
(98796,	16,	1726463154,	534,	17.8,	68.5,	31618,	60),
(98797,	16,	1726463161,	535,	17.9,	68.5,	31278,	59),
(98798,	16,	1726463168,	534,	17.9,	68.6,	31886,	59),
(98799,	16,	1726463175,	535,	17.8,	68.5,	31285,	58),
(98800,	16,	1726463182,	535,	17.8,	68.5,	31323,	58),
(98801,	16,	1726463189,	535,	17.9,	68.5,	31303,	58),
(98802,	16,	1726463196,	534,	17.9,	68.5,	31319,	57),
(98803,	16,	1726463203,	535,	17.8,	68.5,	31276,	64),
(98804,	16,	1726463210,	534,	17.8,	68.5,	30908,	64),
(98805,	16,	1726463217,	535,	17.9,	68.5,	31288,	64),
(98806,	16,	1726463224,	535,	17.9,	68.6,	31247,	64),
(98807,	16,	1726463231,	536,	17.8,	68.5,	31268,	64),
(98808,	16,	1726463238,	535,	17.9,	68.5,	31260,	64),
(98809,	16,	1726463245,	535,	17.9,	68.5,	31249,	63),
(98810,	16,	1726463252,	535,	17.9,	68.6,	31263,	63),
(98811,	16,	1726463259,	535,	17.9,	68.5,	30707,	63),
(98812,	16,	1726463266,	535,	17.9,	68.6,	31287,	67),
(98813,	16,	1726463273,	535,	17.9,	68.6,	30665,	66),
(98814,	16,	1726463280,	536,	17.9,	68.6,	31283,	71),
(98815,	16,	1726463287,	536,	17.9,	68.7,	30682,	70),
(98816,	16,	1726463294,	536,	17.8,	68.6,	31295,	71),
(98817,	16,	1726463301,	536,	17.9,	68.6,	31567,	71),
(98818,	16,	1726463308,	537,	17.8,	68.7,	31283,	71),
(98819,	16,	1726463315,	537,	17.9,	68.6,	31358,	71),
(98820,	16,	1726463322,	536,	17.8,	68.6,	31311,	71),
(98821,	16,	1726463329,	537,	17.9,	68.6,	31283,	70),
(98822,	16,	1726463337,	537,	17.9,	68.6,	31289,	70),
(98823,	16,	1726463344,	537,	17.9,	68.6,	31892,	70),
(98824,	16,	1726463351,	536,	17.8,	68.6,	31218,	70),
(98825,	16,	1726463358,	536,	17.9,	68.6,	31292,	69),
(98826,	16,	1726463365,	537,	17.9,	68.6,	31272,	70),
(98827,	16,	1726463372,	535,	17.9,	68.6,	30911,	70),
(98828,	16,	1726463379,	534,	17.8,	68.6,	31298,	71),
(98829,	16,	1726463386,	535,	17.9,	68.6,	31351,	71),
(98830,	16,	1726463393,	535,	17.9,	68.6,	31310,	70),
(98831,	16,	1726463400,	535,	17.8,	68.6,	31291,	70),
(98832,	16,	1726463407,	535,	17.8,	68.6,	31289,	69),
(98833,	16,	1726463414,	535,	17.9,	68.6,	31292,	69),
(98834,	16,	1726463421,	535,	17.8,	68.6,	31369,	68),
(98835,	16,	1726463428,	535,	17.9,	68.6,	31321,	66),
(98836,	16,	1726463435,	534,	17.8,	68.5,	31328,	66),
(98837,	16,	1726463442,	535,	17.8,	68.6,	31280,	69),
(98838,	16,	1726463449,	535,	17.8,	68.6,	30811,	69),
(98839,	16,	1726463456,	534,	17.8,	68.5,	31292,	69),
(98840,	16,	1726463463,	534,	17.9,	68.6,	31260,	68),
(98841,	16,	1726463470,	534,	17.8,	68.6,	31307,	67),
(98842,	16,	1726463477,	534,	17.9,	68.6,	31301,	67),
(98843,	16,	1726463484,	534,	17.8,	68.6,	31626,	66),
(98844,	16,	1726463491,	533,	17.9,	68.6,	31274,	65),
(98845,	16,	1726463498,	533,	17.8,	68.6,	31376,	65),
(98846,	16,	1726463505,	534,	17.9,	68.6,	31325,	63),
(98847,	16,	1726463512,	533,	17.9,	68.6,	31396,	62),
(98848,	16,	1726463519,	533,	17.9,	68.6,	31327,	61),
(98849,	16,	1726463526,	534,	17.9,	68.6,	31356,	61),
(98850,	16,	1726463533,	534,	17.8,	68.6,	31310,	60),
(98851,	16,	1726463540,	533,	17.9,	68.6,	30765,	60),
(98852,	16,	1726463547,	534,	17.8,	68.6,	31281,	60),
(98853,	16,	1726463554,	533,	17.8,	68.6,	30778,	60),
(98854,	16,	1726463561,	534,	17.9,	68.6,	31294,	59),
(98855,	16,	1726463568,	533,	17.9,	68.6,	31289,	59),
(98856,	16,	1726463575,	534,	17.8,	68.6,	31287,	59),
(98857,	16,	1726463582,	533,	17.8,	68.6,	31268,	59),
(98858,	16,	1726463589,	533,	17.9,	68.6,	31285,	58),
(98859,	16,	1726463596,	533,	17.9,	68.6,	31285,	58),
(98860,	16,	1726463603,	533,	17.8,	68.6,	31284,	58),
(98861,	16,	1726463610,	533,	17.8,	68.6,	31642,	58),
(98862,	16,	1726463617,	533,	17.8,	68.5,	31281,	58),
(98863,	16,	1726463624,	533,	17.9,	68.6,	31877,	57),
(98864,	16,	1726463631,	533,	17.9,	68.6,	31289,	57),
(98865,	16,	1726463638,	533,	17.9,	68.6,	31875,	57),
(98866,	16,	1726463645,	533,	17.9,	68.6,	31292,	56),
(98867,	16,	1726463652,	532,	17.9,	68.6,	31888,	56),
(98868,	16,	1726463659,	532,	17.8,	68.5,	31300,	61),
(98869,	16,	1726463666,	532,	17.8,	68.5,	31285,	61),
(98870,	16,	1726463673,	533,	17.8,	68.6,	31286,	65),
(98871,	16,	1726463680,	532,	17.8,	68.6,	31875,	65),
(98872,	16,	1726463687,	533,	17.8,	68.6,	31285,	64),
(98873,	16,	1726463694,	533,	17.8,	68.6,	31284,	64),
(98874,	16,	1726463701,	533,	17.8,	68.6,	31275,	63),
(98875,	16,	1726463708,	532,	17.8,	68.6,	31263,	63),
(98876,	16,	1726463715,	533,	17.8,	68.6,	31644,	63),
(98877,	16,	1726463722,	532,	17.8,	68.6,	31257,	62),
(98878,	16,	1726463729,	533,	17.8,	68.7,	31576,	62),
(98879,	16,	1726463736,	532,	17.8,	68.7,	31271,	60),
(98880,	16,	1726463743,	532,	17.8,	68.7,	31590,	59),
(98881,	16,	1726463750,	532,	17.8,	68.7,	31299,	59),
(98882,	16,	1726463757,	533,	17.8,	68.7,	31357,	58),
(98883,	16,	1726463764,	532,	17.8,	68.7,	31251,	56),
(98884,	16,	1726463771,	533,	17.8,	68.6,	31852,	56),
(98885,	16,	1726463778,	533,	17.8,	68.6,	31280,	56),
(98886,	16,	1726463786,	534,	17.8,	68.7,	30749,	56),
(98887,	16,	1726463793,	533,	17.8,	68.7,	31918,	58),
(98888,	16,	1726463800,	534,	17.8,	68.7,	31176,	58),
(98889,	16,	1726463807,	534,	17.8,	68.7,	31227,	59),
(98890,	16,	1726463814,	534,	17.8,	68.7,	31227,	59),
(98891,	16,	1726463821,	533,	17.8,	68.7,	31258,	59),
(98892,	16,	1726463828,	533,	17.8,	68.6,	31263,	59),
(98893,	16,	1726463835,	533,	17.8,	68.6,	31274,	59),
(98894,	16,	1726463842,	533,	17.8,	68.7,	31277,	59),
(98895,	16,	1726463849,	532,	17.8,	68.6,	31259,	63),
(98896,	16,	1726463856,	533,	17.8,	68.6,	30907,	62),
(98897,	16,	1726463863,	532,	17.8,	68.7,	31277,	63),
(98898,	16,	1726463870,	533,	17.8,	68.7,	31218,	63),
(98899,	16,	1726463877,	532,	17.8,	68.7,	30715,	63),
(98900,	16,	1726463884,	532,	17.8,	68.7,	31286,	67),
(98901,	16,	1726463891,	532,	17.8,	68.7,	31253,	67),
(98902,	16,	1726463898,	533,	17.8,	68.7,	31272,	67),
(98903,	16,	1726463905,	532,	17.8,	68.7,	31272,	67),
(98904,	16,	1726463912,	532,	17.8,	68.6,	31290,	66),
(98905,	16,	1726463919,	532,	17.8,	68.6,	31279,	66),
(98906,	16,	1726463926,	532,	17.8,	68.7,	30705,	66),
(98907,	16,	1726463933,	532,	17.8,	68.7,	31279,	65),
(98908,	16,	1726463940,	532,	17.8,	68.7,	31304,	65),
(98909,	16,	1726463947,	532,	17.8,	68.7,	31282,	64),
(98910,	16,	1726463954,	532,	17.8,	68.7,	31373,	64),
(98911,	16,	1726463961,	532,	17.8,	68.8,	31030,	63),
(98912,	16,	1726463968,	532,	17.8,	68.8,	31276,	63),
(98913,	16,	1726463976,	533,	17.8,	68.8,	31282,	63),
(98914,	16,	1726463983,	533,	17.8,	68.8,	31276,	62),
(98915,	16,	1726463990,	532,	17.8,	68.7,	31331,	62),
(98916,	16,	1726463997,	533,	17.8,	68.7,	31296,	65),
(98917,	16,	1726464004,	533,	17.8,	68.7,	30888,	65),
(98918,	16,	1726464011,	533,	17.8,	68.7,	31272,	64),
(98919,	16,	1726464018,	532,	17.8,	68.7,	31272,	64),
(98920,	16,	1726464025,	533,	17.8,	68.7,	31275,	64),
(98921,	16,	1726464032,	532,	17.8,	68.7,	31279,	63),
(98922,	16,	1726464039,	532,	17.8,	68.7,	31587,	63),
(98923,	16,	1726464046,	532,	17.8,	68.7,	31275,	63),
(98924,	16,	1726464053,	532,	17.8,	68.7,	31297,	62),
(98925,	16,	1726464060,	532,	17.8,	68.7,	31279,	60),
(98926,	16,	1726464067,	532,	17.8,	68.7,	31497,	59),
(98927,	16,	1726464074,	532,	17.8,	68.7,	30967,	58),
(98928,	16,	1726464081,	532,	17.8,	68.7,	31394,	57),
(98929,	16,	1726464088,	533,	17.8,	68.7,	31314,	57),
(98930,	16,	1726464095,	533,	17.8,	68.7,	31335,	56),
(98931,	16,	1726464102,	533,	17.8,	68.6,	31688,	56),
(98932,	16,	1726464109,	533,	17.8,	68.6,	31341,	55),
(98933,	16,	1726464116,	533,	17.8,	68.6,	31295,	62),
(98934,	16,	1726464123,	533,	17.8,	68.6,	31281,	62),
(98935,	16,	1726464130,	533,	17.8,	68.6,	31276,	62),
(98936,	16,	1726464137,	533,	17.8,	68.6,	31275,	61),
(98937,	16,	1726464144,	533,	17.8,	68.6,	31278,	61),
(98938,	16,	1726464151,	533,	17.8,	68.6,	31281,	61),
(98939,	16,	1726464158,	533,	17.8,	68.6,	31306,	61),
(98940,	16,	1726464165,	533,	17.8,	68.6,	31284,	60),
(98941,	16,	1726464172,	533,	17.8,	68.6,	31329,	60),
(98942,	16,	1726464179,	533,	17.8,	68.6,	31284,	59),
(98943,	16,	1726464186,	533,	17.8,	68.6,	31308,	59),
(98944,	16,	1726464193,	533,	17.8,	68.6,	31271,	59),
(98945,	16,	1726464200,	533,	17.8,	68.6,	31262,	59),
(98946,	16,	1726464207,	533,	17.8,	68.6,	31264,	59),
(98947,	16,	1726464214,	533,	17.8,	68.6,	31220,	60),
(98948,	16,	1726464221,	533,	17.8,	68.7,	31248,	60),
(98949,	16,	1726464228,	533,	17.8,	68.6,	31216,	60),
(98950,	16,	1726464235,	534,	17.8,	68.6,	31243,	65),
(98951,	16,	1726464242,	533,	17.8,	68.6,	30777,	65),
(98952,	16,	1726464249,	534,	17.8,	68.7,	31254,	65),
(98953,	16,	1726464256,	534,	17.8,	68.7,	30749,	65),
(98954,	16,	1726464263,	533,	17.8,	68.7,	31254,	65),
(98955,	16,	1726464270,	533,	17.8,	68.6,	31242,	65),
(98956,	16,	1726464277,	534,	17.8,	68.7,	31239,	65),
(98957,	16,	1726464284,	534,	17.8,	68.6,	31237,	65),
(98958,	16,	1726464291,	533,	17.8,	68.7,	31267,	65),
(98959,	16,	1726464298,	534,	17.8,	68.7,	31254,	66),
(98960,	16,	1726464305,	533,	17.8,	68.7,	31259,	66),
(98961,	16,	1726464312,	534,	17.8,	68.7,	31253,	67),
(98962,	16,	1726464319,	533,	17.9,	68.8,	31605,	67),
(98963,	16,	1726464326,	534,	17.8,	68.7,	31250,	68),
(98964,	16,	1726464333,	533,	17.8,	68.7,	31276,	68),
(98965,	16,	1726464341,	534,	17.8,	68.7,	31264,	68),
(98966,	16,	1726464349,	533,	17.8,	68.7,	31254,	68),
(98967,	16,	1726464356,	533,	17.8,	68.7,	31245,	68),
(98968,	16,	1726464363,	533,	17.8,	68.7,	31256,	68),
(98969,	16,	1726464370,	533,	17.8,	68.7,	31242,	68),
(98970,	16,	1726464377,	533,	17.8,	68.7,	31255,	68),
(98971,	16,	1726464384,	533,	17.9,	68.7,	31256,	68),
(98972,	16,	1726464391,	533,	17.8,	68.7,	30821,	68),
(98973,	16,	1726464398,	533,	17.8,	68.6,	31254,	67),
(98974,	16,	1726464405,	533,	17.8,	68.6,	31289,	67),
(98975,	16,	1726464412,	533,	17.8,	68.6,	31276,	67),
(98976,	16,	1726464419,	533,	17.8,	68.6,	31306,	67),
(98977,	16,	1726464426,	533,	17.8,	68.6,	31282,	67),
(98978,	16,	1726464433,	533,	17.8,	68.6,	31874,	67),
(98979,	16,	1726464440,	533,	17.8,	68.6,	31275,	66),
(98980,	16,	1726464447,	533,	17.8,	68.6,	31852,	66),
(98981,	16,	1726464454,	533,	17.8,	68.6,	31275,	67),
(98982,	16,	1726464461,	534,	17.8,	68.6,	30902,	67),
(98983,	16,	1726464468,	533,	17.8,	68.6,	31275,	68),
(98984,	16,	1726464475,	534,	17.8,	68.6,	31227,	68),
(98985,	16,	1726464482,	535,	17.8,	68.6,	31259,	68),
(98986,	16,	1726464489,	535,	17.8,	68.6,	31223,	68),
(98987,	16,	1726464496,	535,	17.8,	68.6,	31259,	68),
(98988,	16,	1726464503,	536,	17.8,	68.6,	31260,	68),
(98989,	16,	1726464510,	536,	17.8,	68.6,	31269,	68),
(98990,	16,	1726464517,	537,	17.8,	68.6,	31276,	67),
(98991,	16,	1726464524,	537,	17.8,	68.6,	31280,	67),
(98992,	16,	1726464531,	537,	17.8,	68.6,	31274,	67),
(98993,	16,	1726464538,	536,	17.8,	68.6,	31333,	67),
(98994,	16,	1726464545,	537,	17.8,	68.6,	31298,	66),
(98995,	16,	1726464552,	536,	17.8,	68.6,	31278,	66),
(98996,	16,	1726464559,	536,	17.8,	68.6,	31278,	66),
(98997,	16,	1726464566,	536,	17.8,	68.6,	31252,	66),
(98998,	16,	1726464573,	537,	17.8,	68.6,	31271,	66),
(98999,	16,	1726464580,	536,	17.8,	68.6,	31168,	66),
(99000,	16,	1726464587,	536,	17.8,	68.6,	31236,	66),
(99001,	16,	1726464594,	537,	17.8,	68.6,	31233,	66),
(99002,	16,	1726464601,	537,	17.8,	68.6,	31262,	66),
(99003,	16,	1726464608,	537,	17.8,	68.6,	31239,	66),
(99004,	16,	1726464615,	537,	17.8,	68.6,	31262,	66),
(99005,	16,	1726464622,	537,	17.8,	68.6,	31239,	66),
(99006,	16,	1726464629,	536,	17.8,	68.7,	31628,	65),
(99007,	16,	1726464636,	535,	17.8,	68.6,	31280,	65),
(99008,	16,	1726464643,	535,	17.8,	68.6,	31369,	64),
(99009,	16,	1726464650,	535,	17.8,	68.6,	31313,	64),
(99010,	16,	1726464657,	535,	17.8,	68.6,	31595,	64),
(99011,	16,	1726464664,	535,	17.8,	68.6,	31280,	66),
(99012,	16,	1726464671,	535,	17.8,	68.6,	31437,	65),
(99013,	16,	1726464678,	536,	17.8,	68.6,	31344,	64),
(99014,	16,	1726464685,	535,	17.8,	68.6,	31307,	64),
(99015,	16,	1726464692,	536,	17.8,	68.6,	31295,	63),
(99016,	16,	1726464699,	536,	17.8,	68.6,	31915,	62),
(99017,	16,	1726464706,	536,	17.8,	68.6,	31286,	62),
(99018,	16,	1726464713,	536,	17.8,	68.6,	31872,	62),
(99019,	16,	1726464720,	535,	17.8,	68.6,	31289,	62),
(99020,	16,	1726464728,	535,	17.8,	68.6,	31314,	61),
(99021,	16,	1726464735,	537,	17.8,	68.6,	31301,	61),
(99022,	16,	1726464742,	536,	17.8,	68.6,	31296,	61),
(99023,	16,	1726464749,	535,	17.8,	68.6,	31290,	60),
(99024,	16,	1726464756,	536,	17.8,	68.6,	31284,	60),
(99025,	16,	1726464763,	536,	17.8,	68.6,	31294,	60),
(99026,	16,	1726464770,	535,	17.8,	68.5,	31297,	60),
(99027,	16,	1726464777,	536,	17.8,	68.6,	31300,	59),
(99028,	16,	1726464784,	535,	17.8,	68.5,	31297,	59),
(99029,	16,	1726464791,	536,	17.8,	68.5,	31948,	59),
(99030,	16,	1726464798,	535,	17.8,	68.5,	31275,	59),
(99031,	16,	1726464805,	535,	17.8,	68.5,	31900,	58),
(99032,	16,	1726464812,	536,	17.8,	68.5,	31301,	58),
(99033,	16,	1726464819,	537,	17.8,	68.6,	31883,	57),
(99034,	16,	1726464826,	536,	17.8,	68.6,	31297,	58),
(99035,	16,	1726464833,	536,	17.8,	68.6,	30771,	58),
(99036,	16,	1726464840,	537,	17.8,	68.6,	31298,	62),
(99037,	16,	1726464847,	537,	17.8,	68.6,	30841,	62),
(99038,	16,	1726464854,	536,	17.8,	68.6,	31284,	62),
(99039,	16,	1726464861,	536,	17.8,	68.6,	31289,	61),
(99040,	16,	1726464868,	536,	17.8,	68.6,	31290,	61),
(99041,	16,	1726464875,	536,	17.8,	68.6,	31286,	61),
(99042,	16,	1726464882,	536,	17.8,	68.5,	31632,	61),
(99043,	16,	1726464889,	536,	17.8,	68.5,	31291,	59),
(99044,	16,	1726464896,	536,	17.8,	68.5,	31538,	59),
(99045,	16,	1726464903,	536,	17.8,	68.6,	31287,	58),
(99046,	16,	1726464910,	536,	17.8,	68.5,	31371,	57),
(99047,	16,	1726464917,	536,	17.8,	68.6,	31318,	57),
(99048,	16,	1726464924,	535,	17.8,	68.5,	31353,	56),
(99049,	16,	1726464931,	536,	17.8,	68.5,	31316,	56),
(99050,	16,	1726464938,	536,	17.8,	68.5,	31297,	56),
(99051,	16,	1726464945,	536,	17.8,	68.6,	31295,	55),
(99052,	16,	1726464952,	536,	17.8,	68.6,	31361,	55),
(99053,	16,	1726464959,	536,	17.8,	68.5,	31319,	54),
(99054,	16,	1726464966,	535,	17.8,	68.6,	31772,	54),
(99055,	16,	1726464973,	536,	17.8,	68.6,	31294,	53),
(99056,	16,	1726464980,	536,	17.8,	68.6,	30980,	53),
(99057,	16,	1726464987,	537,	17.8,	68.5,	31279,	53),
(99058,	16,	1726464994,	536,	17.8,	68.6,	31237,	51),
(99059,	16,	1726465001,	536,	17.8,	68.6,	31480,	51),
(99060,	16,	1726465008,	537,	17.8,	68.6,	31357,	50),
(99061,	16,	1726465015,	536,	17.8,	68.6,	31414,	50),
(99062,	16,	1726465022,	536,	17.8,	68.6,	31327,	50),
(99063,	16,	1726465029,	536,	17.8,	68.6,	31339,	50),
(99064,	16,	1726465036,	537,	17.8,	68.6,	31305,	49),
(99065,	16,	1726465043,	536,	17.8,	68.6,	31343,	49),
(99066,	16,	1726465050,	535,	17.8,	68.6,	31289,	55),
(99067,	16,	1726465057,	535,	17.8,	68.6,	30852,	55),
(99068,	16,	1726465064,	535,	17.8,	68.7,	31287,	55),
(99069,	16,	1726465071,	534,	17.8,	68.6,	31291,	55),
(99070,	16,	1726465078,	534,	17.8,	68.7,	31356,	58),
(99071,	16,	1726465085,	534,	17.8,	68.7,	31296,	56),
(99072,	16,	1726465092,	534,	17.8,	68.7,	31747,	56),
(99073,	16,	1726465099,	534,	17.8,	68.6,	31296,	56),
(99074,	16,	1726465106,	534,	17.8,	68.6,	31862,	55),
(99075,	16,	1726465113,	534,	17.8,	68.6,	31383,	54),
(99076,	16,	1726465120,	534,	17.8,	68.6,	31361,	54),
(99077,	16,	1726465127,	534,	17.8,	68.6,	31317,	53),
(99078,	16,	1726465134,	534,	17.8,	68.6,	30766,	54),
(99079,	16,	1726465141,	534,	17.8,	68.6,	31291,	54),
(99080,	16,	1726465148,	535,	17.8,	68.6,	31244,	54),
(99081,	16,	1726465156,	534,	17.8,	68.6,	31275,	54),
(99082,	16,	1726465163,	534,	17.8,	68.6,	31270,	54),
(99083,	16,	1726465170,	535,	17.8,	68.6,	31289,	54),
(99084,	16,	1726465177,	535,	17.8,	68.6,	31294,	54),
(99085,	16,	1726465184,	535,	17.8,	68.6,	31298,	54),
(99086,	16,	1726465191,	535,	17.8,	68.6,	31291,	60),
(99087,	16,	1726465198,	534,	17.8,	68.6,	31296,	59),
(99088,	16,	1726465205,	535,	17.8,	68.5,	31284,	61),
(99089,	16,	1726465212,	534,	17.8,	68.6,	31417,	61),
(99090,	16,	1726465219,	534,	17.8,	68.5,	31341,	61),
(99091,	16,	1726465226,	534,	17.8,	68.6,	31877,	61),
(99092,	16,	1726465233,	534,	17.8,	68.6,	31300,	61),
(99093,	16,	1726465240,	533,	17.8,	68.5,	31317,	61),
(99094,	16,	1726465247,	533,	17.8,	68.5,	31292,	61),
(99095,	16,	1726465254,	533,	17.8,	68.6,	30874,	61),
(99096,	16,	1726465261,	534,	17.8,	68.5,	31302,	61),
(99097,	16,	1726465268,	533,	17.8,	68.5,	31262,	61),
(99098,	16,	1726465275,	533,	17.8,	68.5,	31375,	61),
(99099,	16,	1726465282,	533,	17.8,	68.6,	31330,	61),
(99100,	16,	1726465289,	533,	17.8,	68.6,	31575,	61),
(99101,	16,	1726465296,	533,	17.8,	68.6,	31305,	61),
(99102,	16,	1726465303,	534,	17.8,	68.6,	31925,	61),
(99103,	16,	1726465310,	533,	17.8,	68.6,	31287,	60),
(99104,	16,	1726465317,	534,	17.8,	68.6,	31971,	60),
(99105,	16,	1726465324,	533,	17.8,	68.6,	31289,	60),
(99106,	16,	1726465331,	534,	17.8,	68.6,	31925,	60),
(99107,	16,	1726465338,	533,	17.8,	68.7,	31303,	59),
(99108,	16,	1726465345,	533,	17.8,	68.6,	31937,	59),
(99109,	16,	1726465352,	533,	17.8,	68.6,	31212,	59),
(99110,	16,	1726465359,	533,	17.8,	68.6,	31297,	59),
(99111,	16,	1726465366,	534,	17.8,	68.6,	31290,	59),
(99112,	16,	1726465373,	535,	17.8,	68.6,	30787,	59),
(99113,	16,	1726465380,	535,	17.8,	68.6,	31341,	59),
(99114,	16,	1726465387,	535,	17.8,	68.7,	30817,	59),
(99115,	16,	1726465394,	536,	17.8,	68.7,	31277,	59),
(99116,	16,	1726465401,	535,	17.8,	68.6,	30763,	59),
(99117,	16,	1726465408,	534,	17.8,	68.6,	31295,	59),
(99118,	16,	1726465415,	535,	17.8,	68.6,	31248,	59),
(99119,	16,	1726465422,	535,	17.8,	68.6,	31280,	59),
(99120,	16,	1726465429,	535,	17.8,	68.6,	31279,	59),
(99121,	16,	1726465436,	534,	17.8,	68.6,	31296,	59),
(99122,	16,	1726465443,	534,	17.8,	68.6,	31244,	59),
(99123,	16,	1726465450,	535,	17.8,	68.6,	31282,	59),
(99124,	16,	1726465457,	535,	17.8,	68.6,	31287,	59),
(99125,	16,	1726465464,	534,	17.8,	68.7,	31297,	59),
(99126,	16,	1726465471,	534,	17.8,	68.7,	31285,	59),
(99127,	16,	1726465478,	535,	17.8,	68.7,	31295,	58),
(99128,	16,	1726465485,	534,	17.8,	68.7,	31299,	58),
(99129,	16,	1726465492,	534,	17.8,	68.6,	31300,	58),
(99130,	16,	1726465499,	534,	17.8,	68.6,	31300,	58),
(99131,	16,	1726465506,	534,	17.8,	68.6,	31360,	57),
(99132,	16,	1726465513,	534,	17.8,	68.6,	31326,	57),
(99133,	16,	1726465520,	534,	17.8,	68.6,	31308,	57),
(99134,	16,	1726465527,	534,	17.8,	68.7,	31293,	57),
(99135,	16,	1726465534,	534,	17.8,	68.7,	31313,	56),
(99136,	16,	1726465541,	533,	17.8,	68.6,	31303,	56),
(99137,	16,	1726465548,	534,	17.8,	68.6,	31321,	56),
(99138,	16,	1726465555,	533,	17.8,	68.5,	31310,	56),
(99139,	16,	1726465562,	533,	17.8,	68.6,	31564,	56),
(99140,	16,	1726465569,	533,	17.8,	68.6,	31286,	56),
(99141,	16,	1726465576,	533,	17.8,	68.7,	31319,	55),
(99142,	16,	1726465583,	534,	17.8,	68.7,	31297,	55),
(99143,	16,	1726465590,	534,	17.8,	68.7,	31323,	55),
(99144,	16,	1726465597,	535,	17.8,	68.7,	31299,	58),
(99145,	16,	1726465604,	535,	17.8,	68.7,	30914,	58),
(99146,	16,	1726465611,	535,	17.8,	68.7,	31282,	60),
(99147,	16,	1726465618,	536,	17.8,	68.7,	31265,	60),
(99148,	16,	1726465625,	535,	17.8,	68.7,	31277,	60),
(99149,	16,	1726465632,	535,	17.8,	68.8,	31259,	60),
(99150,	16,	1726465639,	535,	17.8,	68.7,	31269,	60),
(99151,	16,	1726465646,	535,	17.8,	68.7,	31264,	60),
(99152,	16,	1726465653,	535,	17.8,	68.8,	31275,	60),
(99153,	16,	1726465660,	535,	17.8,	68.8,	31256,	60),
(99154,	16,	1726465667,	535,	17.8,	68.8,	31265,	60),
(99155,	16,	1726465674,	535,	17.8,	68.8,	31273,	59),
(99156,	16,	1726465681,	535,	17.8,	68.8,	31529,	59),
(99157,	16,	1726465688,	535,	17.8,	68.8,	31277,	58),
(99158,	16,	1726465695,	535,	17.8,	68.8,	31331,	57),
(99159,	16,	1726465702,	535,	17.8,	68.8,	31296,	57),
(99160,	16,	1726465709,	535,	17.8,	68.7,	32775,	57),
(99161,	16,	1726465716,	535,	17.8,	68.8,	31280,	60),
(99162,	16,	1726465724,	535,	17.8,	68.8,	31233,	60),
(99163,	16,	1726465731,	535,	17.8,	68.7,	31259,	60),
(99164,	16,	1726465738,	535,	17.8,	68.8,	31251,	60),
(99165,	16,	1726465745,	535,	17.8,	68.7,	30761,	60),
(99166,	16,	1726465752,	535,	17.8,	68.8,	31272,	60),
(99167,	16,	1726465759,	535,	17.8,	68.7,	31265,	60),
(99168,	16,	1726465766,	535,	17.8,	68.7,	31272,	61),
(99169,	16,	1726465773,	535,	17.8,	68.7,	31256,	61),
(99170,	16,	1726465780,	535,	17.8,	68.7,	31266,	61),
(99171,	16,	1726465787,	534,	17.8,	68.7,	31261,	61),
(99172,	16,	1726465794,	534,	17.8,	68.7,	31264,	61),
(99173,	16,	1726465801,	534,	17.8,	68.7,	31312,	61),
(99174,	16,	1726465808,	534,	17.8,	68.7,	31279,	61),
(99175,	16,	1726465815,	534,	17.8,	68.6,	31263,	61),
(99176,	16,	1726465822,	534,	17.8,	68.7,	31270,	61),
(99177,	16,	1726465829,	534,	17.8,	68.7,	31258,	61),
(99178,	16,	1726465836,	534,	17.8,	68.8,	31260,	61),
(99179,	16,	1726465843,	533,	17.8,	68.7,	31614,	61),
(99180,	16,	1726465850,	533,	17.8,	68.7,	31249,	61),
(99181,	16,	1726465857,	533,	17.8,	68.7,	31538,	61),
(99182,	16,	1726465864,	534,	17.8,	68.7,	31259,	60),
(99183,	16,	1726465871,	533,	17.8,	68.7,	31553,	61),
(99184,	16,	1726465878,	533,	17.8,	68.7,	31258,	60),
(99185,	16,	1726465885,	533,	17.8,	68.8,	31318,	60),
(99186,	16,	1726465892,	533,	17.8,	68.8,	31267,	60),
(99187,	16,	1726465899,	533,	17.8,	68.8,	30742,	60),
(99188,	16,	1726465906,	533,	17.8,	68.8,	31241,	61),
(99189,	16,	1726465913,	533,	17.8,	68.8,	31186,	61),
(99190,	16,	1726465920,	533,	17.8,	68.8,	31225,	61),
(99191,	16,	1726465927,	533,	17.8,	68.8,	31208,	61),
(99192,	16,	1726465934,	533,	17.8,	68.8,	31244,	61),
(99193,	16,	1726465941,	533,	17.8,	68.8,	31225,	61),
(99194,	16,	1726465948,	533,	17.8,	68.8,	31243,	62),
(99195,	16,	1726465955,	533,	17.8,	68.8,	31229,	62),
(99196,	16,	1726465962,	533,	17.8,	68.8,	31251,	62),
(99197,	16,	1726465969,	533,	17.8,	68.7,	31213,	62),
(99198,	16,	1726465976,	533,	17.8,	68.7,	31250,	62),
(99199,	16,	1726465983,	533,	17.8,	68.7,	31260,	62),
(99200,	16,	1726465990,	533,	17.8,	68.7,	31253,	62),
(99201,	16,	1726465997,	533,	17.8,	68.7,	31254,	61),
(99202,	16,	1726466004,	534,	17.8,	68.7,	31553,	61),
(99203,	16,	1726466011,	535,	17.8,	68.7,	30778,	60),
(99204,	16,	1726466018,	535,	17.8,	68.7,	31506,	59),
(99205,	16,	1726466025,	535,	17.8,	68.7,	31331,	58),
(99206,	16,	1726466032,	535,	17.8,	68.7,	31410,	58),
(99207,	16,	1726466039,	535,	17.8,	68.7,	31358,	57),
(99208,	16,	1726466046,	535,	17.8,	68.7,	31360,	57),
(99209,	16,	1726466053,	535,	17.8,	68.7,	31264,	57),
(99210,	16,	1726466060,	535,	17.8,	68.7,	31303,	57),
(99211,	16,	1726466067,	534,	17.8,	68.7,	31253,	57),
(99212,	16,	1726466074,	534,	17.8,	68.7,	31291,	57),
(99213,	16,	1726466081,	535,	17.8,	68.7,	31248,	56),
(99214,	16,	1726466088,	534,	17.8,	68.7,	31282,	56),
(99215,	16,	1726466095,	533,	17.8,	68.7,	31237,	57),
(99216,	16,	1726466102,	534,	17.8,	68.8,	31248,	57),
(99217,	16,	1726466109,	534,	17.8,	68.7,	31256,	57),
(99218,	16,	1726466116,	534,	17.8,	68.7,	31298,	57),
(99219,	16,	1726466123,	533,	17.8,	68.7,	31280,	55),
(99220,	16,	1726466130,	533,	17.8,	68.8,	30748,	55),
(99221,	16,	1726466137,	534,	17.8,	68.7,	31267,	59),
(99222,	16,	1726466144,	533,	17.8,	68.8,	30749,	59),
(99223,	16,	1726466151,	533,	17.8,	68.8,	31268,	60),
(99224,	16,	1726466158,	533,	17.8,	68.8,	30828,	60),
(99225,	16,	1726466165,	533,	17.8,	68.7,	31266,	60),
(99226,	16,	1726466172,	533,	17.8,	68.8,	31216,	60),
(99227,	16,	1726466179,	533,	17.8,	68.8,	31248,	60),
(99228,	16,	1726466186,	533,	17.8,	68.8,	31241,	60),
(99229,	16,	1726466193,	533,	17.8,	68.8,	31257,	60),
(99230,	16,	1726466200,	533,	17.8,	68.8,	31250,	60),
(99231,	16,	1726466207,	533,	17.8,	68.8,	31255,	60),
(99232,	16,	1726466214,	533,	17.8,	68.8,	31248,	60),
(99233,	16,	1726466221,	534,	17.8,	68.8,	31256,	60),
(99234,	16,	1726466228,	533,	17.8,	68.7,	31255,	60),
(99235,	16,	1726466235,	533,	17.8,	68.8,	31262,	60),
(99236,	16,	1726466242,	533,	17.8,	68.7,	31260,	60),
(99237,	16,	1726466249,	534,	17.8,	68.7,	31534,	60),
(99238,	16,	1726466256,	534,	17.8,	68.8,	31277,	60),
(99239,	16,	1726466263,	535,	17.8,	68.7,	31399,	60),
(99240,	16,	1726466270,	536,	17.8,	68.7,	31318,	59),
(99241,	16,	1726466277,	537,	17.8,	68.7,	31280,	59),
(99242,	16,	1726466284,	537,	17.8,	68.7,	31275,	59),
(99243,	16,	1726466291,	537,	17.8,	68.7,	31270,	59),
(99244,	16,	1726466298,	537,	17.8,	68.7,	31292,	59),
(99245,	16,	1726466306,	537,	17.8,	68.7,	31279,	59),
(99246,	16,	1726466313,	536,	17.8,	68.7,	31860,	59),
(99247,	16,	1726466320,	536,	17.8,	68.7,	31269,	59),
(99248,	16,	1726466327,	537,	17.8,	68.7,	31851,	59),
(99249,	16,	1726466334,	537,	17.8,	68.7,	31275,	59),
(99250,	16,	1726466341,	537,	17.8,	68.7,	31864,	59),
(99251,	16,	1726466348,	538,	17.8,	68.8,	31268,	59),
(99252,	16,	1726466355,	537,	17.8,	68.7,	31314,	59),
(99253,	16,	1726466362,	538,	17.8,	68.7,	31286,	59),
(99254,	16,	1726466369,	537,	17.8,	68.7,	31224,	59),
(99255,	16,	1726466376,	537,	17.8,	68.7,	31251,	59),
(99256,	16,	1726466383,	537,	17.8,	68.7,	31852,	59),
(99257,	16,	1726466390,	537,	17.8,	68.7,	31271,	59),
(99258,	16,	1726466397,	537,	17.8,	68.7,	31837,	59),
(99259,	16,	1726466404,	537,	17.8,	68.7,	31274,	59),
(99260,	16,	1726466411,	537,	17.8,	68.7,	30754,	59),
(99261,	16,	1726466418,	537,	17.8,	68.7,	30651,	60),
(99262,	16,	1726466425,	537,	17.8,	68.7,	30747,	60),
(99263,	16,	1726466432,	537,	17.8,	68.7,	31267,	60),
(99264,	16,	1726466439,	537,	17.8,	68.7,	31870,	60),
(99265,	16,	1726466446,	537,	17.8,	68.7,	31279,	60),
(99266,	16,	1726466453,	536,	17.8,	68.7,	31232,	60),
(99267,	16,	1726466460,	536,	17.8,	68.7,	31210,	60),
(99268,	16,	1726466467,	536,	17.8,	68.7,	31210,	60),
(99269,	16,	1726466474,	536,	17.8,	68.7,	31251,	60),
(99270,	16,	1726466481,	536,	17.8,	68.7,	31240,	60),
(99271,	16,	1726466488,	536,	17.8,	68.7,	31245,	61),
(99272,	16,	1726466495,	537,	17.8,	68.8,	31747,	60),
(99273,	16,	1726466502,	536,	17.8,	68.7,	31279,	60),
(99274,	16,	1726466509,	536,	17.8,	68.7,	31789,	60),
(99275,	16,	1726466516,	536,	17.8,	68.7,	31295,	60),
(99276,	16,	1726466523,	536,	17.8,	68.7,	31808,	60),
(99277,	16,	1726466530,	535,	17.8,	68.7,	31292,	60),
(99278,	16,	1726466537,	535,	17.8,	68.6,	31847,	60),
(99279,	16,	1726466544,	535,	17.8,	68.7,	31171,	60),
(99280,	16,	1726466551,	535,	17.8,	68.7,	31940,	60),
(99281,	16,	1726466558,	534,	17.8,	68.6,	31294,	60),
(99282,	16,	1726466565,	533,	17.8,	68.6,	31907,	60),
(99283,	16,	1726466572,	533,	17.8,	68.6,	31296,	60),
(99284,	16,	1726466579,	534,	17.8,	68.6,	31879,	60),
(99285,	16,	1726466586,	532,	17.8,	68.6,	31269,	61),
(99286,	16,	1726466593,	532,	17.7,	68.7,	30927,	61),
(99287,	16,	1726466600,	532,	17.8,	68.7,	31306,	61),
(99288,	16,	1726466607,	532,	17.8,	68.7,	31911,	61),
(99289,	16,	1726466614,	532,	17.8,	68.7,	31313,	61),
(99290,	16,	1726466621,	531,	17.7,	68.6,	31336,	61),
(99291,	16,	1726466628,	532,	17.8,	68.7,	31313,	61),
(99292,	16,	1726466635,	532,	17.7,	68.7,	30765,	61),
(99293,	16,	1726466642,	531,	17.7,	68.7,	31301,	61),
(99294,	16,	1726466649,	531,	17.7,	68.7,	31269,	61),
(99295,	16,	1726466656,	531,	17.7,	68.7,	31280,	61),
(99296,	16,	1726466663,	531,	17.7,	68.7,	31245,	61),
(99297,	16,	1726466670,	530,	17.8,	68.6,	31281,	61),
(99298,	16,	1726466677,	530,	17.7,	68.7,	31268,	61),
(99299,	16,	1726466684,	530,	17.7,	68.7,	31284,	61),
(99300,	16,	1726466691,	530,	17.7,	68.7,	31273,	61),
(99301,	16,	1726466698,	530,	17.7,	68.7,	31289,	61),
(99302,	16,	1726466705,	530,	17.7,	68.7,	31250,	61),
(99303,	16,	1726466713,	530,	17.7,	68.7,	31279,	61),
(99304,	16,	1726466720,	530,	17.7,	68.7,	31277,	61),
(99305,	16,	1726466727,	530,	17.8,	68.7,	31290,	61),
(99306,	16,	1726466734,	530,	17.7,	68.7,	31272,	61),
(99307,	16,	1726466741,	530,	17.8,	68.7,	31287,	61),
(99308,	16,	1726466748,	530,	17.7,	68.8,	31258,	61),
(99309,	16,	1726466755,	530,	17.7,	68.7,	31630,	61),
(99310,	16,	1726466762,	530,	17.7,	68.7,	31309,	61),
(99311,	16,	1726466769,	530,	17.7,	68.7,	31661,	61),
(99312,	16,	1726466776,	530,	17.7,	68.7,	31293,	60),
(99313,	16,	1726466783,	529,	17.7,	68.6,	31353,	60),
(99314,	16,	1726466790,	530,	17.7,	68.7,	31308,	61),
(99315,	16,	1726466797,	529,	17.7,	68.7,	31090,	61),
(99316,	16,	1726466804,	529,	17.7,	68.7,	31220,	61),
(99317,	16,	1726466811,	528,	17.7,	68.7,	31274,	62),
(99318,	16,	1726466818,	528,	17.7,	68.7,	31378,	62),
(99319,	16,	1726466825,	528,	17.7,	68.7,	31331,	61),
(99320,	16,	1726466832,	529,	17.8,	68.7,	31351,	61),
(99321,	16,	1726466839,	528,	17.7,	68.7,	31322,	61),
(99322,	16,	1726466846,	528,	17.7,	68.7,	31888,	61),
(99323,	16,	1726466853,	528,	17.7,	68.7,	31319,	61),
(99324,	16,	1726466860,	528,	17.7,	68.7,	31921,	61),
(99325,	16,	1726466867,	528,	17.7,	68.7,	31314,	61),
(99326,	16,	1726466874,	528,	17.7,	68.7,	31337,	60),
(99327,	16,	1726466881,	527,	17.7,	68.7,	31316,	60),
(99328,	16,	1726466888,	528,	17.7,	68.7,	30839,	60),
(99329,	16,	1726466895,	527,	17.7,	68.7,	31312,	60),
(99330,	16,	1726466902,	527,	17.7,	68.7,	31271,	60),
(99331,	16,	1726466909,	527,	17.7,	68.7,	31293,	60),
(99332,	16,	1726466916,	527,	17.7,	68.6,	31257,	60),
(99333,	16,	1726466923,	527,	17.7,	68.7,	31257,	60),
(99334,	16,	1726466930,	526,	17.7,	68.7,	31290,	60),
(99335,	16,	1726466937,	527,	17.7,	68.7,	31306,	60),
(99336,	16,	1726466944,	528,	17.7,	68.7,	31301,	59),
(99337,	16,	1726466951,	527,	17.7,	68.7,	31878,	59),
(99338,	16,	1726466958,	527,	17.7,	68.7,	31319,	59),
(99339,	16,	1726466965,	528,	17.7,	68.6,	30801,	59),
(99340,	16,	1726466972,	528,	17.7,	68.7,	31308,	58),
(99341,	16,	1726466979,	528,	17.7,	68.7,	30818,	58),
(99342,	16,	1726466986,	528,	17.7,	68.7,	31309,	57),
(99343,	16,	1726466993,	528,	17.7,	68.7,	30801,	57),
(99344,	16,	1726467000,	528,	17.7,	68.7,	31306,	56),
(99345,	16,	1726467008,	526,	17.7,	68.7,	31940,	58),
(99346,	16,	1726467015,	526,	17.7,	68.7,	30942,	58),
(99347,	16,	1726467022,	526,	17.7,	68.7,	31283,	58),
(99348,	16,	1726467029,	525,	17.7,	68.7,	31278,	58),
(99349,	16,	1726467036,	525,	17.7,	68.7,	31295,	58),
(99350,	16,	1726467043,	525,	17.7,	68.7,	31278,	58),
(99351,	16,	1726467050,	525,	17.7,	68.7,	31298,	58),
(99352,	16,	1726467057,	525,	17.7,	68.7,	31276,	58),
(99353,	16,	1726467064,	523,	17.7,	68.7,	31298,	58),
(99354,	16,	1726467071,	524,	17.7,	68.7,	30781,	58),
(99355,	16,	1726467078,	524,	17.7,	68.7,	31316,	58),
(99356,	16,	1726467085,	524,	17.7,	68.7,	31296,	58),
(99357,	16,	1726467092,	523,	17.7,	68.7,	31312,	56),
(99358,	16,	1726467099,	523,	17.7,	68.7,	31299,	56),
(99359,	16,	1726467106,	524,	17.7,	68.7,	31311,	56),
(99360,	16,	1726467113,	523,	17.7,	68.7,	31311,	56),
(99361,	16,	1726467120,	523,	17.7,	68.7,	31669,	55),
(99362,	16,	1726467127,	523,	17.7,	68.7,	31319,	55),
(99363,	16,	1726467134,	523,	17.7,	68.7,	31469,	54),
(99364,	16,	1726467141,	523,	17.7,	68.7,	31370,	53),
(99365,	16,	1726467148,	523,	17.7,	68.7,	31643,	53),
(99366,	16,	1726467155,	523,	17.7,	68.7,	31319,	52),
(99367,	16,	1726467162,	523,	17.8,	68.7,	31393,	52),
(99368,	16,	1726467169,	522,	17.8,	68.7,	31338,	51),
(99369,	16,	1726467176,	523,	17.7,	68.7,	31882,	51),
(99370,	16,	1726467183,	523,	17.7,	68.7,	31320,	54),
(99371,	16,	1726467190,	523,	17.7,	68.6,	30947,	54),
(99372,	16,	1726467197,	523,	17.7,	68.6,	31304,	54),
(99373,	16,	1726467204,	523,	17.7,	68.7,	31269,	54),
(99374,	16,	1726467211,	522,	17.7,	68.7,	31299,	54),
(99375,	16,	1726467218,	523,	17.7,	68.7,	31290,	54),
(99376,	16,	1726467225,	522,	17.7,	68.7,	31630,	54),
(99377,	16,	1726467232,	522,	17.7,	68.7,	31315,	54),
(99378,	16,	1726467239,	522,	17.7,	68.7,	31650,	54),
(99379,	16,	1726467246,	523,	17.7,	68.7,	31306,	53),
(99380,	16,	1726467253,	522,	17.7,	68.7,	31647,	53),
(99381,	16,	1726467260,	522,	17.7,	68.7,	31296,	53),
(99382,	16,	1726467267,	522,	17.7,	68.7,	31364,	53),
(99383,	16,	1726467274,	523,	17.7,	68.8,	31320,	52),
(99384,	16,	1726467281,	522,	17.7,	68.8,	31331,	51),
(99385,	16,	1726467288,	523,	17.7,	68.7,	31459,	50),
(99386,	16,	1726467295,	522,	17.7,	68.8,	31356,	50),
(99387,	16,	1726467302,	522,	17.7,	68.8,	31652,	50),
(99388,	16,	1726467309,	522,	17.7,	68.8,	31296,	48),
(99389,	16,	1726467316,	522,	17.7,	68.7,	30815,	48),
(99390,	16,	1726467323,	521,	17.7,	68.7,	31295,	48),
(99391,	16,	1726467330,	521,	17.7,	68.7,	31285,	49),
(99392,	16,	1726467337,	521,	17.7,	68.8,	30991,	49),
(99393,	16,	1726467344,	522,	17.7,	68.8,	31183,	50),
(99394,	16,	1726467351,	523,	17.7,	68.8,	31254,	51),
(99395,	16,	1726467358,	522,	17.7,	68.8,	31230,	51),
(99396,	16,	1726467365,	522,	17.7,	68.8,	31543,	52),
(99397,	16,	1726467372,	522,	17.7,	68.8,	31258,	52),
(99398,	16,	1726467379,	522,	17.7,	68.8,	31280,	52),
(99399,	16,	1726467386,	523,	17.7,	68.8,	31280,	52),
(99400,	16,	1726467393,	522,	17.7,	68.8,	31281,	52),
(99401,	16,	1726467400,	523,	17.7,	68.8,	31273,	52),
(99402,	16,	1726467407,	523,	17.7,	68.8,	31284,	53),
(99403,	16,	1726467414,	523,	17.7,	68.8,	31273,	53),
(99404,	16,	1726467421,	523,	17.7,	68.8,	31277,	53),
(99405,	16,	1726467428,	523,	17.7,	68.8,	31238,	54),
(99406,	16,	1726467435,	523,	17.7,	68.8,	31263,	54),
(99407,	16,	1726467442,	523,	17.7,	68.9,	31264,	54),
(99408,	16,	1726467449,	523,	17.7,	68.9,	31278,	53),
(99409,	16,	1726467456,	523,	17.7,	68.8,	31278,	53),
(99410,	16,	1726467463,	523,	17.7,	68.9,	31280,	53),
(99411,	16,	1726467470,	523,	17.7,	68.9,	31284,	53),
(99412,	16,	1726467477,	522,	17.7,	68.9,	31276,	53),
(99413,	16,	1726467484,	523,	17.7,	68.9,	31276,	53),
(99414,	16,	1726467491,	523,	17.7,	68.8,	31283,	53),
(99415,	16,	1726467498,	523,	17.7,	68.9,	31280,	53),
(99416,	16,	1726467505,	523,	17.7,	68.9,	31383,	53),
(99417,	16,	1726467512,	522,	17.7,	68.9,	31312,	53),
(99418,	16,	1726467519,	523,	17.7,	68.9,	31734,	53),
(99419,	16,	1726467526,	522,	17.7,	68.9,	31278,	53),
(99420,	16,	1726467533,	523,	17.7,	68.9,	31932,	53),
(99421,	16,	1726467540,	523,	17.7,	68.9,	31279,	53),
(99422,	16,	1726467547,	524,	17.7,	68.9,	31297,	53),
(99423,	16,	1726467555,	523,	17.7,	68.9,	31286,	55),
(99424,	16,	1726467562,	523,	17.7,	68.8,	31237,	55),
(99425,	16,	1726467569,	524,	17.7,	68.9,	31263,	55),
(99426,	16,	1726467576,	524,	17.7,	68.9,	31252,	55),
(99427,	16,	1726467583,	523,	17.7,	68.9,	31268,	56),
(99428,	16,	1726467590,	524,	17.7,	68.9,	31273,	56),
(99429,	16,	1726467597,	523,	17.7,	68.8,	31280,	56),
(99430,	16,	1726467604,	523,	17.7,	68.8,	31283,	56),
(99431,	16,	1726467611,	523,	17.7,	68.8,	31277,	56),
(99432,	16,	1726467618,	523,	17.8,	68.9,	31284,	56),
(99433,	16,	1726467625,	523,	17.7,	68.8,	31281,	56),
(99434,	16,	1726467632,	523,	17.7,	68.8,	31279,	56),
(99435,	16,	1726467639,	523,	17.7,	68.9,	31284,	56),
(99436,	16,	1726467646,	523,	17.7,	68.9,	31275,	56),
(99437,	16,	1726467653,	523,	17.7,	68.9,	31521,	56),
(99438,	16,	1726467660,	523,	17.7,	68.9,	31273,	55),
(99439,	16,	1726467667,	523,	17.7,	68.9,	31871,	55),
(99440,	16,	1726467674,	523,	17.7,	68.9,	31274,	55),
(99441,	16,	1726467681,	523,	17.7,	68.9,	31297,	55),
(99442,	16,	1726467688,	523,	17.7,	68.9,	31287,	55),
(99443,	16,	1726467695,	523,	17.7,	68.9,	32019,	55),
(99444,	16,	1726467702,	523,	17.7,	68.9,	31282,	54),
(99445,	16,	1726467709,	523,	17.7,	68.9,	30817,	54),
(99446,	16,	1726467716,	523,	17.7,	68.9,	31289,	55),
(99447,	16,	1726467723,	523,	17.7,	68.9,	30874,	55),
(99448,	16,	1726467730,	524,	17.7,	68.9,	31292,	55),
(99449,	16,	1726467737,	524,	17.7,	68.9,	31241,	56),
(99450,	16,	1726467744,	523,	17.7,	68.9,	31271,	56),
(99451,	16,	1726467751,	523,	17.7,	68.9,	31275,	56),
(99452,	16,	1726467758,	523,	17.7,	68.9,	31295,	56),
(99453,	16,	1726467765,	523,	17.7,	68.9,	31292,	56),
(99454,	16,	1726467772,	522,	17.7,	68.9,	31327,	56),
(99455,	16,	1726467779,	522,	17.7,	68.9,	31302,	55),
(99456,	16,	1726467786,	522,	17.7,	68.8,	31352,	55),
(99457,	16,	1726467793,	522,	17.7,	68.9,	31313,	55),
(99458,	16,	1726467800,	522,	17.7,	68.8,	31868,	55),
(99459,	16,	1726467807,	522,	17.7,	68.9,	31287,	55),
(99460,	16,	1726467814,	522,	17.7,	68.9,	31319,	55),
(99461,	16,	1726467821,	522,	17.7,	68.9,	31297,	55),
(99462,	16,	1726467828,	522,	17.7,	68.9,	31343,	55),
(99463,	16,	1726467835,	522,	17.7,	68.9,	31314,	55),
(99464,	16,	1726467843,	522,	17.7,	68.9,	31326,	55),
(99465,	16,	1726467850,	522,	17.7,	68.9,	31307,	54),
(99466,	16,	1726467857,	522,	17.7,	68.9,	31292,	54),
(99467,	16,	1726467864,	523,	17.7,	69,	31200,	55),
(99468,	16,	1726467871,	522,	17.7,	69,	31225,	55),
(99469,	16,	1726467878,	523,	17.7,	68.9,	30709,	55),
(99470,	16,	1726467885,	523,	17.7,	68.9,	31281,	55),
(99471,	16,	1726467892,	522,	17.7,	68.9,	30708,	55),
(99472,	16,	1726467899,	522,	17.7,	68.9,	31285,	55),
(99473,	16,	1726467906,	523,	17.7,	68.9,	30789,	55),
(99474,	16,	1726467913,	521,	17.7,	68.9,	31280,	55),
(99475,	16,	1726467920,	521,	17.7,	68.9,	31185,	56),
(99476,	16,	1726467927,	521,	17.7,	68.9,	31233,	56),
(99477,	16,	1726467934,	521,	17.7,	68.9,	31239,	56),
(99478,	16,	1726467941,	521,	17.7,	68.9,	31239,	56),
(99479,	16,	1726467948,	520,	17.7,	69,	31247,	57),
(99480,	16,	1726467955,	521,	17.7,	69,	31230,	57),
(99481,	16,	1726467962,	521,	17.7,	69,	31263,	57),
(99482,	16,	1726467969,	520,	17.7,	69,	31222,	57),
(99483,	16,	1726467976,	520,	17.7,	69,	31253,	57),
(99484,	16,	1726467983,	520,	17.7,	69,	31263,	57),
(99485,	16,	1726467990,	521,	17.7,	68.9,	31611,	57),
(99486,	16,	1726467997,	520,	17.7,	69,	31265,	57),
(99487,	16,	1726468004,	520,	0,	0,	32768,	56),
(99488,	16,	1726468011,	520,	17.7,	68.9,	31284,	56),
(99489,	16,	1726468018,	520,	17.7,	68.9,	31300,	56),
(99490,	16,	1726468025,	519,	17.8,	69,	31284,	56),
(99491,	16,	1726468032,	520,	17.7,	68.9,	30739,	56),
(99492,	16,	1726468039,	520,	17.7,	69,	31265,	56),
(99493,	16,	1726468046,	520,	17.7,	69,	31233,	56),
(99494,	16,	1726468053,	520,	17.7,	69,	31252,	57),
(99495,	16,	1726468060,	520,	17.7,	69,	31265,	57),
(99496,	16,	1726468067,	519,	17.7,	69,	31266,	57),
(99497,	16,	1726468074,	520,	17.7,	69,	31263,	57),
(99498,	16,	1726468081,	519,	17.7,	68.9,	31270,	57),
(99499,	16,	1726468088,	519,	17.7,	68.9,	31266,	57),
(99500,	16,	1726468095,	520,	17.7,	69,	31624,	57),
(99501,	16,	1726468102,	520,	17.7,	69,	31263,	57),
(99502,	16,	1726468109,	519,	17.7,	69,	31526,	57),
(99503,	16,	1726468116,	519,	17.7,	69,	31276,	56),
(99504,	16,	1726468123,	518,	17.8,	69,	31485,	56),
(99505,	16,	1726468130,	519,	17.7,	69,	31349,	56),
(99506,	16,	1726468137,	518,	17.7,	69,	31842,	56),
(99507,	16,	1726468144,	519,	17.7,	69,	31280,	56),
(99508,	16,	1726468151,	520,	17.7,	69,	31861,	56),
(99509,	16,	1726468158,	520,	17.7,	69,	31292,	56),
(99510,	16,	1726468165,	519,	17.7,	69,	31850,	56),
(99511,	16,	1726468172,	520,	17.7,	68.9,	31291,	56),
(99512,	16,	1726468179,	519,	17.7,	68.9,	31307,	56),
(99513,	16,	1726468186,	520,	17.7,	69,	31300,	56),
(99514,	16,	1726468193,	519,	17.7,	69,	30622,	56),
(99515,	16,	1726468200,	520,	17.7,	69,	31289,	56),
(99516,	16,	1726468207,	520,	17.7,	69,	31237,	57),
(99517,	16,	1726468214,	520,	17.8,	69,	31276,	57),
(99518,	16,	1726468221,	521,	17.7,	69,	31006,	57),
(99519,	16,	1726468228,	522,	17.7,	68.9,	31289,	57),
(99520,	16,	1726468235,	522,	17.7,	68.9,	31284,	57),
(99521,	16,	1726468242,	521,	17.7,	68.9,	31289,	57),
(99522,	16,	1726468249,	521,	17.7,	68.9,	31290,	56),
(99523,	16,	1726468256,	521,	17.7,	68.9,	31813,	56),
(99524,	16,	1726468263,	521,	17.7,	68.9,	31349,	56),
(99525,	16,	1726468270,	522,	17.7,	69,	31312,	56),
(99526,	16,	1726468277,	521,	17.7,	68.9,	31621,	56),
(99527,	16,	1726468284,	521,	17.7,	68.9,	31290,	56),
(99528,	16,	1726468291,	522,	17.7,	69,	31319,	56),
(99529,	16,	1726468298,	521,	17.7,	69,	31242,	56),
(99530,	16,	1726468305,	521,	17.7,	68.9,	30790,	56),
(99531,	16,	1726468312,	521,	17.7,	69,	31282,	56),
(99532,	16,	1726468319,	522,	17.7,	69,	31222,	56),
(99533,	16,	1726468327,	522,	17.7,	69,	31264,	56),
(99534,	16,	1726468334,	521,	17.7,	69,	31227,	56),
(99535,	16,	1726468341,	521,	17.7,	69,	31250,	57),
(99536,	16,	1726468348,	521,	17.7,	69,	31225,	57),
(99537,	16,	1726468355,	521,	17.7,	69,	31257,	57),
(99538,	16,	1726468362,	520,	17.7,	69,	31247,	57),
(99539,	16,	1726468369,	520,	17.7,	69,	31234,	57),
(99540,	16,	1726468376,	520,	17.7,	69,	31243,	57),
(99541,	16,	1726468383,	520,	17.7,	69,	31275,	57),
(99542,	16,	1726468390,	519,	17.7,	69,	31274,	57),
(99543,	16,	1726468397,	519,	17.7,	69,	31291,	57),
(99544,	16,	1726468404,	519,	17.7,	69.1,	31295,	57),
(99545,	16,	1726468411,	518,	17.7,	69,	31302,	57),
(99546,	16,	1726468418,	517,	17.7,	69,	31298,	57),
(99547,	16,	1726468425,	518,	17.7,	69,	31661,	56),
(99548,	16,	1726468432,	518,	17.7,	69.1,	31303,	56),
(99549,	16,	1726468439,	516,	17.7,	69.1,	31370,	56),
(99550,	16,	1726468446,	517,	17.7,	69.1,	31296,	56),
(99551,	16,	1726468453,	516,	17.7,	69.1,	31338,	56),
(99552,	16,	1726468460,	516,	17.7,	69,	31275,	56),
(99553,	16,	1726468467,	516,	17.7,	69,	31327,	56),
(99554,	16,	1726468474,	516,	17.7,	69,	31281,	56),
(99555,	16,	1726468481,	516,	17.7,	69.1,	31862,	56),
(99556,	16,	1726468488,	516,	17.7,	69,	31285,	56),
(99557,	16,	1726468495,	515,	17.7,	69.1,	31879,	55),
(99558,	16,	1726468502,	515,	17.7,	69.1,	31292,	55),
(99559,	16,	1726468509,	515,	17.7,	69.1,	31884,	55),
(99560,	16,	1726468516,	515,	17.7,	69.1,	31272,	55),
(99561,	16,	1726468523,	514,	17.7,	69.1,	30770,	55),
(99562,	16,	1726468530,	515,	17.7,	69.1,	31286,	56),
(99563,	16,	1726468537,	515,	17.7,	69.1,	30892,	56),
(99564,	16,	1726468544,	515,	17.7,	69.1,	31317,	56),
(99565,	16,	1726468551,	515,	17.7,	69.1,	30802,	56),
(99566,	16,	1726468558,	515,	17.7,	69.1,	31308,	57),
(99567,	16,	1726468565,	515,	17.7,	69.1,	31868,	57),
(99568,	16,	1726468572,	515,	17.7,	69.1,	31307,	57),
(99569,	16,	1726468579,	514,	17.7,	69.1,	31265,	57),
(99570,	16,	1726468586,	514,	17.7,	69.1,	31292,	57),
(99571,	16,	1726468593,	514,	17.7,	69.1,	31281,	57),
(99572,	16,	1726468600,	514,	17.7,	69,	31296,	57),
(99573,	16,	1726468607,	514,	17.7,	69.1,	31196,	57),
(99574,	16,	1726468614,	514,	17.7,	69.1,	31868,	57),
(99575,	16,	1726468621,	514,	17.7,	69.1,	31301,	57),
(99576,	16,	1726468628,	514,	17.7,	69.1,	30959,	57),
(99577,	16,	1726468635,	513,	17.7,	69.1,	31906,	57),
(99578,	16,	1726468642,	513,	17.7,	69.1,	31307,	57),
(99579,	16,	1726468649,	514,	17.7,	69.1,	31336,	57),
(99580,	16,	1726468656,	513,	17.7,	69.1,	31311,	57),
(99581,	16,	1726468663,	511,	17.7,	69.2,	31356,	57),
(99582,	16,	1726468670,	512,	17.7,	69.2,	31326,	57),
(99583,	16,	1726468677,	512,	17.7,	69.2,	30909,	57),
(99584,	16,	1726468684,	511,	17.7,	69.2,	31294,	57),
(99585,	16,	1726468691,	510,	17.7,	69.2,	30791,	57),
(99586,	16,	1726468698,	510,	17.7,	69.2,	31308,	57),
(99587,	16,	1726468705,	510,	17.7,	69.2,	30817,	57),
(99588,	16,	1726468712,	510,	17.7,	69.1,	31308,	57),
(99589,	16,	1726468719,	509,	17.7,	69.2,	31300,	57),
(99590,	16,	1726468726,	509,	17.7,	69.2,	31265,	57),
(99591,	16,	1726468733,	510,	17.7,	69.2,	31294,	57),
(99592,	16,	1726468740,	509,	17.7,	69.2,	31309,	57),
(99593,	16,	1726468747,	509,	17.7,	69.2,	31308,	57),
(99594,	16,	1726468754,	509,	17.7,	69.2,	31318,	57),
(99595,	16,	1726468761,	509,	17.7,	69.2,	31283,	57),
(99596,	16,	1726468768,	508,	17.7,	69.2,	31575,	57),
(99597,	16,	1726468775,	508,	17.7,	69.2,	31323,	57),
(99598,	16,	1726468782,	508,	17.7,	69.2,	31353,	57),
(99599,	16,	1726468789,	508,	17.7,	69.2,	31334,	57),
(99600,	16,	1726468796,	508,	17.7,	69.2,	31352,	57),
(99601,	16,	1726468803,	508,	17.7,	69.2,	31331,	57),
(99602,	16,	1726468810,	509,	17.7,	69.3,	30919,	57),
(99603,	16,	1726468817,	510,	17.7,	69.2,	31328,	57),
(99604,	16,	1726468824,	509,	17.7,	69.2,	30792,	57),
(99605,	16,	1726468831,	509,	17.7,	69.2,	31321,	57),
(99606,	16,	1726468838,	510,	17.7,	69.3,	31284,	57),
(99607,	16,	1726468845,	510,	17.7,	69.2,	31326,	57),
(99608,	16,	1726468852,	509,	17.7,	69.2,	31320,	57),
(99609,	16,	1726468859,	509,	17.7,	69.2,	31335,	57),
(99610,	16,	1726468866,	509,	17.7,	69.2,	31326,	57),
(99611,	16,	1726468873,	509,	17.7,	69.3,	31321,	57),
(99612,	16,	1726468881,	509,	17.7,	69.3,	31315,	57),
(99613,	16,	1726468888,	509,	17.7,	69.3,	31313,	57),
(99614,	16,	1726468895,	509,	17.7,	69.2,	31314,	57),
(99615,	16,	1726468902,	510,	17.7,	69.2,	31316,	57),
(99616,	16,	1726468909,	509,	17.7,	69.3,	31325,	57),
(99617,	16,	1726468916,	509,	17.7,	69.2,	31320,	57),
(99618,	16,	1726468923,	509,	17.7,	69.3,	31316,	56),
(99619,	16,	1726468930,	509,	17.7,	69.3,	31324,	56),
(99620,	16,	1726468937,	509,	17.7,	69.3,	31324,	57),
(99621,	16,	1726468944,	509,	17.7,	69.3,	30903,	57),
(99622,	16,	1726468951,	508,	17.7,	69.3,	31308,	57),
(99623,	16,	1726468958,	508,	17.7,	69.3,	31324,	57),
(99624,	16,	1726468965,	508,	17.7,	69.3,	31286,	57),
(99625,	16,	1726468972,	508,	17.7,	69.3,	31305,	57),
(99626,	16,	1726468979,	508,	17.7,	69.3,	31672,	57),
(99627,	16,	1726468986,	508,	17.7,	69.3,	31315,	57),
(99628,	16,	1726468993,	508,	17.7,	69.3,	31955,	57),
(99629,	16,	1726469000,	508,	17.7,	69.3,	31318,	57),
(99630,	16,	1726469007,	509,	17.7,	69.3,	31121,	57),
(99631,	16,	1726469014,	508,	17.7,	69.3,	31250,	57),
(99632,	16,	1726469021,	507,	17.7,	69.3,	31458,	57),
(99633,	16,	1726469028,	508,	17.7,	69.3,	31399,	57),
(99634,	16,	1726469035,	508,	17.7,	69.3,	31351,	57),
(99635,	16,	1726469042,	508,	17.7,	69.3,	31976,	57),
(99636,	16,	1726469049,	507,	17.7,	69.4,	31320,	57),
(99637,	16,	1726469056,	507,	17.7,	69.4,	31965,	57),
(99638,	16,	1726469063,	508,	17.7,	69.3,	31316,	57),
(99639,	16,	1726469070,	507,	17.7,	69.3,	31324,	57),
(99640,	16,	1726469077,	506,	17.7,	69.3,	31321,	57),
(99641,	16,	1726469084,	506,	17.7,	69.3,	31292,	57),
(99642,	16,	1726469091,	506,	17.7,	69.3,	31310,	57),
(99643,	16,	1726469098,	505,	17.7,	69.3,	31287,	57),
(99644,	16,	1726469105,	505,	17.7,	69.4,	31303,	57),
(99645,	16,	1726469112,	505,	17.7,	69.3,	31294,	57),
(99646,	16,	1726469119,	506,	17.7,	69.3,	31642,	57),
(99647,	16,	1726469126,	505,	17.7,	69.3,	31313,	57),
(99648,	16,	1726469133,	505,	17.7,	69.3,	31328,	57),
(99649,	16,	1726469140,	505,	17.7,	69.3,	31319,	57),
(99650,	16,	1726469147,	506,	17.7,	69.3,	30776,	57),
(99651,	16,	1726469154,	505,	17.7,	69.3,	31310,	57),
(99652,	16,	1726469161,	505,	17.7,	69.3,	31256,	57),
(99653,	16,	1726469168,	505,	17.7,	69.4,	31304,	57),
(99654,	16,	1726469175,	505,	17.7,	69.3,	31255,	57),
(99655,	16,	1726469182,	504,	17.7,	69.3,	31299,	57),
(99656,	16,	1726469189,	505,	17.7,	69.4,	31301,	57),
(99657,	16,	1726469196,	504,	17.7,	69.3,	31313,	57),
(99658,	16,	1726469203,	505,	17.7,	69.4,	31298,	57),
(99659,	16,	1726469210,	504,	17.7,	69.4,	31315,	57),
(99660,	16,	1726469217,	504,	17.7,	69.3,	31275,	57),
(99661,	16,	1726469224,	504,	17.7,	69.4,	31304,	57),
(99662,	16,	1726469231,	504,	17.7,	69.3,	31315,	57),
(99663,	16,	1726469238,	504,	17.7,	69.4,	31319,	57),
(99664,	16,	1726469245,	504,	17.7,	69.4,	31322,	57),
(99665,	16,	1726469252,	503,	17.7,	69.4,	31400,	57),
(99666,	16,	1726469259,	504,	17.7,	69.4,	31349,	57),
(99667,	16,	1726469266,	505,	17.7,	69.3,	31414,	57),
(99668,	16,	1726469273,	505,	17.7,	69.4,	31360,	57),
(99669,	16,	1726469280,	505,	17.7,	69.4,	31379,	56),
(99670,	16,	1726469287,	506,	17.7,	69.4,	31349,	56),
(99671,	16,	1726469294,	506,	17.7,	69.3,	30864,	56),
(99672,	16,	1726469301,	506,	17.7,	69.4,	31338,	56),
(99673,	16,	1726469308,	506,	17.7,	69.4,	31388,	56),
(99674,	16,	1726469315,	506,	17.7,	69.4,	31344,	56),
(99675,	16,	1726469322,	505,	17.7,	69.4,	31317,	55),
(99676,	16,	1726469329,	505,	17.7,	69.4,	31326,	55),
(99677,	16,	1726469336,	505,	17.7,	69.4,	31335,	55),
(99678,	16,	1726469343,	506,	17.7,	69.4,	31383,	55),
(99679,	16,	1726469350,	505,	17.7,	69.4,	31352,	55),
(99680,	16,	1726469357,	505,	17.7,	69.4,	31313,	55),
(99681,	16,	1726469364,	506,	17.7,	69.4,	31322,	55),
(99682,	16,	1726469371,	506,	17.7,	69.4,	31322,	55),
(99683,	16,	1726469378,	505,	17.7,	69.4,	31229,	55),
(99684,	16,	1726469385,	506,	17.7,	69.4,	31278,	55),
(99685,	16,	1726469393,	505,	17.7,	69.4,	31306,	55),
(99686,	16,	1726469400,	503,	17.7,	69.4,	31289,	55),
(99687,	16,	1726469407,	502,	17.7,	69.4,	31305,	55),
(99688,	16,	1726469414,	503,	17.7,	69.4,	31295,	55),
(99689,	16,	1726469421,	503,	17.7,	69.4,	31314,	55),
(99690,	16,	1726469428,	502,	17.7,	69.4,	31290,	55),
(99691,	16,	1726469435,	501,	17.7,	69.4,	31309,	55),
(99692,	16,	1726469442,	502,	17.7,	69.4,	31289,	55),
(99693,	16,	1726469449,	502,	17.7,	69.4,	31306,	55),
(99694,	16,	1726469456,	502,	17.7,	69.4,	31304,	55),
(99695,	16,	1726469463,	501,	17.7,	69.5,	31317,	55),
(99696,	16,	1726469470,	501,	17.7,	69.5,	31241,	55),
(99697,	16,	1726469477,	501,	17.7,	69.4,	31294,	55),
(99698,	16,	1726469484,	501,	17.7,	69.4,	31283,	55),
(99699,	16,	1726469491,	500,	17.7,	69.4,	31313,	55),
(99700,	16,	1726469498,	501,	17.7,	69.4,	31314,	55),
(99701,	16,	1726469505,	501,	17.7,	69.4,	31324,	55),
(99702,	16,	1726469512,	501,	17.7,	69.4,	31315,	55),
(99703,	16,	1726469519,	500,	17.7,	69.4,	31320,	55),
(99704,	16,	1726469526,	500,	17.7,	69.4,	31330,	55),
(99705,	16,	1726469533,	501,	17.7,	69.4,	31325,	55),
(99706,	16,	1726469540,	501,	17.7,	69.4,	31348,	55),
(99707,	16,	1726469547,	500,	17.7,	69.4,	31922,	54),
(99708,	16,	1726469554,	500,	17.7,	69.4,	31519,	53),
(99709,	16,	1726469561,	501,	17.7,	69.3,	31395,	52),
(99710,	16,	1726469568,	500,	17.7,	69.4,	31588,	52),
(99711,	16,	1726469575,	500,	17.7,	69.4,	31324,	52),
(99712,	16,	1726469582,	500,	17.7,	69.4,	31340,	52),
(99713,	16,	1726469589,	500,	17.7,	69.4,	31319,	52),
(99714,	16,	1726469596,	499,	17.6,	69.4,	31326,	52),
(99715,	16,	1726469603,	498,	17.7,	69.4,	31314,	52),
(99716,	16,	1726469610,	500,	17.7,	69.4,	31397,	52),
(99717,	16,	1726469617,	500,	17.7,	69.4,	31353,	51),
(99718,	16,	1726469624,	499,	17.7,	69.5,	31774,	51),
(99719,	16,	1726469631,	499,	17.7,	69.4,	31324,	52),
(99720,	16,	1726469638,	499,	17.7,	69.5,	31314,	52),
(99721,	16,	1726469645,	500,	17.7,	69.4,	31375,	52),
(99722,	16,	1726469653,	499,	17.7,	69.5,	31338,	52),
(99723,	16,	1726469660,	498,	17.7,	69.4,	31422,	52),
(99724,	16,	1726469667,	499,	17.7,	69.5,	31204,	52),
(99725,	16,	1726469674,	499,	17.6,	69.5,	31593,	52),
(99726,	16,	1726469681,	499,	17.7,	69.5,	31314,	52),
(99727,	16,	1726469688,	498,	17.7,	69.5,	31600,	52),
(99728,	16,	1726469695,	499,	17.7,	69.5,	31312,	52),
(99729,	16,	1726469702,	499,	17.7,	69.4,	31543,	51),
(99730,	16,	1726469709,	498,	17.7,	69.4,	31399,	51),
(99731,	16,	1726469716,	498,	17.7,	69.4,	31529,	51),
(99732,	16,	1726469723,	498,	17.7,	69.4,	31396,	51),
(99733,	16,	1726469730,	499,	17.6,	69.4,	31447,	50),
(99734,	16,	1726469737,	498,	17.7,	69.4,	31369,	50),
(99735,	16,	1726469744,	499,	17.7,	69.4,	31415,	50),
(99736,	16,	1726469751,	498,	17.7,	69.4,	31348,	51),
(99737,	16,	1726469758,	498,	17.7,	69.5,	30964,	51),
(99738,	16,	1726469765,	498,	17.7,	69.4,	31314,	51),
(99739,	16,	1726469772,	499,	17.7,	69.5,	31326,	51),
(99740,	16,	1726469779,	499,	17.7,	69.4,	31319,	51),
(99741,	16,	1726469786,	499,	17.7,	69.4,	31326,	51),
(99742,	16,	1726469793,	499,	17.6,	69.4,	31319,	51),
(99743,	16,	1726469800,	499,	17.7,	69.4,	31384,	51),
(99744,	16,	1726469807,	500,	17.6,	69.5,	31340,	50),
(99745,	16,	1726469814,	500,	17.7,	69.5,	31594,	50),
(99746,	16,	1726469821,	499,	17.7,	69.5,	31317,	50),
(99747,	16,	1726469828,	500,	17.6,	69.5,	31912,	49),
(99748,	16,	1726469835,	500,	17.7,	69.5,	31331,	49),
(99749,	16,	1726469842,	500,	17.7,	69.5,	30813,	49),
(99750,	16,	1726469849,	499,	17.7,	69.4,	31319,	51),
(99751,	16,	1726469856,	500,	17.7,	69.5,	31258,	51),
(99752,	16,	1726469863,	499,	17.7,	69.5,	31288,	51),
(99753,	16,	1726469870,	500,	17.7,	69.5,	31278,	51),
(99754,	16,	1726469877,	499,	17.6,	69.5,	31304,	51),
(99755,	16,	1726469884,	499,	17.7,	69.5,	31290,	51),
(99756,	16,	1726469891,	499,	17.7,	69.5,	31322,	51),
(99757,	16,	1726469898,	499,	17.6,	69.5,	31319,	51),
(99758,	16,	1726469905,	499,	17.7,	69.4,	31267,	51),
(99759,	16,	1726469912,	499,	17.7,	69.4,	31303,	52),
(99760,	16,	1726469919,	499,	17.7,	69.5,	31288,	52),
(99761,	16,	1726469926,	499,	17.7,	69.5,	31309,	52),
(99762,	16,	1726469933,	499,	17.7,	69.4,	31320,	52),
(99763,	16,	1726469940,	499,	17.7,	69.5,	31369,	51),
(99764,	16,	1726469947,	499,	17.7,	69.5,	31337,	51),
(99765,	16,	1726469954,	500,	17.7,	69.5,	31382,	51),
(99766,	16,	1726469961,	500,	17.7,	69.5,	31288,	52),
(99767,	16,	1726469968,	500,	17.7,	69.5,	30946,	52),
(99768,	16,	1726469975,	500,	17.7,	69.5,	31325,	52),
(99769,	16,	1726469982,	500,	17.6,	69.5,	31210,	52),
(99770,	16,	1726469989,	499,	17.7,	69.5,	31282,	53),
(99771,	16,	1726469996,	499,	17.6,	69.5,	31295,	53),
(99772,	16,	1726470003,	500,	17.7,	69.5,	31316,	53),
(99773,	16,	1726470010,	499,	17.7,	69.5,	31314,	53),
(99774,	16,	1726470017,	499,	17.6,	69.5,	31320,	53),
(99775,	16,	1726470024,	499,	17.7,	69.5,	31318,	53),
(99776,	16,	1726470031,	499,	17.7,	69.5,	31325,	53),
(99777,	16,	1726470038,	499,	17.7,	69.5,	31309,	53),
(99778,	16,	1726470045,	499,	17.7,	69.5,	31318,	53),
(99779,	16,	1726470052,	499,	17.7,	69.5,	31286,	53),
(99780,	16,	1726470059,	499,	17.7,	69.5,	31604,	53),
(99781,	16,	1726470066,	499,	17.7,	69.5,	31315,	53),
(99782,	16,	1726470073,	499,	17.6,	69.5,	31338,	52),
(99783,	16,	1726470080,	499,	17.7,	69.5,	31321,	52),
(99784,	16,	1726470087,	499,	17.7,	69.6,	31884,	52),
(99785,	16,	1726470094,	498,	17.7,	69.5,	31326,	52),
(99786,	16,	1726470101,	498,	17.6,	69.5,	31371,	52),
(99787,	16,	1726470108,	498,	17.7,	69.5,	31350,	52),
(99788,	16,	1726470115,	498,	17.6,	69.5,	31879,	52),
(99789,	16,	1726470122,	498,	17.6,	69.5,	31325,	52),
(99790,	16,	1726470129,	498,	17.7,	69.5,	31300,	52),
(99791,	16,	1726470136,	498,	17.7,	69.5,	31317,	52),
(99792,	16,	1726470143,	498,	17.7,	69.6,	31326,	52),
(99793,	16,	1726470151,	498,	17.7,	69.5,	31336,	52),
(99794,	16,	1726470158,	498,	17.6,	69.5,	31333,	52),
(99795,	16,	1726470165,	498,	17.6,	69.5,	31339,	52),
(99796,	16,	1726470172,	498,	17.6,	69.5,	31363,	52),
(99797,	16,	1726470179,	498,	17.7,	69.5,	31355,	52),
(99798,	16,	1726470186,	498,	17.7,	69.5,	31337,	52),
(99799,	16,	1726470193,	498,	17.6,	69.5,	31397,	52),
(99800,	16,	1726470200,	498,	17.6,	69.5,	31356,	52),
(99801,	16,	1726470207,	498,	17.6,	69.5,	31999,	52),
(99802,	16,	1726470214,	499,	17.6,	69.6,	31345,	53),
(99803,	16,	1726470221,	498,	17.6,	69.5,	31314,	53),
(99804,	16,	1726470228,	499,	17.6,	69.6,	31335,	53),
(99805,	16,	1726470235,	499,	17.6,	69.6,	31330,	53),
(99806,	16,	1726470242,	500,	17.6,	69.5,	31910,	53),
(99807,	16,	1726470249,	500,	17.6,	69.5,	31322,	53),
(99808,	16,	1726470256,	500,	17.7,	69.5,	30964,	53),
(99809,	16,	1726470263,	500,	17.6,	69.5,	31327,	53),
(99810,	16,	1726470270,	500,	17.6,	69.5,	31393,	53),
(99811,	16,	1726470277,	499,	17.7,	69.6,	31355,	53),
(99812,	16,	1726470284,	500,	17.7,	69.5,	31269,	53),
(99813,	16,	1726470291,	499,	17.6,	69.5,	31302,	53),
(99814,	16,	1726470298,	499,	17.7,	69.5,	31300,	53),
(99815,	16,	1726470305,	498,	17.7,	69.5,	31321,	53),
(99816,	16,	1726470312,	499,	17.6,	69.5,	31309,	53),
(99817,	16,	1726470319,	498,	17.6,	69.5,	31254,	53),
(99818,	16,	1726470326,	499,	17.7,	69.5,	31295,	53),
(99819,	16,	1726470333,	499,	17.6,	69.6,	31320,	53),
(99820,	16,	1726470340,	499,	17.6,	69.5,	31309,	53),
(99821,	16,	1726470347,	498,	17.6,	69.5,	31327,	53),
(99822,	16,	1726470354,	498,	17.6,	69.5,	31334,	53),
(99823,	16,	1726470361,	500,	17.6,	69.5,	31662,	53),
(99824,	16,	1726470368,	500,	17.6,	69.5,	31329,	53),
(99825,	16,	1726470375,	498,	17.6,	69.6,	31417,	53),
(99826,	16,	1726470382,	498,	17.6,	69.6,	31362,	53),
(99827,	16,	1726470389,	499,	17.7,	69.6,	31393,	53),
(99828,	16,	1726470396,	498,	17.7,	69.6,	31322,	52),
(99829,	16,	1726470403,	498,	17.6,	69.5,	30827,	52),
(99830,	16,	1726470410,	498,	17.6,	69.6,	31345,	52),
(99831,	16,	1726470417,	499,	17.7,	69.6,	31309,	52),
(99832,	16,	1726470424,	499,	17.6,	69.6,	31325,	52),
(99833,	16,	1726470431,	498,	17.7,	69.6,	31338,	52),
(99834,	16,	1726470438,	498,	17.6,	69.6,	31704,	52),
(99835,	16,	1726470445,	498,	17.6,	69.6,	31345,	52),
(99836,	16,	1726470452,	498,	17.6,	69.5,	31429,	52),
(99837,	16,	1726470459,	497,	17.6,	69.6,	31373,	51),
(99838,	16,	1726470466,	497,	17.6,	69.6,	31924,	51),
(99839,	16,	1726470473,	497,	17.6,	69.5,	31296,	51),
(99840,	16,	1726470480,	497,	17.6,	69.6,	31329,	51),
(99841,	16,	1726470487,	497,	17.7,	69.6,	31326,	52),
(99842,	16,	1726470494,	497,	17.7,	69.6,	31290,	52),
(99843,	16,	1726470501,	497,	17.7,	69.6,	31316,	52),
(99844,	16,	1726470508,	496,	17.6,	69.6,	31329,	52),
(99845,	16,	1726470515,	496,	17.6,	69.6,	31323,	52),
(99846,	16,	1726470522,	496,	17.7,	69.6,	31323,	52),
(99847,	16,	1726470530,	497,	17.6,	69.5,	31315,	52),
(99848,	16,	1726470537,	496,	17.7,	69.6,	31318,	52),
(99849,	16,	1726470544,	496,	17.6,	69.6,	31394,	52),
(99850,	16,	1726470551,	496,	17.6,	69.6,	31347,	52),
(99851,	16,	1726470558,	496,	17.6,	69.6,	31337,	52),
(99852,	16,	1726470565,	496,	17.6,	69.7,	31682,	52),
(99853,	16,	1726470572,	495,	17.6,	69.6,	31328,	51),
(99854,	16,	1726470579,	495,	17.7,	69.6,	31369,	51),
(99855,	16,	1726470586,	495,	17.7,	69.7,	31340,	51),
(99856,	16,	1726470593,	495,	17.6,	69.6,	30790,	51),
(99857,	16,	1726470600,	495,	17.7,	69.7,	31328,	52),
(99858,	16,	1726470607,	495,	17.7,	69.7,	31324,	52),
(99859,	16,	1726470614,	495,	17.7,	69.7,	31407,	52),
(99860,	16,	1726470621,	495,	17.6,	69.6,	31350,	52),
(99861,	16,	1726470628,	494,	17.6,	69.6,	31884,	52),
(99862,	16,	1726470635,	494,	17.7,	69.7,	31313,	52),
(99863,	16,	1726470642,	495,	17.7,	69.7,	31311,	52),
(99864,	16,	1726470649,	495,	17.7,	69.7,	31323,	52),
(99865,	16,	1726470656,	494,	17.7,	69.6,	31312,	52),
(99866,	16,	1726470663,	495,	17.6,	69.7,	31318,	52),
(99867,	16,	1726470670,	495,	17.7,	69.7,	31323,	52),
(99868,	16,	1726470677,	494,	17.7,	69.6,	31337,	52),
(99869,	16,	1726470684,	494,	17.7,	69.6,	31327,	52),
(99870,	16,	1726470691,	495,	17.7,	69.7,	31326,	52),
(99871,	16,	1726470698,	495,	17.6,	69.7,	31330,	52),
(99872,	16,	1726470705,	494,	17.6,	69.7,	31330,	53),
(99873,	16,	1726470712,	492,	17.6,	69.6,	31528,	53),
(99874,	16,	1726470719,	493,	17.6,	69.6,	31399,	52),
(99875,	16,	1726470726,	493,	17.6,	69.6,	31893,	52),
(99876,	16,	1726470733,	492,	17.7,	69.6,	31293,	53),
(99877,	16,	1726470740,	492,	17.6,	69.6,	31307,	53),
(99878,	16,	1726470747,	492,	17.6,	69.6,	31442,	53),
(99879,	16,	1726470754,	492,	17.7,	69.7,	31369,	53),
(99880,	16,	1726470761,	492,	17.6,	69.7,	31378,	53),
(99881,	16,	1726470768,	492,	17.6,	69.7,	31336,	53),
(99882,	16,	1726470775,	491,	17.6,	69.7,	31363,	53),
(99883,	16,	1726470782,	492,	17.6,	69.6,	31341,	53),
(99884,	16,	1726470789,	491,	17.6,	69.7,	31341,	53),
(99885,	16,	1726470796,	491,	17.7,	69.6,	31333,	53),
(99886,	16,	1726470803,	492,	17.6,	69.7,	31314,	53),
(99887,	16,	1726470810,	492,	17.6,	69.6,	31318,	53),
(99888,	16,	1726470817,	492,	17.6,	69.7,	31316,	53),
(99889,	16,	1726470824,	492,	17.7,	69.7,	31327,	53),
(99890,	16,	1726470831,	492,	17.7,	69.7,	31323,	53),
(99891,	16,	1726470838,	493,	17.6,	69.6,	31581,	53),
(99892,	16,	1726470845,	492,	17.7,	69.7,	31329,	53),
(99893,	16,	1726470852,	492,	17.7,	69.7,	31889,	53),
(99894,	16,	1726470859,	492,	17.7,	69.7,	31313,	53),
(99895,	16,	1726470866,	492,	17.7,	69.7,	31869,	53),
(99896,	16,	1726470873,	491,	17.7,	69.7,	31319,	53),
(99897,	16,	1726470880,	492,	17.7,	69.7,	31311,	53),
(99898,	16,	1726470887,	491,	17.7,	69.6,	31312,	53),
(99899,	16,	1726470895,	492,	17.7,	69.7,	30808,	53),
(99900,	16,	1726470902,	491,	17.7,	69.7,	31316,	53),
(99901,	16,	1726470909,	492,	17.7,	69.7,	31877,	53),
(99902,	16,	1726470916,	492,	17.7,	69.7,	31296,	53),
(99903,	16,	1726470923,	491,	17.7,	69.7,	31885,	53),
(99904,	16,	1726470930,	491,	17.7,	69.7,	31396,	53),
(99905,	16,	1726470937,	491,	17.7,	69.7,	31264,	53),
(99906,	16,	1726470944,	492,	17.6,	69.7,	31284,	53),
(99907,	16,	1726470951,	493,	17.7,	69.7,	31885,	53),
(99908,	16,	1726470958,	492,	17.6,	69.6,	31297,	53),
(99909,	16,	1726470965,	493,	17.7,	69.7,	30804,	53),
(99910,	16,	1726470972,	494,	17.7,	69.7,	31300,	53),
(99911,	16,	1726470979,	493,	17.7,	69.7,	31262,	53),
(99912,	16,	1726470986,	493,	17.7,	69.7,	31279,	54),
(99913,	16,	1726470993,	493,	17.7,	69.7,	31246,	54),
(99914,	16,	1726471000,	493,	17.7,	69.7,	31279,	54),
(99915,	16,	1726471007,	492,	17.7,	69.7,	31267,	54),
(99916,	16,	1726471014,	491,	17.7,	69.6,	31278,	54),
(99917,	16,	1726471021,	492,	17.7,	69.6,	31251,	54),
(99918,	16,	1726471028,	492,	17.7,	69.7,	31275,	54),
(99919,	16,	1726471035,	491,	17.6,	69.7,	31280,	54),
(99920,	16,	1726471042,	490,	17.7,	69.7,	31328,	54),
(99921,	16,	1726471049,	491,	17.7,	69.6,	31305,	54),
(99922,	16,	1726471056,	491,	17.7,	69.6,	31352,	54),
(99923,	16,	1726471063,	491,	17.7,	69.6,	31309,	54),
(99924,	16,	1726471070,	491,	17.7,	69.6,	31861,	54),
(99925,	16,	1726471077,	491,	17.7,	69.6,	31284,	54),
(99926,	16,	1726471084,	492,	17.7,	69.7,	31276,	54),
(99927,	16,	1726471091,	491,	17.7,	69.7,	31294,	54),
(99928,	16,	1726471098,	492,	17.7,	69.6,	31284,	54),
(99929,	16,	1726471105,	491,	17.7,	69.6,	31301,	54),
(99930,	16,	1726471112,	491,	17.7,	69.7,	31284,	54),
(99931,	16,	1726471119,	491,	17.7,	69.7,	31842,	54),
(99932,	16,	1726471126,	491,	17.7,	69.7,	31291,	54),
(99933,	16,	1726471133,	490,	17.6,	69.6,	31235,	54),
(99934,	16,	1726471140,	491,	17.7,	69.7,	31263,	54),
(99935,	16,	1726471147,	492,	17.7,	69.7,	31239,	54),
(99936,	16,	1726471154,	492,	17.7,	69.7,	31264,	54),
(99937,	16,	1726471161,	491,	17.7,	69.6,	31216,	54),
(99938,	16,	1726471168,	492,	17.7,	69.6,	31258,	54),
(99939,	16,	1726471175,	492,	17.7,	69.7,	31300,	54),
(99940,	16,	1726471182,	490,	17.6,	69.6,	31281,	55),
(99941,	16,	1726471189,	491,	17.7,	69.6,	30856,	55),
(99942,	16,	1726471196,	491,	17.7,	69.6,	31273,	56),
(99943,	16,	1726471203,	491,	17.7,	69.6,	31277,	56),
(99944,	16,	1726471210,	491,	17.6,	69.6,	31273,	56),
(99945,	16,	1726471217,	491,	17.7,	69.6,	31273,	56),
(99946,	16,	1726471225,	492,	17.7,	69.6,	31342,	56),
(99947,	16,	1726471232,	491,	17.7,	69.6,	31299,	56),
(99948,	16,	1726471239,	491,	17.7,	69.6,	31894,	56),
(99949,	16,	1726471246,	491,	17.7,	69.7,	31246,	56),
(99950,	16,	1726471253,	491,	17.7,	69.7,	31928,	56),
(99951,	16,	1726471260,	491,	17.7,	69.7,	31284,	56),
(99952,	16,	1726471267,	492,	17.7,	69.7,	31274,	56),
(99953,	16,	1726471274,	491,	17.7,	69.7,	31278,	56),
(99954,	16,	1726471281,	492,	17.7,	69.7,	31260,	56),
(99955,	16,	1726471288,	492,	17.7,	69.7,	31275,	56),
(99956,	16,	1726471295,	492,	17.7,	69.7,	31252,	56),
(99957,	16,	1726471302,	492,	17.7,	69.7,	31568,	56),
(99958,	16,	1726471309,	492,	17.7,	69.7,	31275,	56),
(99959,	16,	1726471316,	491,	17.7,	69.7,	31310,	56),
(99960,	16,	1726471323,	491,	17.7,	69.7,	31295,	56),
(99961,	16,	1726471330,	491,	17.7,	69.6,	30930,	56),
(99962,	16,	1726471337,	491,	17.7,	69.7,	31278,	56),
(99963,	16,	1726471344,	490,	17.7,	69.7,	31253,	56),
(99964,	16,	1726471351,	491,	17.7,	69.7,	31569,	56),
(99965,	16,	1726471358,	491,	17.7,	69.6,	31267,	56),
(99966,	16,	1726471365,	491,	17.7,	69.6,	31612,	56),
(99967,	16,	1726471372,	491,	17.7,	69.7,	31279,	57),
(99968,	16,	1726471379,	491,	17.7,	69.7,	31585,	57),
(99969,	16,	1726471386,	491,	17.7,	69.7,	31273,	62),
(99970,	16,	1726471393,	491,	17.7,	69.7,	31524,	62),
(99971,	16,	1726471400,	491,	17.7,	69.7,	31270,	61),
(99972,	16,	1726471407,	491,	17.7,	69.7,	31541,	61),
(99973,	16,	1726471414,	491,	17.7,	69.7,	31273,	61),
(99974,	16,	1726471421,	491,	17.7,	69.6,	31353,	61),
(99975,	16,	1726471428,	491,	17.7,	69.6,	31060,	62),
(99976,	16,	1726471435,	491,	17.7,	69.7,	30945,	62),
(99977,	16,	1726471442,	492,	17.7,	69.6,	31266,	62),
(99978,	16,	1726471449,	492,	17.7,	69.6,	31216,	62),
(99979,	16,	1726471456,	492,	17.7,	69.7,	31285,	62),
(99980,	16,	1726471463,	492,	17.7,	69.7,	31268,	62),
(99981,	16,	1726471470,	492,	17.7,	69.7,	31270,	62),
(99982,	16,	1726471477,	492,	17.7,	69.7,	31267,	62),
(99983,	16,	1726471484,	492,	17.7,	69.7,	31268,	62),
(99984,	16,	1726471491,	492,	17.7,	69.7,	31271,	62),
(99985,	16,	1726471498,	492,	17.7,	69.7,	31316,	62),
(99986,	16,	1726471505,	492,	17.7,	69.6,	31282,	62),
(99987,	16,	1726471512,	492,	17.7,	69.6,	31314,	62),
(99988,	16,	1726471519,	492,	17.7,	69.6,	31268,	62),
(99989,	16,	1726471526,	492,	17.7,	69.6,	31263,	62),
(99990,	16,	1726471534,	492,	17.7,	69.6,	31267,	63),
(99991,	16,	1726471541,	493,	17.7,	69.7,	31575,	63),
(99992,	16,	1726471548,	493,	17.7,	69.7,	31269,	63),
(99993,	16,	1726471555,	493,	17.7,	69.7,	31521,	63),
(99994,	16,	1726471562,	494,	17.7,	69.6,	31359,	62),
(99995,	16,	1726471569,	494,	17.7,	69.7,	31370,	62),
(99996,	16,	1726471576,	495,	17.7,	69.7,	30820,	62),
(99997,	16,	1726471583,	495,	17.7,	69.6,	31243,	62),
(99998,	16,	1726471590,	496,	17.7,	69.6,	31248,	62),
(99999,	16,	1726471597,	497,	17.7,	69.7,	31243,	62),
(100000,	16,	1726471604,	497,	17.7,	69.6,	31247,	63),
(100001,	16,	1726471611,	497,	17.7,	69.6,	31224,	63),
(100002,	16,	1726471618,	498,	17.7,	69.7,	31552,	63),
(100003,	16,	1726471626,	498,	17.7,	69.6,	31264,	63),
(100004,	16,	1726471633,	497,	17.7,	69.6,	31279,	62),
(100005,	16,	1726471640,	497,	17.7,	69.6,	31272,	62),
(100006,	16,	1726471647,	498,	17.7,	69.6,	30777,	62),
(100007,	16,	1726471654,	498,	17.7,	69.7,	31216,	62),
(100008,	16,	1726471661,	497,	17.7,	69.6,	31188,	63),
(100009,	16,	1726471668,	498,	17.7,	69.7,	31232,	63),
(100010,	16,	1726471675,	498,	17.7,	69.7,	31236,	63),
(100011,	16,	1726471682,	498,	17.7,	69.7,	31253,	63),
(100012,	16,	1726471689,	499,	17.7,	69.7,	31825,	63),
(100013,	16,	1726471696,	499,	17.7,	69.7,	31263,	63),
(100014,	16,	1726471703,	500,	17.7,	69.7,	31254,	63),
(100015,	16,	1726471710,	500,	17.7,	69.7,	31239,	63),
(100016,	16,	1726471717,	500,	17.7,	69.7,	31252,	63),
(100017,	16,	1726471724,	500,	17.7,	69.7,	31242,	63),
(100018,	16,	1726471731,	501,	17.7,	69.7,	31241,	63),
(100019,	16,	1726471738,	501,	17.7,	69.7,	31247,	63),
(100020,	16,	1726471745,	501,	17.7,	69.7,	31247,	63),
(100021,	16,	1726471752,	501,	17.7,	69.7,	31252,	63),
(100022,	16,	1726471759,	502,	17.7,	69.7,	31285,	63),
(100023,	16,	1726471766,	501,	17.7,	69.7,	31257,	63),
(100024,	16,	1726471773,	500,	17.7,	69.7,	31303,	63),
(100025,	16,	1726471780,	501,	17.7,	69.7,	31219,	63),
(100026,	16,	1726471787,	502,	17.7,	69.7,	31446,	63),
(100027,	16,	1726471794,	501,	17.7,	69.7,	31315,	63),
(100028,	16,	1726471801,	501,	17.7,	69.7,	31275,	63),
(100029,	16,	1726471808,	501,	17.7,	69.8,	31254,	63),
(100030,	16,	1726471815,	502,	17.7,	69.7,	31238,	63),
(100031,	16,	1726471823,	502,	17.7,	69.7,	31241,	63),
(100032,	16,	1726471830,	502,	17.7,	69.8,	31212,	63),
(100033,	16,	1726471837,	502,	17.7,	69.7,	31808,	63),
(100034,	16,	1726471844,	503,	17.7,	69.7,	31264,	63),
(100035,	16,	1726471851,	504,	17.7,	69.8,	31252,	63),
(100036,	16,	1726471858,	504,	17.7,	69.7,	31217,	63),
(100037,	16,	1726471865,	504,	17.7,	69.7,	31233,	63),
(100038,	16,	1726471872,	504,	17.7,	69.7,	31237,	63),
(100039,	16,	1726471879,	505,	17.7,	69.7,	31575,	63),
(100040,	16,	1726471886,	504,	17.7,	69.7,	30952,	63),
(100041,	16,	1726471893,	505,	17.7,	69.7,	31398,	63),
(100042,	16,	1726471900,	506,	17.7,	69.7,	31305,	63),
(100043,	16,	1726471907,	506,	17.7,	69.7,	31263,	63),
(100044,	16,	1726471914,	506,	17.7,	69.8,	31009,	63),
(100045,	16,	1726471921,	506,	17.7,	69.7,	31151,	63),
(100046,	16,	1726471928,	506,	17.7,	69.7,	31217,	63),
(100047,	16,	1726471935,	507,	17.7,	69.7,	31236,	63),
(100048,	16,	1726471942,	506,	17.7,	69.7,	31236,	63),
(100049,	16,	1726471949,	506,	17.7,	69.7,	31239,	63),
(100050,	16,	1726471956,	507,	17.7,	69.7,	31540,	63),
(100051,	16,	1726471963,	506,	17.7,	69.7,	31238,	63),
(100052,	16,	1726471970,	505,	17.7,	69.7,	31276,	63),
(100053,	16,	1726471977,	506,	17.7,	69.8,	31261,	63),
(100054,	16,	1726471984,	507,	17.7,	69.7,	31275,	63),
(100055,	16,	1726471991,	506,	17.7,	69.8,	31252,	63),
(100056,	16,	1726471998,	506,	17.7,	69.7,	31237,	63),
(100057,	16,	1726472005,	506,	17.7,	69.7,	31540,	63),
(100058,	16,	1726472012,	507,	17.7,	69.7,	31233,	63),
(100059,	16,	1726472019,	506,	17.7,	69.7,	31321,	63),
(100060,	16,	1726472026,	505,	17.7,	69.7,	31270,	63),
(100061,	16,	1726472033,	506,	17.7,	69.7,	31246,	63),
(100062,	16,	1726472040,	506,	17.7,	69.7,	31241,	63),
(100063,	16,	1726472047,	506,	17.7,	69.8,	31204,	63),
(100064,	16,	1726472055,	506,	17.7,	69.7,	31232,	63),
(100065,	16,	1726472062,	506,	17.7,	69.8,	31185,	63),
(100066,	16,	1726472069,	506,	17.7,	69.7,	31222,	63),
(100067,	16,	1726472076,	507,	17.7,	69.8,	31232,	63),
(100068,	16,	1726472083,	507,	17.7,	69.7,	31251,	63),
(100069,	16,	1726472090,	507,	17.7,	69.7,	31236,	63),
(100070,	16,	1726472097,	508,	17.7,	69.8,	31270,	63),
(100071,	16,	1726472104,	507,	17.7,	69.8,	31250,	63),
(100072,	16,	1726472111,	507,	17.7,	69.7,	31537,	63),
(100073,	16,	1726472118,	507,	17.7,	69.8,	31237,	63),
(100074,	16,	1726472125,	508,	17.7,	69.8,	31439,	63),
(100075,	16,	1726472132,	507,	17.7,	69.8,	31308,	63),
(100076,	16,	1726472139,	507,	17.7,	69.8,	31386,	63),
(100077,	16,	1726472146,	507,	17.7,	69.8,	31291,	63),
(100078,	16,	1726472153,	508,	17.7,	69.7,	31178,	63),
(100079,	16,	1726472160,	508,	17.7,	69.8,	31215,	63),
(100080,	16,	1726472167,	508,	17.7,	69.7,	31191,	63),
(100081,	16,	1726472174,	508,	17.7,	69.7,	31231,	63),
(100082,	16,	1726472181,	508,	17.7,	69.7,	31233,	63),
(100083,	16,	1726472188,	508,	17.7,	69.8,	31239,	63),
(100084,	16,	1726472195,	507,	17.7,	69.8,	31240,	63),
(100085,	16,	1726472202,	508,	17.7,	69.8,	31585,	63),
(100086,	16,	1726472209,	508,	17.7,	69.8,	31242,	63),
(100087,	16,	1726472216,	508,	17.7,	69.7,	30895,	63),
(100088,	16,	1726472223,	508,	17.7,	69.8,	31222,	63),
(100089,	16,	1726472230,	508,	17.7,	69.8,	31282,	63),
(100090,	16,	1726472237,	508,	17.7,	69.8,	31259,	63),
(100091,	16,	1726472244,	508,	17.7,	69.8,	31795,	63),
(100092,	16,	1726472251,	508,	17.7,	69.8,	31240,	63),
(100093,	16,	1726472258,	508,	17.7,	69.8,	31794,	63),
(100094,	16,	1726472265,	508,	17.7,	69.8,	31202,	63),
(100095,	16,	1726472272,	509,	17.7,	69.7,	31211,	63),
(100096,	16,	1726472279,	510,	17.7,	69.8,	31234,	63),
(100097,	16,	1726472286,	510,	17.7,	69.8,	31237,	63),
(100098,	16,	1726472293,	511,	17.7,	69.7,	31267,	63),
(100099,	16,	1726472300,	511,	17.7,	69.8,	31240,	63),
(100100,	16,	1726472307,	511,	17.7,	69.8,	31248,	63),
(100101,	16,	1726472314,	511,	17.7,	69.8,	31199,	63),
(100102,	16,	1726472321,	512,	17.7,	69.8,	31849,	63),
(100103,	16,	1726472328,	511,	17.7,	69.7,	31242,	63),
(100104,	16,	1726472335,	511,	17.7,	69.8,	31256,	63),
(100105,	16,	1726472342,	512,	17.7,	69.8,	31226,	63),
(100106,	16,	1726472349,	513,	17.7,	69.8,	31825,	63),
(100107,	16,	1726472356,	513,	17.7,	69.8,	31233,	63),
(100108,	16,	1726472363,	513,	17.7,	69.8,	31172,	63),
(100109,	16,	1726472371,	514,	17.7,	69.8,	31218,	63),
(100110,	16,	1726472378,	515,	17.7,	69.8,	31201,	63),
(100111,	16,	1726472385,	514,	17.7,	69.8,	31878,	63),
(100112,	16,	1726472392,	513,	17.7,	69.8,	31223,	63),
(100113,	16,	1726472399,	514,	17.7,	69.8,	31864,	63),
(100114,	16,	1726472406,	514,	17.7,	69.9,	31229,	63),
(100115,	16,	1726472413,	513,	17.7,	69.8,	31799,	63),
(100116,	16,	1726472420,	513,	17.7,	69.8,	31232,	63),
(100117,	16,	1726472427,	512,	17.7,	69.9,	31782,	63),
(100118,	16,	1726472434,	513,	17.7,	69.8,	31222,	63),
(100119,	16,	1726472441,	512,	17.7,	69.8,	31793,	63),
(100120,	16,	1726472448,	512,	17.7,	69.8,	31211,	64),
(100121,	16,	1726472455,	511,	17.7,	69.8,	31785,	65),
(100122,	16,	1726472462,	512,	17.7,	69.8,	31216,	66),
(100123,	16,	1726472469,	511,	17.7,	69.8,	31784,	66),
(100124,	16,	1726472476,	511,	17.7,	69.8,	31215,	67),
(100125,	16,	1726472483,	510,	17.7,	69.8,	31195,	67),
(100126,	16,	1726472490,	511,	17.7,	69.8,	31212,	67),
(100127,	16,	1726472497,	510,	17.7,	69.8,	31792,	67),
(100128,	16,	1726472504,	511,	17.7,	69.8,	31231,	67),
(100129,	16,	1726472511,	510,	17.7,	69.8,	31820,	67),
(100130,	16,	1726472518,	511,	17.7,	69.8,	31221,	67),
(100131,	16,	1726472525,	511,	17.7,	69.8,	31276,	67),
(100132,	16,	1726472532,	512,	17.7,	69.8,	31239,	67),
(100133,	16,	1726472539,	511,	17.7,	69.8,	30756,	67),
(100134,	16,	1726472546,	511,	17.7,	69.8,	31217,	69),
(100135,	16,	1726472553,	511,	17.7,	69.8,	30822,	69),
(100136,	16,	1726472560,	511,	17.7,	69.8,	31220,	70),
(100137,	16,	1726472567,	511,	17.7,	69.9,	31176,	70),
(100138,	16,	1726472574,	511,	17.7,	69.8,	31202,	70),
(100139,	16,	1726472581,	511,	17.7,	69.9,	31135,	70),
(100140,	16,	1726472588,	511,	17.7,	69.8,	31186,	70),
(100141,	16,	1726472595,	512,	17.7,	69.8,	31204,	74),
(100142,	16,	1726472602,	511,	17.7,	69.9,	31355,	73),
(100143,	16,	1726472609,	510,	17.7,	69.9,	31265,	73),
(100144,	16,	1726472616,	510,	17.7,	69.8,	30709,	73),
(100145,	16,	1726472624,	511,	17.7,	69.9,	31208,	79),
(100146,	16,	1726472631,	511,	17.7,	69.9,	30865,	79),
(100147,	16,	1726472638,	510,	17.7,	69.9,	31196,	79),
(100148,	16,	1726472645,	510,	17.7,	69.8,	31164,	79),
(100149,	16,	1726472653,	510,	17.7,	69.9,	31191,	79),
(100150,	16,	1726472660,	511,	17.7,	69.8,	31265,	79),
(100151,	16,	1726472667,	510,	17.7,	69.8,	31234,	77),
(100152,	16,	1726472674,	509,	17.7,	69.8,	30629,	77),
(100153,	16,	1726472681,	509,	17.7,	69.8,	31201,	82),
(100154,	16,	1726472688,	509,	17.7,	69.8,	30794,	82),
(100155,	16,	1726472695,	508,	17.7,	69.8,	31215,	82),
(100156,	16,	1726472702,	508,	17.7,	69.8,	30729,	81),
(100157,	16,	1726472709,	508,	17.7,	69.8,	31223,	81),
(100158,	16,	1726472716,	508,	17.7,	69.8,	31197,	81),
(100159,	16,	1726472723,	508,	17.7,	69.8,	31216,	81),
(100160,	16,	1726472730,	507,	17.7,	69.9,	31211,	84),
(100161,	16,	1726472737,	507,	17.7,	69.8,	31216,	84),
(100162,	16,	1726472744,	507,	17.7,	69.9,	31218,	83),
(100163,	16,	1726472751,	506,	17.7,	69.9,	31229,	83),
(100164,	16,	1726472758,	506,	17.7,	69.9,	30943,	82),
(100165,	16,	1726472765,	506,	17.7,	69.9,	31207,	82),
(100166,	16,	1726472772,	506,	17.7,	69.9,	31217,	82),
(100167,	16,	1726472779,	507,	17.7,	69.9,	31185,	82),
(100168,	16,	1726472786,	506,	17.7,	69.9,	31207,	82),
(100169,	16,	1726472793,	506,	17.7,	69.9,	31213,	82),
(100170,	16,	1726472800,	506,	17.7,	70,	31811,	81),
(100171,	16,	1726472807,	506,	17.7,	69.9,	31222,	80),
(100172,	16,	1726472814,	506,	17.7,	70,	31487,	80),
(100173,	16,	1726472821,	506,	17.7,	70,	31216,	80),
(100174,	16,	1726472828,	506,	17.7,	70,	31761,	80),
(100175,	16,	1726472835,	506,	17.7,	70,	31219,	80),
(100176,	16,	1726472842,	505,	17.7,	70,	30819,	80),
(100177,	16,	1726472849,	505,	17.7,	70,	31213,	80),
(100178,	16,	1726472856,	506,	17.7,	70,	31185,	80),
(100179,	16,	1726472863,	505,	17.7,	70,	31202,	80),
(100180,	16,	1726472870,	505,	17.7,	70,	31213,	80),
(100181,	16,	1726472877,	505,	17.7,	69.9,	31210,	80),
(100182,	16,	1726472884,	505,	17.7,	70,	31196,	80),
(100183,	16,	1726472891,	505,	17.7,	70,	31201,	80),
(100184,	16,	1726472899,	504,	17.7,	70,	31202,	80),
(100185,	16,	1726472906,	504,	17.7,	70.1,	31218,	80),
(100186,	16,	1726472913,	504,	17.7,	70,	31211,	79),
(100187,	16,	1726472920,	504,	17.7,	70,	31425,	79),
(100188,	16,	1726472927,	504,	17.7,	70,	31289,	78),
(100189,	16,	1726472934,	504,	17.7,	70,	31586,	78),
(100190,	16,	1726472941,	505,	17.7,	70,	31214,	78),
(100191,	16,	1726472948,	503,	17.7,	70,	31502,	78),
(100192,	16,	1726472955,	503,	17.7,	70,	31212,	78),
(100193,	16,	1726472962,	503,	17.7,	70,	31360,	78),
(100194,	16,	1726472969,	503,	17.7,	70,	31261,	78),
(100195,	16,	1726472976,	505,	17.7,	70,	31335,	78),
(100196,	16,	1726472983,	503,	17.7,	70,	31246,	78),
(100197,	16,	1726472990,	504,	17.7,	70,	31753,	78),
(100198,	16,	1726472997,	504,	17.7,	70,	31198,	78),
(100199,	16,	1726473004,	503,	17.7,	70,	31186,	78),
(100200,	16,	1726473011,	502,	17.7,	70,	31192,	78),
(100201,	16,	1726473018,	503,	17.7,	70,	31190,	78),
(100202,	16,	1726473025,	502,	17.7,	70,	31189,	78),
(100203,	16,	1726473032,	501,	17.7,	70,	31192,	78),
(100204,	16,	1726473039,	502,	17.7,	70,	31198,	78),
(100205,	16,	1726473046,	501,	17.7,	70,	31192,	78),
(100206,	16,	1726473053,	502,	17.7,	70,	31261,	78),
(100207,	16,	1726473060,	501,	17.7,	70,	31209,	78),
(100208,	16,	1726473067,	501,	17.7,	70,	31758,	78),
(100209,	16,	1726473074,	501,	17.7,	70,	31170,	78),
(100210,	16,	1726473081,	501,	17.7,	70,	31179,	80),
(100211,	16,	1726473088,	501,	17.7,	70,	31202,	80),
(100212,	16,	1726473095,	501,	17.7,	70,	31200,	80),
(100213,	16,	1726473102,	501,	17.7,	70,	31216,	80),
(100214,	16,	1726473109,	501,	17.7,	70,	31212,	80),
(100215,	16,	1726473116,	501,	17.7,	70,	31296,	80),
(100216,	16,	1726473123,	501,	17.7,	70,	31238,	79),
(100217,	16,	1726473130,	500,	17.7,	69.9,	31623,	79),
(100218,	16,	1726473137,	501,	17.7,	70,	31218,	79),
(100219,	16,	1726473144,	500,	17.7,	70,	31764,	79),
(100220,	16,	1726473151,	500,	17.7,	70,	31190,	79),
(100221,	16,	1726473158,	500,	17.7,	70,	31120,	80),
(100222,	16,	1726473165,	500,	17.7,	70,	31173,	80),
(100223,	16,	1726473172,	500,	17.7,	70,	31181,	80),
(100224,	16,	1726473179,	500,	17.7,	70,	30774,	80),
(100225,	16,	1726473186,	500,	17.7,	69.9,	31207,	79),
(100226,	16,	1726473193,	500,	17.7,	70,	30705,	79),
(100227,	16,	1726473200,	499,	17.7,	70,	31201,	79),
(100228,	16,	1726473207,	499,	17.7,	70,	30762,	79),
(100229,	16,	1726473214,	499,	17.7,	69.9,	31199,	79),
(100230,	16,	1726473221,	500,	17.7,	70,	31228,	79),
(100231,	16,	1726473228,	499,	17.7,	70,	31123,	79),
(100232,	16,	1726473235,	499,	17.7,	70,	31198,	79),
(100233,	16,	1726473242,	500,	17.7,	70,	31201,	79),
(100234,	16,	1726473249,	499,	17.7,	69.9,	31761,	79),
(100235,	16,	1726473256,	498,	17.7,	69.9,	31207,	79),
(100236,	16,	1726473263,	498,	17.7,	69.9,	31239,	78),
(100237,	16,	1726473270,	499,	17.7,	69.9,	31217,	79),
(100238,	16,	1726473277,	498,	17.7,	70,	31163,	79),
(100239,	16,	1726473284,	498,	17.7,	70,	31182,	79),
(100240,	16,	1726473291,	498,	17.7,	69.9,	31189,	79),
(100241,	16,	1726473298,	498,	17.7,	70,	31501,	79),
(100242,	16,	1726473305,	498,	17.7,	70,	31205,	78),
(100243,	16,	1726473312,	498,	17.7,	69.9,	31485,	78),
(100244,	16,	1726473319,	498,	17.7,	70,	31145,	78),
(100245,	16,	1726473326,	498,	17.7,	69.9,	31757,	78),
(100246,	16,	1726473333,	497,	17.7,	70,	31207,	78),
(100247,	16,	1726473340,	497,	17.7,	69.9,	30687,	78),
(100248,	16,	1726473347,	497,	17.7,	69.9,	31207,	78),
(100249,	16,	1726473354,	497,	17.7,	70,	31138,	78),
(100250,	16,	1726473361,	497,	17.7,	70,	31177,	78),
(100251,	16,	1726473368,	496,	17.7,	70,	31170,	78),
(100252,	16,	1726473375,	496,	17.7,	70,	31596,	78),
(100253,	16,	1726473382,	497,	17.7,	70,	31203,	78),
(100254,	16,	1726473389,	496,	17.7,	69.9,	31362,	78),
(100255,	16,	1726473396,	495,	17.7,	69.9,	31255,	78),
(100256,	16,	1726473403,	495,	17.7,	70,	31399,	78),
(100257,	16,	1726473410,	496,	17.7,	69.9,	31268,	78),
(100258,	16,	1726473418,	495,	17.7,	69.9,	31308,	78),
(100259,	16,	1726473425,	495,	17.7,	70,	31238,	78),
(100260,	16,	1726473432,	495,	17.7,	69.9,	31174,	78),
(100261,	16,	1726473439,	495,	17.7,	69.9,	31183,	78),
(100262,	16,	1726473446,	495,	17.7,	70,	31195,	78),
(100263,	16,	1726473453,	495,	17.7,	70,	31453,	78),
(100264,	16,	1726473460,	495,	17.7,	69.9,	31196,	78),
(100265,	16,	1726473467,	495,	17.7,	70,	31543,	78),
(100266,	16,	1726473474,	495,	17.7,	70,	31181,	78),
(100267,	16,	1726473481,	495,	17.7,	69.9,	31307,	78),
(100268,	16,	1726473488,	495,	17.7,	70,	31235,	78),
(100269,	16,	1726473495,	497,	17.7,	69.9,	31753,	78),
(100270,	16,	1726473502,	496,	17.7,	69.9,	31200,	78),
(100271,	16,	1726473509,	497,	17.7,	69.9,	31175,	78),
(100272,	16,	1726473516,	497,	17.7,	69.9,	31184,	78),
(100273,	16,	1726473523,	497,	17.7,	70,	31181,	78),
(100274,	16,	1726473530,	495,	17.7,	70,	31189,	78),
(100275,	16,	1726473537,	495,	17.7,	70,	31190,	78),
(100276,	16,	1726473544,	495,	17.7,	70,	31187,	78),
(100277,	16,	1726473551,	496,	17.7,	70,	31196,	78),
(100278,	16,	1726473558,	495,	17.7,	70,	31330,	78),
(100279,	16,	1726473565,	495,	17.7,	70,	31246,	77),
(100280,	16,	1726473572,	495,	17.7,	70,	31265,	77),
(100281,	16,	1726473579,	495,	17.7,	69.9,	31231,	77),
(100282,	16,	1726473586,	493,	17.7,	70,	31173,	77),
(100283,	16,	1726473593,	494,	17.7,	70,	31189,	77),
(100284,	16,	1726473600,	494,	17.7,	70,	31191,	77),
(100285,	16,	1726473607,	494,	17.7,	70,	31192,	77),
(100286,	16,	1726473614,	493,	17.7,	69.9,	31135,	77),
(100287,	16,	1726473621,	493,	17.7,	70,	31174,	77),
(100288,	16,	1726473628,	494,	17.7,	70,	31185,	77),
(100289,	16,	1726473635,	493,	17.7,	69.9,	31200,	77),
(100290,	16,	1726473642,	492,	17.7,	70,	31190,	77),
(100291,	16,	1726473649,	493,	17.7,	70,	31310,	77),
(100292,	16,	1726473656,	493,	17.7,	70,	31234,	77),
(100293,	16,	1726473663,	492,	17.7,	70,	31193,	77),
(100294,	16,	1726473670,	492,	17.7,	69.9,	31189,	78),
(100295,	16,	1726473677,	492,	17.7,	70,	30805,	78),
(100296,	16,	1726473684,	492,	17.7,	69.9,	31194,	78),
(100297,	16,	1726473691,	492,	17.7,	70,	31184,	78),
(100298,	16,	1726473698,	491,	17.7,	69.9,	31237,	80),
(100299,	16,	1726473705,	491,	17.7,	70,	31180,	80),
(100300,	16,	1726473712,	491,	17.7,	70,	31747,	80),
(100301,	16,	1726473719,	490,	17.7,	70,	31158,	81),
(100302,	16,	1726473726,	490,	17.7,	69.9,	31136,	82),
(100303,	16,	1726473733,	490,	17.7,	69.9,	31125,	82),
(100304,	16,	1726473740,	490,	17.7,	69.9,	31165,	82),
(100305,	16,	1726473747,	490,	17.7,	70,	31748,	82),
(100306,	16,	1726473754,	489,	17.7,	70,	31197,	82),
(100307,	16,	1726473761,	489,	17.7,	70,	31222,	81),
(100308,	16,	1726473768,	490,	17.7,	69.9,	31204,	81),
(100309,	16,	1726473775,	489,	17.7,	70,	31218,	81),
(100310,	16,	1726473782,	489,	17.7,	70,	31203,	81),
(100311,	16,	1726473789,	489,	17.7,	70,	31224,	81),
(100312,	16,	1726473796,	490,	17.7,	70,	31207,	81),
(100313,	16,	1726473803,	490,	17.7,	69.9,	31222,	81),
(100314,	16,	1726473810,	490,	17.7,	70,	31205,	80),
(100315,	16,	1726473817,	489,	17.7,	70,	31351,	80),
(100316,	16,	1726473824,	490,	17.7,	70,	31250,	80),
(100317,	16,	1726473831,	489,	17.7,	70,	31293,	80),
(100318,	16,	1726473838,	489,	17.7,	70,	31235,	80),
(100319,	16,	1726473845,	489,	17.7,	70,	31234,	80),
(100320,	16,	1726473852,	489,	17.7,	70,	31206,	79),
(100321,	16,	1726473859,	489,	17.7,	70,	30675,	80),
(100322,	16,	1726473866,	489,	17.7,	70,	31184,	80),
(100323,	16,	1726473873,	489,	17.7,	69.9,	30654,	80),
(100324,	16,	1726473880,	489,	17.7,	70,	31171,	80),
(100325,	16,	1726473887,	488,	17.7,	70,	31171,	80),
(100326,	16,	1726473894,	488,	17.7,	70,	31254,	80),
(100327,	16,	1726473901,	489,	17.7,	70,	31208,	79),
(100328,	16,	1726473909,	489,	17.7,	70,	31757,	79),
(100329,	16,	1726473916,	489,	17.7,	70,	31187,	79),
(100330,	16,	1726473923,	489,	17.7,	70,	31731,	79),
(100331,	16,	1726473930,	489,	17.7,	70,	31192,	79),
(100332,	16,	1726473937,	489,	17.7,	70,	31747,	79),
(100333,	16,	1726473944,	489,	17.7,	70,	31201,	79),
(100334,	16,	1726473951,	489,	17.7,	70,	31176,	79),
(100335,	16,	1726473958,	489,	17.7,	70,	31190,	80),
(100336,	16,	1726473965,	489,	17.7,	70,	31189,	80),
(100337,	16,	1726473972,	489,	17.7,	70,	30834,	80),
(100338,	16,	1726473979,	489,	17.7,	70,	31181,	80),
(100339,	16,	1726473986,	489,	17.7,	70,	31197,	80),
(100340,	16,	1726473993,	489,	17.7,	69.9,	31199,	80),
(100341,	16,	1726474000,	488,	17.7,	70,	31139,	80),
(100342,	16,	1726474007,	488,	17.7,	70,	31173,	80),
(100343,	16,	1726474014,	488,	17.7,	70,	31189,	80),
(100344,	16,	1726474021,	488,	17.7,	70,	31195,	80),
(100345,	16,	1726474028,	487,	17.7,	70,	31175,	80),
(100346,	16,	1726474035,	487,	17.7,	70,	31223,	80),
(100347,	16,	1726474042,	487,	17.7,	70,	30677,	80),
(100348,	16,	1726474049,	487,	17.7,	70,	31198,	85),
(100349,	16,	1726474056,	487,	17.7,	70,	31161,	85),
(100350,	16,	1726474063,	487,	17.7,	69.9,	31178,	85),
(100351,	16,	1726474070,	486,	17.7,	69.9,	31183,	84),
(100352,	16,	1726474077,	487,	17.7,	69.9,	31199,	84),
(100353,	16,	1726474084,	486,	17.7,	69.9,	31194,	84),
(100354,	16,	1726474091,	486,	17.7,	69.9,	30671,	84),
(100355,	16,	1726474099,	486,	17.7,	69.9,	31204,	84),
(100356,	16,	1726474106,	487,	17.7,	69.9,	31149,	84),
(100357,	16,	1726474113,	486,	17.7,	70,	31175,	84),
(100358,	16,	1726474120,	487,	17.7,	70,	31168,	84),
(100359,	16,	1726474127,	486,	17.7,	70,	31185,	84),
(100360,	16,	1726474134,	486,	17.7,	70,	31196,	84),
(100361,	16,	1726474141,	486,	17.7,	70,	31197,	84),
(100362,	16,	1726474148,	487,	17.7,	70,	31193,	84),
(100363,	16,	1726474155,	487,	17.7,	70,	31234,	84),
(100364,	16,	1726474162,	487,	17.7,	70,	31212,	83),
(100365,	16,	1726474169,	487,	17.7,	70,	31256,	83),
(100366,	16,	1726474176,	487,	17.7,	70,	31218,	83),
(100367,	16,	1726474183,	486,	17.7,	70,	31772,	83),
(100368,	16,	1726474190,	486,	17.7,	70,	31170,	86),
(100369,	16,	1726474197,	486,	17.7,	70,	30832,	86),
(100370,	16,	1726474204,	486,	17.7,	70,	31165,	86),
(100371,	16,	1726474211,	486,	17.7,	70,	31134,	86),
(100372,	16,	1726474218,	486,	17.7,	70,	31173,	86),
(100373,	16,	1726474225,	486,	17.7,	70,	31063,	87),
(100374,	16,	1726474232,	486,	17.7,	70,	31139,	87),
(100375,	16,	1726474239,	486,	17.7,	70,	31142,	87),
(100376,	16,	1726474246,	486,	17.7,	70,	31161,	88),
(100377,	16,	1726474253,	485,	17.7,	70,	31160,	87),
(100378,	16,	1726474260,	486,	17.7,	70,	31181,	87),
(100379,	16,	1726474267,	486,	17.7,	70,	31177,	87),
(100380,	16,	1726474274,	485,	17.7,	70,	31184,	87),
(100381,	16,	1726474281,	485,	17.7,	70,	31174,	87),
(100382,	16,	1726474288,	485,	17.7,	69.9,	31178,	87),
(100383,	16,	1726474295,	485,	17.7,	70,	31182,	87),
(100384,	16,	1726474302,	485,	17.7,	70,	31185,	87),
(100385,	16,	1726474309,	484,	17.7,	70,	31189,	87),
(100386,	16,	1726474316,	484,	17.7,	70,	31157,	87),
(100387,	16,	1726474323,	484,	17.7,	70,	31181,	87),
(100388,	16,	1726474330,	484,	17.7,	70.1,	31212,	86),
(100389,	16,	1726474337,	484,	17.7,	70,	31193,	85),
(100390,	16,	1726474344,	484,	17.7,	70,	31228,	85),
(100391,	16,	1726474351,	485,	17.7,	70,	31205,	85),
(100392,	16,	1726474358,	484,	17.7,	70,	31219,	85),
(100393,	16,	1726474365,	485,	17.7,	70,	31202,	87),
(100394,	16,	1726474372,	485,	17.7,	70.1,	30819,	87),
(100395,	16,	1726474379,	485,	17.7,	70.1,	31191,	91),
(100396,	16,	1726474386,	485,	17.7,	70.1,	30780,	91),
(100397,	16,	1726474393,	485,	17.7,	70.1,	31198,	97),
(100398,	16,	1726474400,	485,	17.7,	70.1,	30770,	96),
(100399,	16,	1726474407,	485,	17.7,	70.1,	31194,	103),
(100400,	16,	1726474414,	484,	17.7,	70,	31197,	102),
(100401,	16,	1726474421,	485,	17.7,	70.1,	31204,	101),
(100402,	16,	1726474428,	483,	17.7,	70,	31200,	99),
(100403,	16,	1726474435,	485,	17.7,	70,	30736,	99),
(100404,	16,	1726474442,	485,	17.7,	70,	31177,	98),
(100405,	16,	1726474449,	485,	17.7,	70,	31176,	98),
(100406,	16,	1726474456,	485,	17.7,	70,	31179,	97),
(100407,	16,	1726474463,	485,	17.7,	70,	31191,	96),
(100408,	16,	1726474470,	484,	17.7,	70,	30614,	96),
(100409,	16,	1726474477,	484,	17.7,	70,	31191,	104),
(100410,	16,	1726474484,	483,	17.7,	70,	31206,	103),
(100411,	16,	1726474491,	484,	17.7,	70,	31205,	109),
(100412,	16,	1726474498,	483,	17.7,	70,	31387,	107),
(100413,	16,	1726474505,	483,	17.7,	70,	31261,	110),
(100414,	16,	1726474512,	483,	17.7,	70,	31207,	108),
(100415,	16,	1726474519,	483,	17.7,	70,	31201,	107),
(100416,	16,	1726474526,	483,	17.7,	70,	31203,	106),
(100417,	16,	1726474533,	483,	17.7,	70,	31200,	104),
(100418,	16,	1726474540,	483,	17.7,	70,	31275,	102),
(100419,	16,	1726474547,	483,	17.7,	70,	31219,	99),
(100420,	16,	1726474554,	483,	17.7,	70,	31412,	97),
(100421,	16,	1726474562,	483,	17.7,	70,	31270,	96),
(100422,	16,	1726474569,	483,	17.7,	70,	31208,	96),
(100423,	16,	1726474576,	483,	17.7,	70,	31196,	95),
(100424,	16,	1726474583,	483,	17.7,	70,	31169,	95),
(100425,	16,	1726474590,	483,	17.7,	70,	31182,	94),
(100426,	16,	1726474597,	483,	17.7,	70,	31190,	94),
(100427,	16,	1726474604,	483,	17.7,	70,	31196,	93),
(100428,	16,	1726474611,	483,	17.7,	70,	31190,	93),
(100429,	16,	1726474618,	483,	17.7,	70,	31267,	92),
(100430,	16,	1726474625,	483,	17.7,	70,	31211,	92),
(100431,	16,	1726474632,	483,	17.7,	70,	31487,	92),
(100432,	16,	1726474639,	483,	17.7,	70,	31184,	91),
(100433,	16,	1726474646,	483,	17.7,	70,	31287,	91),
(100434,	16,	1726474653,	483,	17.8,	70,	31224,	90),
(100435,	16,	1726474660,	483,	17.7,	70,	31286,	90),
(100436,	16,	1726474667,	482,	17.7,	70,	31166,	94),
(100437,	16,	1726474674,	483,	17.7,	70,	31154,	94),
(100438,	16,	1726474681,	483,	17.7,	70,	31176,	94),
(100439,	16,	1726474688,	483,	17.7,	70,	31157,	94),
(100440,	16,	1726474695,	483,	17.7,	70,	31777,	94),
(100441,	16,	1726474702,	483,	17.7,	70,	31179,	97),
(100442,	16,	1726474709,	483,	17.7,	70,	31176,	97),
(100443,	16,	1726474716,	483,	17.7,	70,	31182,	96),
(100444,	16,	1726474723,	483,	17.7,	70,	31185,	96),
(100445,	16,	1726474730,	483,	17.7,	70,	31184,	95),
(100446,	16,	1726474737,	483,	17.7,	70,	31257,	95),
(100447,	16,	1726474744,	484,	17.7,	70,	31216,	93),
(100448,	16,	1726474751,	483,	17.8,	70,	31279,	93),
(100449,	16,	1726474758,	484,	17.7,	70,	31213,	96),
(100450,	16,	1726474765,	483,	17.7,	70,	31160,	96),
(100451,	16,	1726474772,	484,	17.7,	70,	31173,	95),
(100452,	16,	1726474779,	483,	17.7,	70.1,	30907,	100),
(100453,	16,	1726474786,	483,	17.7,	70.1,	30813,	99),
(100454,	16,	1726474793,	484,	17.7,	70,	31179,	99),
(100455,	16,	1726474800,	484,	17.7,	70.1,	31753,	98),
(100456,	16,	1726474807,	484,	17.7,	70,	31166,	102),
(100457,	16,	1726474814,	484,	17.7,	70,	30824,	100),
(100458,	16,	1726474821,	485,	17.7,	70,	31203,	100),
(100459,	16,	1726474828,	486,	17.7,	70,	31182,	99),
(100460,	16,	1726474835,	487,	17.7,	70,	31190,	98),
(100461,	16,	1726474843,	487,	17.7,	70.1,	31187,	98),
(100462,	16,	1726474850,	488,	17.7,	70,	31186,	97),
(100463,	16,	1726474857,	488,	17.7,	70,	31211,	96),
(100464,	16,	1726474864,	487,	17.8,	70.1,	31185,	96),
(100465,	16,	1726474871,	487,	17.7,	70.1,	31186,	95),
(100466,	16,	1726474878,	487,	17.7,	70,	30684,	95),
(100467,	16,	1726474885,	487,	17.7,	70.1,	31192,	95),
(100468,	16,	1726474892,	487,	17.7,	70.1,	31150,	94),
(100469,	16,	1726474899,	487,	17.7,	70.1,	31175,	94),
(100470,	16,	1726474906,	485,	17.7,	70.1,	31185,	94),
(100471,	16,	1726474913,	485,	17.7,	70,	31195,	93),
(100472,	16,	1726474920,	485,	17.7,	70.1,	31201,	93),
(100473,	16,	1726474927,	485,	17.7,	70.1,	31193,	92),
(100474,	16,	1726474934,	485,	17.7,	70.1,	31190,	92),
(100475,	16,	1726474941,	485,	17.7,	70.1,	31188,	92),
(100476,	16,	1726474948,	485,	17.7,	70,	31164,	91),
(100477,	16,	1726474955,	485,	17.7,	70.1,	31180,	91),
(100478,	16,	1726474962,	484,	17.7,	70.1,	31138,	91),
(100479,	16,	1726474969,	485,	17.7,	70.1,	31166,	91),
(100480,	16,	1726474976,	483,	17.7,	70,	31166,	91),
(100481,	16,	1726474983,	483,	17.7,	70.1,	31266,	91),
(100482,	16,	1726474990,	483,	17.7,	70,	31216,	91),
(100483,	16,	1726474997,	483,	17.7,	70.1,	31303,	91),
(100484,	16,	1726475004,	482,	17.7,	70,	31229,	90),
(100485,	16,	1726475011,	482,	17.7,	70.1,	31404,	90),
(100486,	16,	1726475018,	482,	17.7,	70,	31269,	90),
(100487,	16,	1726475025,	482,	17.7,	70.1,	31270,	90),
(100488,	16,	1726475032,	481,	17.7,	70,	31217,	90),
(100489,	16,	1726475039,	482,	17.7,	70,	31237,	90),
(100490,	16,	1726475047,	482,	17.8,	70.1,	31213,	89),
(100491,	16,	1726475054,	482,	17.7,	70,	31789,	89),
(100492,	16,	1726475061,	482,	17.7,	70,	31531,	89),
(100493,	16,	1726475068,	482,	17.7,	70.1,	31158,	89),
(100494,	16,	1726475075,	482,	17.7,	70.1,	31231,	89),
(100495,	16,	1726475082,	482,	17.7,	70.1,	31172,	89),
(100496,	16,	1726475089,	482,	17.7,	70.1,	31723,	89),
(100497,	16,	1726475096,	482,	17.7,	70.1,	31193,	89),
(100498,	16,	1726475103,	482,	17.7,	70.1,	30674,	89),
(100499,	16,	1726475110,	482,	17.7,	70.1,	31191,	89),
(100500,	16,	1726475117,	482,	17.7,	70.1,	31149,	89),
(100501,	16,	1726475124,	482,	17.7,	70.1,	31432,	89),
(100502,	16,	1726475131,	481,	17.7,	70.1,	31162,	89),
(100503,	16,	1726475138,	482,	17.7,	70.1,	31222,	89),
(100504,	16,	1726475145,	481,	17.7,	70.1,	31198,	89),
(100505,	16,	1726475152,	481,	17.7,	70.1,	31210,	89),
(100506,	16,	1726475159,	481,	17.8,	70.1,	31195,	89),
(100507,	16,	1726475166,	482,	17.7,	70.1,	30678,	89),
(100508,	16,	1726475173,	481,	17.7,	70.1,	30888,	89),
(100509,	16,	1726475180,	481,	17.7,	70.1,	30654,	89),
(100510,	16,	1726475187,	481,	17.7,	70.1,	31178,	89),
(100511,	16,	1726475194,	480,	17.7,	70.1,	31171,	89),
(100512,	16,	1726475201,	480,	17.7,	70.1,	31160,	89),
(100513,	16,	1726475208,	481,	17.7,	70,	31168,	89),
(100514,	16,	1726475215,	481,	17.7,	70.1,	31218,	89),
(100515,	16,	1726475222,	481,	17.7,	70,	31185,	89),
(100516,	16,	1726475230,	481,	17.7,	70.1,	31178,	89),
(100517,	16,	1726475237,	481,	17.7,	70,	31174,	89),
(100518,	16,	1726475244,	482,	17.7,	70.1,	31182,	89),
(100519,	16,	1726475251,	482,	17.7,	70,	31176,	89),
(100520,	16,	1726475258,	482,	17.8,	70,	31179,	89),
(100521,	16,	1726475265,	482,	17.7,	70,	31175,	89),
(100522,	16,	1726475272,	482,	17.7,	70.1,	31673,	89),
(100523,	16,	1726475279,	482,	17.7,	70.1,	31172,	89),
(100524,	16,	1726475286,	482,	17.8,	70,	31911,	89),
(100525,	16,	1726475293,	482,	17.7,	70.1,	31164,	88),
(100526,	16,	1726475300,	483,	17.8,	70.1,	31207,	88),
(100527,	16,	1726475307,	482,	17.7,	70,	31179,	88),
(100528,	16,	1726475314,	483,	17.7,	70.1,	31452,	88),
(100529,	16,	1726475321,	483,	17.7,	70,	31180,	88),
(100530,	16,	1726475328,	483,	17.7,	70,	31159,	88),
(100531,	16,	1726475335,	483,	17.8,	70,	31172,	88),
(100532,	16,	1726475342,	482,	17.8,	70.1,	31158,	88),
(100533,	16,	1726475349,	483,	17.8,	70.1,	31212,	88),
(100534,	16,	1726475356,	483,	17.7,	70.1,	31182,	88),
(100535,	16,	1726475363,	484,	17.7,	70,	31465,	88),
(100536,	16,	1726475370,	483,	17.8,	70.1,	31103,	88),
(100537,	16,	1726475377,	483,	17.7,	70.1,	31165,	88),
(100538,	16,	1726475384,	482,	17.7,	70.1,	31177,	88),
(100539,	16,	1726475392,	483,	17.7,	70.1,	31187,	88),
(100540,	16,	1726475399,	482,	17.7,	70.1,	31185,	88),
(100541,	16,	1726475406,	482,	17.8,	70.1,	31794,	88),
(100542,	16,	1726475413,	483,	17.7,	70.1,	31182,	88),
(100543,	16,	1726475420,	483,	17.7,	70.1,	30701,	88),
(100544,	16,	1726475427,	483,	17.8,	70.1,	31181,	91),
(100545,	16,	1726475434,	483,	17.7,	70.1,	31092,	91),
(100546,	16,	1726475441,	483,	17.8,	70.1,	31146,	91),
(100547,	16,	1726475448,	484,	17.7,	70.1,	31099,	91),
(100548,	16,	1726475455,	484,	17.8,	70.1,	31142,	91),
(100549,	16,	1726475462,	484,	17.8,	70.1,	31143,	91),
(100550,	16,	1726475469,	485,	17.8,	70.1,	31450,	91),
(100551,	16,	1726475476,	485,	17.8,	70.1,	31137,	91),
(100552,	16,	1726475483,	484,	17.7,	70.1,	31725,	91),
(100553,	16,	1726475490,	484,	17.8,	70.1,	31122,	91),
(100554,	16,	1726475497,	484,	17.8,	70.1,	31715,	91),
(100555,	16,	1726475504,	485,	17.8,	70,	31136,	91),
(100556,	16,	1726475511,	484,	17.8,	70.1,	30699,	91),
(100557,	16,	1726475518,	484,	17.8,	70.1,	31120,	92),
(100558,	16,	1726475525,	483,	17.8,	70.1,	30641,	92),
(100559,	16,	1726475532,	484,	17.8,	70,	31160,	92),
(100560,	16,	1726475539,	483,	17.8,	70.1,	31161,	92),
(100561,	16,	1726475546,	483,	17.7,	70.1,	31177,	92),
(100562,	16,	1726475553,	484,	17.7,	70.1,	31167,	97),
(100563,	16,	1726475560,	484,	17.7,	70.1,	31159,	97),
(100564,	16,	1726475567,	483,	17.8,	70.1,	31132,	97),
(100565,	16,	1726475574,	484,	17.8,	70.1,	31157,	97),
(100566,	16,	1726475582,	483,	17.8,	70.1,	31145,	96),
(100567,	16,	1726475589,	484,	17.8,	70,	31161,	96),
(100568,	16,	1726475596,	483,	17.8,	70.1,	31136,	96),
(100569,	16,	1726475603,	482,	17.8,	70.1,	30666,	95),
(100570,	16,	1726475610,	483,	17.7,	70.1,	31162,	103),
(100571,	16,	1726475617,	483,	17.8,	70.2,	31167,	102),
(100572,	16,	1726475624,	483,	17.7,	70.1,	30578,	101),
(100573,	16,	1726475631,	482,	17.8,	70.1,	31170,	98),
(100574,	16,	1726475639,	482,	17.8,	70.1,	31174,	98),
(100575,	16,	1726475646,	482,	17.8,	70.1,	31131,	98),
(100576,	16,	1726475653,	482,	17.7,	70.1,	31143,	98),
(100577,	16,	1726475660,	483,	17.8,	70.1,	31172,	98),
(100578,	16,	1726475667,	482,	17.7,	70.1,	31159,	97),
(100579,	16,	1726475674,	482,	17.7,	70.1,	31135,	97),
(100580,	16,	1726475681,	483,	17.8,	70.1,	31065,	98),
(100581,	16,	1726475688,	484,	17.7,	70.1,	31118,	96),
(100582,	16,	1726475696,	483,	17.7,	70.1,	31420,	96),
(100583,	16,	1726475703,	484,	17.7,	70.1,	31151,	96),
(100584,	16,	1726475710,	484,	17.7,	70.1,	31154,	96),
(100585,	16,	1726475717,	485,	17.7,	70.1,	31151,	96),
(100586,	16,	1726475724,	484,	17.8,	70.1,	31105,	96),
(100587,	16,	1726475731,	484,	17.7,	70.1,	31133,	96),
(100588,	16,	1726475738,	484,	17.8,	70.1,	31205,	95),
(100589,	16,	1726475745,	483,	17.7,	70.1,	31169,	94),
(100590,	16,	1726475752,	483,	17.8,	70.1,	31383,	93),
(100591,	16,	1726475759,	483,	17.7,	70.1,	31246,	93),
(100592,	16,	1726475766,	483,	17.8,	70.1,	31706,	93),
(100593,	16,	1726475773,	485,	17.7,	70.1,	31445,	93),
(100594,	16,	1726475780,	485,	17.7,	70.1,	31154,	93),
(100595,	16,	1726475787,	485,	17.7,	70.1,	31145,	93),
(100596,	16,	1726475795,	484,	17.7,	70.1,	31150,	93),
(100597,	16,	1726475802,	484,	17.8,	70.1,	31165,	93),
(100598,	16,	1726475810,	485,	17.7,	70.1,	31160,	98),
(100599,	16,	1726475817,	484,	17.7,	70.1,	30697,	98),
(100600,	16,	1726475824,	483,	17.7,	70.1,	31155,	96),
(100601,	16,	1726475831,	484,	17.7,	70.1,	31158,	96),
(100602,	16,	1726475838,	485,	17.7,	70.1,	31155,	96),
(100603,	16,	1726475845,	484,	17.8,	70.1,	31221,	95),
(100604,	16,	1726475852,	483,	17.8,	70.2,	31184,	95),
(100605,	16,	1726475859,	484,	17.8,	70.1,	31423,	95),
(100606,	16,	1726475866,	484,	17.8,	70.2,	31173,	94),
(100607,	16,	1726475873,	483,	17.8,	70.2,	31460,	94),
(100608,	16,	1726475880,	482,	17.8,	70.2,	31158,	94),
(100609,	16,	1726475887,	483,	17.7,	70.2,	30662,	93),
(100610,	16,	1726475894,	484,	17.7,	70.2,	31164,	94),
(100611,	16,	1726475901,	483,	17.7,	70.2,	31107,	94),
(100612,	16,	1726475908,	482,	17.8,	70.2,	31142,	94),
(100613,	16,	1726475915,	482,	17.7,	70.1,	31139,	94),
(100614,	16,	1726475922,	483,	17.7,	70.1,	31151,	94),
(100615,	16,	1726475929,	482,	17.8,	70.2,	31149,	94),
(100616,	16,	1726475936,	482,	17.8,	70.2,	31154,	94),
(100617,	16,	1726475943,	482,	17.8,	70.2,	31157,	94),
(100618,	16,	1726475950,	483,	17.7,	70.1,	31182,	93),
(100619,	16,	1726475957,	482,	17.7,	70.2,	31166,	93),
(100620,	16,	1726475964,	483,	17.7,	70.2,	31196,	93),
(100621,	16,	1726475971,	482,	17.8,	70.2,	31178,	93),
(100622,	16,	1726475978,	482,	17.8,	70.2,	31429,	93),
(100623,	16,	1726475985,	482,	17.8,	70.2,	31162,	93),
(100624,	16,	1726475992,	483,	17.8,	70.2,	31298,	93),
(100625,	16,	1726475999,	483,	17.8,	70.2,	31209,	92),
(100626,	16,	1726476008,	484,	17.8,	70.2,	31229,	92),
(100627,	16,	1726476015,	485,	17.8,	70.2,	31683,	92),
(100628,	16,	1726476022,	486,	17.7,	70.1,	31170,	92),
(100629,	16,	1726476029,	485,	17.8,	70.1,	31137,	93),
(100630,	16,	1726476037,	484,	17.8,	70.1,	31074,	93),
(100631,	16,	1726476044,	485,	17.8,	70.1,	31161,	93),
(100632,	16,	1726476051,	484,	17.8,	70.1,	31231,	93),
(100633,	16,	1726476059,	485,	17.8,	70.1,	31188,	93),
(100634,	16,	1726476066,	485,	17.8,	70.2,	31236,	93),
(100635,	16,	1726476073,	485,	17.8,	70.1,	31191,	92),
(100636,	16,	1726476080,	486,	17.8,	70.1,	31594,	92),
(100637,	16,	1726476087,	486,	17.8,	70.2,	31159,	92),
(100638,	16,	1726476094,	485,	17.8,	70.1,	31119,	92),
(100639,	16,	1726476101,	485,	17.8,	70.1,	31104,	93),
(100640,	16,	1726476108,	485,	17.8,	70.1,	31140,	93),
(100641,	16,	1726476115,	486,	17.8,	70.1,	31726,	92),
(100642,	16,	1726476122,	485,	17.8,	70.2,	31162,	92),
(100643,	16,	1726476129,	485,	17.7,	70.2,	31295,	92),
(100644,	16,	1726476136,	485,	17.8,	70.2,	31189,	92),
(100645,	16,	1726476143,	486,	17.8,	70.2,	31389,	92),
(100646,	16,	1726476150,	485,	17.8,	70.2,	31250,	91),
(100647,	16,	1726476157,	485,	17.7,	70.1,	31266,	91),
(100648,	16,	1726476164,	486,	17.8,	70.1,	31193,	91),
(100649,	16,	1726476171,	487,	17.7,	70.2,	31208,	91),
(100650,	16,	1726476178,	485,	17.8,	70.2,	31179,	92),
(100651,	16,	1726476185,	486,	17.8,	70.2,	30965,	93),
(100652,	16,	1726476192,	486,	17.7,	70.1,	31086,	93),
(100653,	16,	1726476199,	487,	17.8,	70.2,	31132,	93),
(100654,	16,	1726476206,	487,	17.8,	70.2,	31199,	93),
(100655,	16,	1726476213,	487,	17.8,	70.2,	31174,	92),
(100656,	16,	1726476220,	488,	17.7,	70.2,	30665,	92),
(100657,	16,	1726476227,	489,	17.8,	70.2,	31156,	93),
(100658,	16,	1726476234,	489,	17.8,	70.2,	31130,	93),
(100659,	16,	1726476241,	490,	17.8,	70.2,	31149,	93),
(100660,	16,	1726476249,	491,	17.8,	70.2,	31154,	92),
(100661,	16,	1726476256,	495,	17.8,	70.3,	31468,	92),
(100662,	16,	1726476263,	494,	17.8,	70.2,	31162,	92),
(100663,	16,	1726476270,	496,	17.7,	70.2,	31192,	92),
(100664,	16,	1726476277,	498,	17.8,	70.2,	31165,	92),
(100665,	16,	1726476284,	502,	17.7,	70.2,	31182,	92),
(100666,	16,	1726476291,	501,	17.8,	70.2,	31173,	92),
(100667,	16,	1726476298,	503,	17.8,	70.2,	31149,	92),
(100668,	16,	1726476305,	505,	17.7,	70.2,	31151,	92),
(100669,	16,	1726476312,	504,	17.8,	70.2,	31710,	92),
(100670,	16,	1726476319,	504,	17.8,	70.2,	31154,	91),
(100671,	16,	1726476326,	502,	17.8,	70.2,	30787,	93),
(100672,	16,	1726476333,	501,	17.8,	70.2,	31149,	93),
(100673,	16,	1726476340,	500,	17.8,	70.2,	31265,	93),
(100674,	16,	1726476347,	499,	17.8,	70.2,	31197,	92),
(100675,	16,	1726476354,	497,	17.8,	70.2,	31199,	92),
(100676,	16,	1726476361,	497,	17.8,	70.2,	31173,	96),
(100677,	16,	1726476368,	498,	17.8,	70.2,	30755,	96),
(100678,	16,	1726476375,	499,	17.8,	70.2,	31147,	103),
(100679,	16,	1726476382,	498,	17.8,	70.2,	31097,	102),
(100680,	16,	1726476389,	499,	17.8,	70.2,	31131,	102),
(100681,	16,	1726476396,	499,	17.8,	70.2,	31121,	102),
(100682,	16,	1726476403,	499,	17.8,	70.3,	31134,	102),
(100683,	16,	1726476410,	500,	17.8,	70.2,	31125,	102),
(100684,	16,	1726476417,	499,	17.8,	70.2,	31143,	102),
(100685,	16,	1726476424,	499,	17.8,	70.2,	31130,	102),
(100686,	16,	1726476431,	498,	17.8,	70.3,	31433,	101),
(100687,	16,	1726476438,	498,	17.8,	70.3,	31164,	100),
(100688,	16,	1726476445,	498,	17.8,	70.2,	31685,	100),
(100689,	16,	1726476453,	498,	17.8,	70.3,	31217,	99),
(100690,	16,	1726476460,	498,	17.8,	70.2,	31201,	99),
(100691,	16,	1726476467,	498,	17.8,	70.3,	31164,	97),
(100692,	16,	1726476474,	498,	17.8,	70.2,	31114,	97),
(100693,	16,	1726476481,	498,	17.8,	70.2,	31135,	97),
(100694,	16,	1726476488,	498,	17.8,	70.3,	31136,	97),
(100695,	16,	1726476496,	498,	17.8,	70.3,	31143,	103),
(100696,	16,	1726476503,	498,	17.8,	70.2,	31151,	103),
(100697,	16,	1726476510,	497,	17.8,	70.3,	31213,	102),
(100698,	16,	1726476517,	498,	17.8,	70.3,	31208,	102),
(100699,	16,	1726476524,	497,	17.8,	70.2,	31137,	101),
(100700,	16,	1726476531,	497,	17.8,	70.2,	30662,	99),
(100701,	16,	1726476538,	497,	17.8,	70.3,	31098,	99),
(100702,	16,	1726476545,	497,	17.8,	70.3,	30668,	99),
(100703,	16,	1726476552,	496,	17.8,	70.3,	31122,	99),
(100704,	16,	1726476559,	495,	17.8,	70.3,	30630,	99),
(100705,	16,	1726476566,	495,	17.8,	70.3,	31130,	102),
(100706,	16,	1726476573,	495,	17.8,	70.3,	31144,	102),
(100707,	16,	1726476580,	494,	17.8,	70.2,	30895,	104),
(100708,	16,	1726476587,	493,	17.8,	70.2,	31056,	104),
(100709,	16,	1726476594,	492,	17.8,	70.3,	31114,	104),
(100710,	16,	1726476601,	492,	17.8,	70.3,	31120,	104),
(100711,	16,	1726476608,	491,	17.8,	70.3,	31139,	104),
(100712,	16,	1726476615,	490,	17.8,	70.3,	31127,	103),
(100713,	16,	1726476622,	489,	17.8,	70.3,	31190,	103),
(100714,	16,	1726476629,	489,	17.8,	70.3,	31159,	102),
(100715,	16,	1726476636,	489,	17.8,	70.3,	31742,	101),
(100716,	16,	1726476643,	489,	17.8,	70.3,	31153,	101),
(100717,	16,	1726476650,	487,	17.8,	70.3,	31219,	100),
(100718,	16,	1726476657,	491,	17.8,	70.3,	31158,	100),
(100719,	16,	1726476664,	490,	17.8,	70.3,	31755,	99),
(100720,	16,	1726476671,	490,	17.8,	70.4,	31155,	99),
(100721,	16,	1726476678,	490,	17.8,	70.3,	30608,	99),
(100722,	16,	1726476685,	490,	17.8,	70.4,	31151,	99),
(100723,	16,	1726476692,	491,	17.8,	70.4,	31113,	99),
(100724,	16,	1726476699,	493,	17.8,	70.4,	31128,	99),
(100725,	16,	1726476707,	492,	17.8,	70.3,	31141,	99),
(100726,	16,	1726476714,	492,	17.8,	70.3,	31217,	98),
(100727,	16,	1726476721,	490,	17.8,	70.3,	31166,	98),
(100728,	16,	1726476728,	489,	17.8,	70.4,	30568,	98),
(100729,	16,	1726476736,	490,	17.8,	70.4,	31703,	98),
(100730,	16,	1726476743,	489,	17.8,	70.4,	31145,	98),
(100731,	16,	1726476750,	490,	17.8,	70.4,	31121,	98),
(100732,	16,	1726476757,	490,	17.8,	70.4,	31138,	98),
(100733,	16,	1726476764,	490,	17.8,	70.3,	31147,	98),
(100734,	16,	1726476771,	490,	17.8,	70.4,	31112,	98),
(100735,	16,	1726476778,	490,	17.8,	70.4,	31131,	97),
(100736,	16,	1726476785,	489,	17.8,	70.4,	31327,	97),
(100737,	16,	1726476792,	489,	17.8,	70.4,	31212,	96),
(100738,	16,	1726476799,	488,	17.8,	70.4,	31174,	96),
(100739,	16,	1726476806,	489,	17.8,	70.4,	31161,	96),
(100740,	16,	1726476813,	488,	17.8,	70.4,	31164,	98),
(100741,	16,	1726476820,	488,	17.8,	70.4,	31150,	108),
(100742,	16,	1726476827,	488,	17.8,	70.4,	31147,	107),
(100743,	16,	1726476835,	488,	17.8,	70.4,	31147,	104),
(100744,	16,	1726476842,	488,	17.8,	70.5,	31156,	102),
(100745,	16,	1726476849,	488,	17.8,	70.5,	31212,	102),
(100746,	16,	1726476857,	488,	17.8,	70.5,	31175,	101),
(100747,	16,	1726476864,	488,	17.8,	70.5,	31174,	101),
(100748,	16,	1726476871,	488,	17.8,	70.5,	31159,	101),
(100749,	16,	1726476878,	489,	17.7,	70.5,	31148,	101),
(100750,	16,	1726476885,	488,	17.8,	70.5,	30887,	101),
(100751,	16,	1726476892,	489,	17.8,	70.5,	31140,	100),
(100752,	16,	1726476899,	488,	17.8,	70.5,	31144,	100),
(100753,	16,	1726476906,	488,	17.8,	70.5,	31137,	100),
(100754,	16,	1726476913,	488,	17.8,	70.5,	31124,	100),
(100755,	16,	1726476920,	489,	17.8,	70.5,	31751,	100),
(100756,	16,	1726476927,	489,	17.8,	70.6,	31150,	100),
(100757,	16,	1726476934,	489,	17.8,	70.6,	31763,	100),
(100758,	16,	1726476941,	488,	17.8,	70.5,	31195,	99),
(100759,	16,	1726476948,	488,	17.8,	70.5,	31169,	102),
(100760,	16,	1726476956,	488,	17.8,	70.5,	31128,	102),
(100761,	16,	1726476963,	489,	17.8,	70.5,	31145,	101),
(100762,	16,	1726476970,	488,	17.7,	70.5,	31159,	101),
(100763,	16,	1726476977,	489,	17.7,	70.5,	31223,	101),
(100764,	16,	1726476984,	489,	17.8,	70.5,	31137,	101),
(100765,	16,	1726476991,	489,	17.8,	70.5,	31158,	100),
(100766,	16,	1726476998,	489,	17.8,	70.5,	31160,	100),
(100767,	16,	1726477005,	488,	17.8,	70.6,	31154,	100),
(100768,	16,	1726477012,	489,	17.7,	70.5,	31109,	100),
(100769,	16,	1726477019,	490,	17.7,	70.5,	31126,	100),
(100770,	16,	1726477026,	489,	17.7,	70.6,	31146,	100),
(100771,	16,	1726477033,	489,	17.8,	70.6,	31138,	100),
(100772,	16,	1726477040,	489,	17.8,	70.6,	31151,	100),
(100773,	16,	1726477047,	488,	17.8,	70.6,	31149,	100),
(100774,	16,	1726477054,	487,	17.8,	70.6,	31157,	100),
(100775,	16,	1726477061,	487,	17.8,	70.6,	31151,	99),
(100776,	16,	1726477068,	487,	17.8,	70.6,	31203,	99),
(100777,	16,	1726477075,	488,	17.7,	70.6,	31170,	99),
(100778,	16,	1726477082,	488,	17.8,	70.5,	31277,	98),
(100779,	16,	1726477089,	488,	17.8,	70.5,	31209,	98),
(100780,	16,	1726477096,	487,	17.8,	70.6,	31716,	98),
(100781,	16,	1726477103,	488,	17.7,	70.5,	31158,	100),
(100782,	16,	1726477110,	487,	17.8,	70.6,	30780,	100),
(100783,	16,	1726477117,	488,	17.8,	70.6,	31151,	100),
(100784,	16,	1726477124,	487,	17.8,	70.6,	31122,	100),
(100785,	16,	1726477131,	487,	17.8,	70.6,	31493,	100),
(100786,	16,	1726477138,	486,	17.8,	70.6,	31160,	99),
(100787,	16,	1726477146,	486,	17.8,	70.6,	30798,	99),
(100788,	16,	1726477153,	486,	17.8,	70.7,	31160,	99),
(100789,	16,	1726477160,	486,	17.8,	70.6,	31241,	99),
(100790,	16,	1726477167,	487,	17.8,	70.6,	31187,	98),
(100791,	16,	1726477174,	487,	17.8,	70.6,	31711,	98),
(100792,	16,	1726477181,	488,	17.8,	70.6,	31157,	98),
(100793,	16,	1726477188,	488,	17.8,	70.6,	31758,	98),
(100794,	16,	1726477195,	487,	17.8,	70.6,	31132,	98),
(100795,	16,	1726477202,	487,	17.8,	70.6,	31157,	103),
(100796,	16,	1726477209,	486,	17.8,	70.6,	31506,	102),
(100797,	16,	1726477216,	486,	17.8,	70.6,	31157,	103),
(100798,	16,	1726477223,	485,	17.8,	70.6,	31523,	102),
(100799,	16,	1726477230,	486,	17.8,	70.6,	31159,	102),
(100800,	16,	1726477237,	486,	17.8,	70.6,	31192,	101),
(100801,	16,	1726477244,	486,	17.8,	70.6,	31170,	101),
(100802,	16,	1726477251,	485,	17.8,	70.6,	31145,	101),
(100803,	16,	1726477258,	484,	17.8,	70.6,	31161,	101),
(100804,	16,	1726477265,	482,	17.8,	70.6,	31157,	101),
(100805,	16,	1726477272,	482,	17.8,	70.6,	31156,	101),
(100806,	16,	1726477279,	480,	17.8,	70.6,	31150,	100),
(100807,	16,	1726477286,	480,	17.8,	70.6,	31164,	100),
(100808,	16,	1726477293,	480,	17.8,	70.5,	31158,	100),
(100809,	16,	1726477300,	480,	17.8,	70.6,	31471,	100),
(100810,	16,	1726477307,	480,	17.8,	70.6,	31141,	99),
(100811,	16,	1726477314,	481,	17.8,	70.6,	31188,	99),
(100812,	16,	1726477321,	480,	17.8,	70.6,	31161,	99),
(100813,	16,	1726477328,	480,	17.8,	70.6,	31162,	99),
(100814,	16,	1726477335,	480,	17.8,	70.5,	31150,	99),
(100815,	16,	1726477342,	480,	17.8,	70.6,	31162,	99),
(100816,	16,	1726477349,	479,	17.8,	70.6,	31156,	99),
(100817,	16,	1726477356,	480,	17.8,	70.6,	31464,	99),
(100818,	16,	1726477363,	479,	17.8,	70.6,	31162,	98),
(100819,	16,	1726477370,	479,	17.8,	70.7,	31727,	98),
(100820,	16,	1726477377,	479,	17.8,	70.7,	31163,	100),
(100821,	16,	1726477384,	479,	17.8,	70.7,	31173,	100),
(100822,	16,	1726477392,	479,	17.8,	70.7,	31484,	99),
(100823,	16,	1726477399,	479,	17.8,	70.7,	31156,	99),
(100824,	16,	1726477406,	479,	17.8,	70.7,	31697,	99),
(100825,	16,	1726477413,	479,	17.8,	70.6,	31156,	99),
(100826,	16,	1726477420,	479,	17.8,	70.6,	31196,	99),
(100827,	16,	1726477427,	479,	17.8,	70.6,	31176,	98),
(100828,	16,	1726477434,	479,	17.8,	70.6,	31723,	98),
(100829,	16,	1726477441,	479,	17.8,	70.6,	31165,	101),
(100830,	16,	1726477448,	479,	17.8,	70.6,	30911,	102),
(100831,	16,	1726477455,	480,	17.8,	70.6,	31044,	102),
(100832,	16,	1726477462,	480,	17.8,	70.6,	31113,	102),
(100833,	16,	1726477469,	480,	17.8,	70.6,	31143,	102),
(100834,	16,	1726477476,	479,	17.8,	70.6,	31159,	101),
(100835,	16,	1726477483,	479,	17.8,	70.7,	31160,	101),
(100836,	16,	1726477490,	479,	17.8,	70.7,	31245,	101),
(100837,	16,	1726477497,	479,	17.8,	70.7,	31194,	100),
(100838,	16,	1726477504,	479,	17.8,	70.6,	31146,	100),
(100839,	16,	1726477511,	479,	17.8,	70.6,	31151,	99),
(100840,	16,	1726477518,	479,	17.8,	70.6,	31355,	99),
(100841,	16,	1726477525,	478,	17.8,	70.6,	31225,	99),
(100842,	16,	1726477532,	477,	17.8,	70.6,	31276,	98),
(100843,	16,	1726477539,	477,	17.8,	70.6,	31204,	98),
(100844,	16,	1726477546,	477,	17.8,	70.7,	31273,	98),
(100845,	16,	1726477553,	477,	17.8,	70.7,	31205,	98),
(100846,	16,	1726477560,	476,	17.8,	70.6,	31204,	98),
(100847,	16,	1726477567,	476,	0,	0,	32645,	98),
(100848,	16,	1726477574,	476,	17.8,	70.6,	31171,	97),
(100849,	16,	1726477581,	475,	17.8,	70.6,	31152,	97),
(100850,	16,	1726477588,	474,	17.8,	70.6,	31157,	97),
(100851,	16,	1726477595,	474,	17.8,	70.6,	31155,	97),
(100852,	16,	1726477602,	474,	17.8,	70.6,	31124,	97),
(100853,	16,	1726477609,	475,	17.8,	70.6,	31143,	97),
(100854,	16,	1726477617,	475,	17.8,	70.7,	31146,	97),
(100855,	16,	1726477624,	475,	17.8,	70.6,	31151,	97),
(100856,	16,	1726477631,	475,	17.8,	70.6,	30652,	97),
(100857,	16,	1726477638,	476,	17.8,	70.7,	31156,	97),
(100858,	16,	1726477645,	475,	17.8,	70.7,	31147,	97),
(100859,	16,	1726477652,	474,	17.8,	70.7,	31194,	97),
(100860,	16,	1726477659,	475,	17.8,	70.7,	31162,	97),
(100861,	16,	1726477666,	475,	17.8,	70.7,	31243,	97),
(100862,	16,	1726477673,	474,	17.8,	70.7,	31176,	97),
(100863,	16,	1726477680,	474,	17.8,	70.7,	31241,	97),
(100864,	16,	1726477687,	473,	17.8,	70.6,	31173,	97),
(100865,	16,	1726477694,	473,	17.8,	70.7,	31197,	97),
(100866,	16,	1726477701,	473,	17.8,	70.7,	31152,	97),
(100867,	16,	1726477708,	473,	17.8,	70.6,	31182,	97),
(100868,	16,	1726477715,	473,	17.8,	70.7,	31147,	97),
(100869,	16,	1726477722,	473,	17.8,	70.7,	30778,	98),
(100870,	16,	1726477729,	472,	17.8,	70.7,	31119,	101),
(100871,	16,	1726477736,	472,	17.8,	70.7,	31088,	101),
(100872,	16,	1726477743,	472,	17.8,	70.7,	31123,	101),
(100873,	16,	1726477750,	473,	17.8,	70.7,	31113,	101),
(100874,	16,	1726477757,	471,	17.8,	70.7,	31131,	101),
(100875,	16,	1726477764,	472,	17.8,	70.7,	31133,	101),
(100876,	16,	1726477771,	470,	17.8,	70.7,	31450,	100),
(100877,	16,	1726477778,	470,	17.8,	70.7,	31142,	100),
(100878,	16,	1726477785,	470,	17.8,	70.6,	30687,	100),
(100879,	16,	1726477792,	470,	17.8,	70.6,	31141,	105),
(100880,	16,	1726477799,	470,	17.8,	70.6,	30744,	104),
(100881,	16,	1726477806,	470,	17.8,	70.6,	31160,	104),
(100882,	16,	1726477813,	470,	17.8,	70.6,	31107,	104),
(100883,	16,	1726477820,	470,	17.8,	70.6,	30696,	104),
(100884,	16,	1726477827,	470,	17.8,	70.6,	31146,	103),
(100885,	16,	1726477834,	469,	17.8,	70.6,	30750,	103),
(100886,	16,	1726477841,	469,	17.8,	70.6,	31141,	103),
(100887,	16,	1726477848,	469,	17.8,	70.6,	30575,	103),
(100888,	16,	1726477855,	469,	17.8,	70.6,	31146,	102),
(100889,	16,	1726477862,	469,	17.8,	70.6,	30569,	102),
(100890,	16,	1726477869,	468,	17.8,	70.7,	31101,	102),
(100891,	16,	1726477876,	468,	17.8,	70.6,	30767,	102),
(100892,	16,	1726477883,	468,	17.8,	70.6,	31141,	101),
(100893,	16,	1726477891,	468,	17.8,	70.6,	31310,	100),
(100894,	16,	1726477898,	468,	17.8,	70.6,	31652,	100),
(100895,	16,	1726477905,	468,	17.8,	70.6,	31221,	100),
(100896,	16,	1726477912,	468,	17.8,	70.6,	31177,	100),
(100897,	16,	1726477919,	468,	17.8,	70.6,	31189,	100),
(100898,	16,	1726477926,	467,	17.8,	70.7,	31167,	99),
(100899,	16,	1726477933,	467,	17.8,	70.7,	31690,	99),
(100900,	16,	1726477940,	468,	17.8,	70.7,	31147,	99),
(100901,	16,	1726477947,	467,	17.8,	70.8,	31185,	99),
(100902,	16,	1726477954,	466,	17.8,	70.8,	31128,	99),
(100903,	16,	1726477961,	466,	17.8,	70.8,	31144,	99),
(100904,	16,	1726477968,	467,	17.8,	70.7,	31144,	99),
(100905,	16,	1726477975,	467,	17.8,	70.7,	31157,	99),
(100906,	16,	1726477982,	466,	17.8,	70.7,	31557,	99),
(100907,	16,	1726477989,	466,	17.8,	70.7,	31156,	99),
(100908,	16,	1726477996,	466,	17.8,	70.7,	31746,	99),
(100909,	16,	1726478003,	466,	17.8,	70.7,	31107,	99),
(100910,	16,	1726478010,	466,	17.8,	70.7,	31137,	99),
(100911,	16,	1726478017,	466,	17.8,	70.7,	31140,	99),
(100912,	16,	1726478024,	465,	17.8,	70.7,	31146,	98),
(100913,	16,	1726478031,	465,	17.8,	70.7,	31149,	98),
(100914,	16,	1726478038,	465,	17.8,	70.8,	31155,	98),
(100915,	16,	1726478045,	465,	17.8,	70.8,	31152,	98),
(100916,	16,	1726478052,	465,	17.8,	70.8,	31157,	98),
(100917,	16,	1726478059,	465,	17.8,	70.8,	31153,	98),
(100918,	16,	1726478066,	465,	17.8,	70.8,	31093,	98),
(100919,	16,	1726478073,	465,	17.8,	70.8,	30656,	98),
(100920,	16,	1726478080,	465,	17.8,	70.9,	31157,	101),
(100921,	16,	1726478087,	465,	17.8,	70.8,	31110,	101),
(100922,	16,	1726478094,	465,	17.8,	70.8,	32012,	102),
(100923,	16,	1726478101,	465,	17.8,	70.8,	31065,	102),
(100924,	16,	1726478108,	465,	17.8,	70.9,	31095,	102),
(100925,	16,	1726478115,	465,	17.8,	70.8,	31125,	102),
(100926,	16,	1726478122,	464,	17.8,	70.8,	31120,	102),
(100927,	16,	1726478129,	464,	17.8,	70.8,	31118,	102),
(100928,	16,	1726478136,	465,	17.8,	70.8,	31123,	102),
(100929,	16,	1726478143,	464,	17.8,	70.8,	31106,	102),
(100930,	16,	1726478150,	463,	17.8,	70.8,	31109,	102),
(100931,	16,	1726478158,	463,	17.8,	70.8,	31094,	102),
(100932,	16,	1726478165,	464,	17.8,	70.8,	31110,	102),
(100933,	16,	1726478172,	463,	17.8,	70.8,	31125,	102),
(100934,	16,	1726478179,	463,	17.8,	70.8,	31128,	102),
(100935,	16,	1726478186,	463,	17.8,	70.8,	31097,	102),
(100936,	16,	1726478193,	463,	17.8,	70.8,	31126,	109),
(100937,	16,	1726478200,	463,	17.8,	70.8,	30706,	108),
(100938,	16,	1726478207,	463,	17.8,	70.8,	31137,	107),
(100939,	16,	1726478214,	463,	17.8,	70.7,	31150,	105),
(100940,	16,	1726478221,	463,	17.8,	70.8,	31459,	105),
(100941,	16,	1726478228,	463,	17.8,	70.7,	31139,	103),
(100942,	16,	1726478235,	463,	17.8,	70.8,	31561,	103),
(100943,	16,	1726478242,	463,	17.8,	70.8,	31171,	103),
(100944,	16,	1726478250,	463,	17.8,	70.8,	31136,	103),
(100945,	16,	1726478257,	463,	17.8,	70.7,	31136,	102),
(100946,	16,	1726478264,	463,	17.8,	70.8,	31145,	102),
(100947,	16,	1726478271,	462,	17.8,	70.8,	31150,	102),
(100948,	16,	1726478278,	463,	17.8,	70.8,	31137,	102),
(100949,	16,	1726478285,	463,	17.8,	70.8,	31147,	102),
(100950,	16,	1726478292,	462,	17.8,	70.8,	31151,	102),
(100951,	16,	1726478299,	462,	17.8,	70.8,	31489,	102),
(100952,	16,	1726478306,	462,	17.8,	70.8,	31058,	101),
(100953,	16,	1726478313,	462,	17.8,	70.8,	31203,	101),
(100954,	16,	1726478320,	462,	17.8,	70.8,	31177,	101),
(100955,	16,	1726478328,	462,	17.8,	70.8,	31740,	101),
(100956,	16,	1726478335,	462,	17.8,	70.8,	31045,	101),
(100957,	16,	1726478343,	462,	17.8,	70.8,	31099,	101),
(100958,	16,	1726478350,	462,	17.8,	70.8,	31136,	101),
(100959,	16,	1726478357,	462,	17.8,	70.7,	31099,	101),
(100960,	16,	1726478364,	462,	17.8,	70.8,	31710,	101),
(100961,	16,	1726478371,	462,	17.8,	70.8,	31161,	101),
(100962,	16,	1726478378,	461,	17.8,	70.8,	31192,	100),
(100963,	16,	1726478385,	462,	17.8,	70.7,	31155,	100),
(100964,	16,	1726478392,	461,	17.8,	70.8,	31197,	100),
(100965,	16,	1726478399,	461,	17.8,	70.8,	31155,	100),
(100966,	16,	1726478406,	461,	17.8,	70.8,	31195,	100),
(100967,	16,	1726478413,	462,	17.8,	70.9,	31157,	100),
(100968,	16,	1726478420,	461,	17.8,	70.9,	31754,	100),
(100969,	16,	1726478427,	461,	17.8,	70.9,	31122,	100),
(100970,	16,	1726478434,	461,	17.8,	70.9,	31072,	100),
(100971,	16,	1726478441,	461,	17.8,	71,	31125,	100),
(100972,	16,	1726478448,	461,	17.8,	71,	31139,	102),
(100973,	16,	1726478455,	461,	17.8,	71,	31157,	102),
(100974,	16,	1726478462,	462,	17.8,	70.9,	31161,	104),
(100975,	16,	1726478469,	462,	17.8,	71,	31157,	104),
(100976,	16,	1726478476,	461,	17.8,	70.9,	31152,	103),
(100977,	16,	1726478483,	461,	17.8,	70.9,	31186,	103),
(100978,	16,	1726478491,	461,	17.8,	70.8,	31167,	103),
(100979,	16,	1726478498,	461,	17.8,	70.8,	31137,	103),
(100980,	16,	1726478505,	462,	17.8,	70.9,	31148,	103),
(100981,	16,	1726478512,	463,	17.8,	70.8,	31109,	103),
(100982,	16,	1726478519,	462,	17.8,	70.9,	31136,	103),
(100983,	16,	1726478526,	462,	17.8,	70.8,	31124,	103),
(100984,	16,	1726478533,	462,	17.8,	70.9,	31143,	103),
(100985,	16,	1726478540,	462,	17.8,	70.9,	31131,	102),
(100986,	16,	1726478547,	462,	17.8,	70.9,	30655,	102),
(100987,	16,	1726478554,	462,	17.8,	70.9,	31152,	111),
(100988,	16,	1726478561,	462,	17.8,	70.9,	31351,	109),
(100989,	16,	1726478568,	462,	17.8,	70.9,	31223,	107),
(100990,	16,	1726478575,	462,	17.8,	70.9,	31494,	106),
(100991,	16,	1726478582,	463,	17.8,	70.9,	31161,	106),
(100992,	16,	1726478589,	462,	17.8,	70.9,	31209,	105),
(100993,	16,	1726478596,	462,	17.8,	70.9,	31182,	105),
(100994,	16,	1726478603,	463,	17.8,	70.9,	31706,	105),
(100995,	16,	1726478610,	463,	17.8,	70.9,	31152,	104),
(100996,	16,	1726478617,	462,	17.8,	70.9,	31151,	104),
(100997,	16,	1726478624,	462,	17.8,	70.9,	31152,	104),
(100998,	16,	1726478631,	462,	17.8,	70.9,	31136,	104),
(100999,	16,	1726478638,	462,	17.8,	70.9,	31147,	104),
(101000,	16,	1726478645,	462,	17.8,	70.9,	30862,	104),
(101001,	16,	1726478652,	462,	17.8,	70.9,	30573,	103),
(101002,	16,	1726478659,	462,	17.8,	70.9,	31158,	103),
(101003,	16,	1726478666,	462,	17.8,	70.9,	31162,	103),
(101004,	16,	1726478673,	461,	17.8,	70.9,	31154,	103),
(101005,	16,	1726478680,	462,	17.8,	70.9,	30630,	103),
(101006,	16,	1726478687,	462,	17.8,	70.9,	31130,	102),
(101007,	16,	1726478694,	462,	17.8,	70.9,	31698,	102),
(101008,	16,	1726478701,	462,	17.8,	70.9,	31154,	102),
(101009,	16,	1726478708,	462,	17.8,	70.9,	31706,	102),
(101010,	16,	1726478715,	462,	17.8,	70.9,	31161,	103),
(101011,	16,	1726478722,	461,	17.8,	70.8,	31142,	103),
(101012,	16,	1726478729,	461,	17.8,	70.8,	31149,	103),
(101013,	16,	1726478736,	461,	17.8,	70.8,	31144,	103),
(101014,	16,	1726478743,	461,	17.8,	70.8,	31153,	103),
(101015,	16,	1726478750,	461,	17.8,	70.8,	31160,	103),
(101016,	16,	1726478757,	460,	17.8,	70.9,	31433,	103),
(101017,	16,	1726478764,	460,	17.8,	70.9,	31051,	103),
(101018,	16,	1726478771,	460,	17.8,	70.9,	31157,	103),
(101019,	16,	1726478778,	459,	17.8,	70.9,	31490,	102),
(101020,	16,	1726478785,	459,	17.8,	70.9,	31172,	102),
(101021,	16,	1726478792,	459,	17.8,	70.9,	31227,	102),
(101022,	16,	1726478799,	460,	17.8,	70.9,	31178,	102),
(101023,	16,	1726478806,	459,	17.8,	70.9,	31122,	102),
(101024,	16,	1726478813,	458,	17.8,	70.9,	31143,	102),
(101025,	16,	1726478820,	459,	17.8,	70.9,	31135,	102),
(101026,	16,	1726478827,	459,	17.8,	70.9,	31147,	102),
(101027,	16,	1726478834,	458,	17.8,	70.9,	31151,	104),
(101028,	16,	1726478841,	458,	17.8,	70.9,	31241,	104),
(101029,	16,	1726478848,	458,	17.8,	70.9,	31193,	103),
(101030,	16,	1726478856,	459,	17.8,	70.9,	30686,	103),
(101031,	16,	1726478863,	458,	17.8,	70.9,	31167,	103),
(101032,	16,	1726478870,	459,	17.8,	70.9,	31116,	103),
(101033,	16,	1726478877,	458,	17.8,	70.9,	31143,	103),
(101034,	16,	1726478884,	459,	17.8,	70.9,	31146,	103),
(101035,	16,	1726478891,	459,	17.8,	70.9,	31146,	103),
(101036,	16,	1726478898,	459,	17.8,	70.9,	31142,	102),
(101037,	16,	1726478905,	459,	17.8,	70.9,	31158,	102),
(101038,	16,	1726478912,	459,	17.8,	70.9,	31156,	102),
(101039,	16,	1726478919,	459,	17.8,	70.9,	31157,	102),
(101040,	16,	1726478926,	458,	17.8,	70.9,	31152,	108),
(101041,	16,	1726478933,	458,	17.8,	70.9,	31146,	107),
(101042,	16,	1726478940,	459,	17.8,	70.8,	31163,	107),
(101043,	16,	1726478948,	459,	17.8,	70.9,	31161,	106),
(101044,	16,	1726478955,	458,	17.8,	70.9,	31130,	106),
(101045,	16,	1726478962,	458,	17.8,	70.9,	31146,	106),
(101046,	16,	1726478969,	459,	17.8,	70.9,	31127,	106),
(101047,	16,	1726478976,	459,	17.8,	70.9,	31142,	105),
(101048,	16,	1726478983,	459,	17.8,	70.9,	31127,	104),
(101049,	16,	1726478990,	459,	17.8,	70.9,	31404,	104),
(101050,	16,	1726478997,	459,	17.8,	70.9,	31130,	104),
(101051,	16,	1726479004,	459,	17.8,	70.9,	31233,	104),
(101052,	16,	1726479011,	459,	17.8,	71,	31158,	103),
(101053,	16,	1726479018,	460,	17.8,	70.9,	31367,	103),
(101054,	16,	1726479025,	459,	17.8,	70.9,	31237,	103),
(101055,	16,	1726479032,	460,	17.8,	70.9,	31271,	103),
(101056,	16,	1726479039,	460,	17.8,	70.9,	30889,	103),
(101057,	16,	1726479046,	460,	17.8,	70.9,	31332,	103),
(101058,	16,	1726479053,	460,	17.8,	70.9,	31223,	103),
(101059,	16,	1726479060,	461,	17.8,	70.9,	31692,	102),
(101060,	16,	1726479067,	461,	17.8,	70.9,	31174,	102),
(101061,	16,	1726479075,	461,	17.8,	70.8,	31176,	104),
(101062,	16,	1726479082,	461,	17.8,	70.8,	31103,	104),
(101063,	16,	1726479089,	461,	17.8,	70.9,	31135,	111),
(101064,	16,	1726479096,	462,	17.8,	70.9,	31196,	110),
(101065,	16,	1726479103,	461,	17.8,	70.9,	31092,	110),
(101066,	16,	1726479110,	462,	17.8,	70.9,	31135,	109),
(101067,	16,	1726479117,	463,	17.8,	70.9,	30676,	109),
(101068,	16,	1726479124,	464,	17.8,	70.9,	31138,	109),
(101069,	16,	1726479131,	465,	17.8,	70.9,	31104,	109),
(101070,	16,	1726479138,	465,	17.8,	70.9,	31137,	108),
(101071,	16,	1726479145,	465,	17.8,	70.9,	31142,	108),
(101072,	16,	1726479152,	468,	17.8,	70.9,	31150,	108),
(101073,	16,	1726479159,	467,	17.8,	70.9,	31067,	107),
(101074,	16,	1726479166,	468,	17.8,	70.9,	31202,	106),
(101075,	16,	1726479173,	470,	17.8,	70.9,	31179,	106),
(101076,	16,	1726479180,	471,	17.8,	70.9,	30676,	106),
(101077,	16,	1726479187,	471,	17.8,	70.9,	31134,	106),
(101078,	16,	1726479194,	470,	17.8,	70.9,	31122,	106),
(101079,	16,	1726479201,	471,	17.8,	70.9,	31695,	106),
(101080,	16,	1726479209,	470,	17.8,	70.9,	31158,	105),
(101081,	16,	1726479216,	471,	17.8,	70.9,	31743,	105),
(101082,	16,	1726479223,	471,	17.8,	71,	31168,	105),
(101083,	16,	1726479230,	471,	17.8,	70.9,	31175,	105),
(101084,	16,	1726479237,	471,	17.8,	70.9,	31254,	105),
(101085,	16,	1726479244,	468,	17.8,	70.9,	31167,	105),
(101086,	16,	1726479251,	468,	17.8,	70.9,	31163,	105),
(101087,	16,	1726479258,	467,	17.8,	70.9,	31102,	105),
(101088,	16,	1726479265,	468,	17.8,	70.9,	31141,	105),
(101089,	16,	1726479272,	468,	17.8,	70.9,	31113,	105),
(101090,	16,	1726479279,	470,	17.8,	70.9,	31142,	105),
(101091,	16,	1726479286,	472,	17.8,	70.9,	31132,	105),
(101092,	16,	1726479293,	475,	17.8,	70.9,	31154,	105),
(101093,	16,	1726479300,	475,	17.8,	70.9,	31134,	105),
(101094,	16,	1726479307,	476,	17.8,	70.9,	31156,	105),
(101095,	16,	1726479314,	475,	17.8,	70.8,	31144,	104),
(101096,	16,	1726479321,	476,	17.8,	70.8,	31153,	104),
(101097,	16,	1726479328,	476,	17.8,	70.9,	31163,	104),
(101098,	16,	1726479335,	476,	17.8,	70.9,	31483,	104),
(101099,	16,	1726479342,	475,	17.8,	70.9,	31163,	104),
(101100,	16,	1726479349,	477,	17.8,	70.9,	31418,	104),
(101101,	16,	1726479356,	477,	17.8,	70.9,	31122,	104),
(101102,	16,	1726479363,	477,	17.8,	70.9,	31456,	104),
(101103,	16,	1726479370,	476,	17.8,	70.8,	31701,	104),
(101104,	16,	1726479377,	476,	17.8,	70.9,	31164,	104),
(101105,	16,	1726479385,	475,	17.8,	70.9,	31113,	104),
(101106,	16,	1726479392,	474,	17.8,	70.8,	31137,	104),
(101107,	16,	1726479400,	473,	17.8,	70.9,	31154,	104),
(101108,	16,	1726479407,	474,	17.8,	70.9,	31159,	106),
(101109,	16,	1726479414,	474,	17.8,	70.8,	31153,	106),
(101110,	16,	1726479421,	473,	17.8,	70.9,	31154,	106),
(101111,	16,	1726479428,	473,	17.8,	70.9,	31164,	106),
(101112,	16,	1726479435,	473,	17.8,	70.9,	31146,	106),
(101113,	16,	1726479442,	473,	17.8,	70.8,	31423,	106),
(101114,	16,	1726479449,	473,	17.8,	70.8,	30704,	105),
(101115,	16,	1726479456,	473,	17.8,	70.9,	31156,	105),
(101116,	16,	1726479463,	471,	17.8,	70.8,	31103,	105),
(101117,	16,	1726479470,	472,	17.8,	70.8,	31134,	105),
(101118,	16,	1726479477,	471,	17.8,	70.8,	31126,	105),
(101119,	16,	1726479484,	471,	17.8,	70.8,	31140,	105),
(101120,	16,	1726479491,	469,	17.8,	70.8,	31124,	110),
(101121,	16,	1726479498,	469,	17.8,	70.8,	30698,	109),
(101122,	16,	1726479506,	468,	17.8,	70.8,	31158,	115),
(101123,	16,	1726479514,	468,	17.8,	70.9,	30713,	114),
(101124,	16,	1726479521,	468,	17.8,	70.9,	31151,	126),
(101125,	16,	1726479528,	468,	17.8,	70.9,	31312,	123),
(101126,	16,	1726479535,	467,	17.8,	70.8,	31206,	120),
(101127,	16,	1726479542,	467,	17.8,	70.8,	31269,	118),
(101128,	16,	1726479549,	467,	17.8,	70.8,	30877,	116),
(101129,	16,	1726479556,	466,	17.8,	70.8,	31301,	114),
(101130,	16,	1726479563,	466,	17.8,	70.8,	31213,	113),
(101131,	16,	1726479570,	465,	17.8,	70.8,	31206,	112),
(101132,	16,	1726479577,	465,	17.8,	70.8,	31144,	111),
(101133,	16,	1726479584,	465,	17.8,	70.8,	31700,	111),
(101134,	16,	1726479591,	465,	17.8,	70.8,	31147,	110),
(101135,	16,	1726479598,	465,	17.8,	70.8,	31135,	110),
(101136,	16,	1726479605,	464,	17.8,	70.8,	31142,	109),
(101137,	16,	1726479612,	464,	17.8,	70.8,	31145,	109),
(101138,	16,	1726479619,	464,	17.8,	70.8,	31188,	109),
(101139,	16,	1726479626,	464,	17.8,	70.8,	31167,	112),
(101140,	16,	1726479633,	463,	17.8,	70.8,	30757,	111),
(101141,	16,	1726479640,	463,	17.8,	70.8,	31149,	111),
(101142,	16,	1726479647,	463,	17.8,	70.8,	31136,	111),
(101143,	16,	1726479654,	463,	17.8,	70.8,	31146,	110),
(101144,	16,	1726479661,	463,	17.8,	70.8,	31182,	110),
(101145,	16,	1726479669,	463,	17.8,	70.8,	31168,	109),
(101146,	16,	1726479676,	463,	17.8,	70.9,	31199,	108),
(101147,	16,	1726479683,	463,	17.8,	70.8,	31192,	108),
(101148,	16,	1726479690,	462,	17.8,	70.9,	31158,	108),
(101149,	16,	1726479697,	463,	17.8,	70.8,	31157,	108),
(101150,	16,	1726479704,	462,	17.8,	70.9,	31158,	107),
(101151,	16,	1726479711,	463,	17.8,	70.8,	31404,	107),
(101152,	16,	1726479718,	463,	17.8,	70.8,	31241,	107),
(101153,	16,	1726479725,	463,	17.8,	70.9,	31693,	107),
(101154,	16,	1726479732,	463,	17.8,	70.8,	31155,	107),
(101155,	16,	1726479739,	463,	17.8,	70.9,	31690,	106),
(101156,	16,	1726479746,	463,	17.8,	70.8,	31150,	106),
(101157,	16,	1726479753,	463,	17.8,	70.9,	31152,	106),
(101158,	16,	1726479760,	462,	17.8,	70.9,	31147,	106),
(101159,	16,	1726479767,	462,	17.8,	70.9,	31142,	106),
(101160,	16,	1726479774,	462,	17.8,	70.8,	31146,	106),
(101161,	16,	1726479781,	462,	17.8,	70.9,	31143,	106),
(101162,	16,	1726479788,	461,	17.8,	70.9,	31166,	106),
(101163,	16,	1726479795,	462,	17.8,	70.8,	31139,	106),
(101164,	16,	1726479803,	461,	17.8,	70.8,	31136,	106),
(101165,	16,	1726479810,	461,	17.8,	70.8,	31147,	106),
(101166,	16,	1726479817,	460,	17.8,	70.8,	31107,	106),
(101167,	16,	1726479824,	461,	17.8,	70.8,	31136,	106),
(101168,	16,	1726479831,	460,	17.8,	70.9,	30657,	106),
(101169,	16,	1726479838,	461,	17.8,	70.9,	31152,	109),
(101170,	16,	1726479845,	461,	17.8,	70.8,	30695,	108),
(101171,	16,	1726479852,	462,	17.8,	70.8,	31149,	112),
(101172,	16,	1726479859,	461,	17.8,	70.8,	30574,	111),
(101173,	16,	1726479866,	461,	17.8,	70.8,	31151,	109),
(101174,	16,	1726479873,	462,	17.8,	70.8,	31136,	109),
(101175,	16,	1726479880,	462,	17.8,	70.8,	31152,	109),
(101176,	16,	1726479887,	463,	17.8,	70.8,	31064,	109),
(101177,	16,	1726479894,	463,	17.8,	70.8,	31125,	109),
(101178,	16,	1726479901,	463,	17.8,	70.8,	31134,	108),
(101179,	16,	1726479908,	463,	17.8,	70.8,	31146,	108),
(101180,	16,	1726479915,	462,	17.8,	70.8,	31146,	108),
(101181,	16,	1726479922,	463,	17.8,	70.8,	31492,	108),
(101182,	16,	1726479929,	464,	17.8,	70.8,	31157,	107),
(101183,	16,	1726479936,	463,	17.8,	70.8,	31459,	107),
(101184,	16,	1726479943,	463,	17.8,	70.7,	31155,	107),
(101185,	16,	1726479950,	463,	17.8,	70.8,	31185,	107),
(101186,	16,	1726479957,	463,	17.8,	70.8,	31166,	107),
(101187,	16,	1726479964,	464,	17.8,	70.8,	31188,	107),
(101188,	16,	1726479971,	464,	17.8,	70.7,	31169,	113),
(101189,	16,	1726479978,	463,	17.8,	70.8,	30541,	112),
(101190,	16,	1726479985,	465,	17.8,	70.8,	31153,	112),
(101191,	16,	1726479992,	465,	17.8,	70.8,	31128,	112),
(101192,	16,	1726479999,	464,	17.8,	70.8,	31232,	111),
(101193,	16,	1726480006,	464,	17.8,	70.9,	31141,	110),
(101194,	16,	1726480013,	465,	17.8,	70.8,	31753,	110),
(101195,	16,	1726480020,	463,	17.8,	70.8,	31157,	110),
(101196,	16,	1726480027,	463,	17.8,	70.8,	31104,	110),
(101197,	16,	1726480034,	463,	17.8,	70.8,	31088,	110),
(101198,	16,	1726480041,	464,	17.8,	70.8,	31081,	110),
(101199,	16,	1726480048,	463,	17.8,	70.8,	31119,	110),
(101200,	16,	1726480055,	462,	17.8,	70.8,	31139,	110),
(101201,	16,	1726480062,	462,	17.8,	70.8,	31146,	110),
(101202,	16,	1726480069,	463,	17.8,	70.8,	31149,	109),
(101203,	16,	1726480076,	462,	17.8,	70.8,	31153,	109),
(101204,	16,	1726480083,	462,	17.8,	70.8,	31147,	109),
(101205,	16,	1726480090,	462,	17.8,	70.8,	31169,	109),
(101206,	16,	1726480097,	462,	17.8,	70.8,	31158,	110),
(101207,	16,	1726480104,	462,	17.8,	70.8,	30989,	110),
(101208,	16,	1726480111,	463,	17.8,	70.8,	30981,	110),
(101209,	16,	1726480118,	463,	17.8,	70.8,	31080,	110),
(101210,	16,	1726480125,	463,	17.8,	70.8,	31149,	110),
(101211,	16,	1726480132,	464,	17.8,	70.8,	31152,	109),
(101212,	16,	1726480139,	465,	17.8,	70.8,	31174,	109),
(101213,	16,	1726480146,	466,	17.8,	70.9,	31163,	109),
(101214,	16,	1726480153,	468,	17.8,	70.8,	31210,	109),
(101215,	16,	1726480160,	469,	17.8,	70.9,	31269,	109),
(101216,	16,	1726480167,	471,	17.8,	70.8,	31197,	109),
(101217,	16,	1726480174,	471,	17.8,	70.8,	31160,	109),
(101218,	16,	1726480181,	473,	17.8,	70.8,	31509,	108),
(101219,	16,	1726480188,	472,	17.8,	70.8,	31156,	108),
(101220,	16,	1726480195,	473,	17.8,	70.8,	31315,	108),
(101221,	16,	1726480202,	474,	17.8,	70.9,	31204,	108),
(101222,	16,	1726480209,	475,	17.8,	70.8,	31240,	108),
(101223,	16,	1726480216,	474,	17.8,	70.8,	31187,	107),
(101224,	16,	1726480223,	474,	17.8,	70.8,	31694,	107),
(101225,	16,	1726480231,	474,	17.8,	70.8,	31146,	107),
(101226,	16,	1726480238,	475,	17.8,	70.8,	31174,	107),
(101227,	16,	1726480245,	474,	17.8,	70.9,	31157,	107),
(101228,	16,	1726480252,	474,	17.8,	70.9,	31686,	107),
(101229,	16,	1726480259,	473,	17.8,	70.9,	31147,	107),
(101230,	16,	1726480266,	473,	17.8,	70.9,	30667,	107),
(101231,	16,	1726480273,	472,	17.8,	70.8,	31152,	107),
(101232,	16,	1726480280,	472,	17.8,	70.8,	31104,	107),
(101233,	16,	1726480287,	473,	17.8,	70.8,	31136,	107),
(101234,	16,	1726480294,	473,	17.8,	70.8,	31129,	107),
(101235,	16,	1726480301,	472,	17.8,	70.9,	31134,	107),
(101236,	16,	1726480308,	470,	17.8,	70.8,	31142,	107),
(101237,	16,	1726480315,	470,	17.8,	70.8,	31146,	107),
(101238,	16,	1726480322,	471,	17.8,	70.8,	31409,	107),
(101239,	16,	1726480329,	469,	17.8,	70.8,	31130,	106),
(101240,	16,	1726480336,	469,	17.8,	70.8,	31419,	106),
(101241,	16,	1726480343,	467,	17.8,	70.8,	31133,	106),
(101242,	16,	1726480350,	467,	17.8,	70.8,	31377,	106),
(101243,	16,	1726480357,	466,	17.8,	70.9,	31242,	105),
(101244,	16,	1726480364,	466,	17.8,	70.9,	31692,	105),
(101245,	16,	1726480371,	466,	17.8,	70.8,	31158,	105),
(101246,	16,	1726480378,	466,	17.8,	70.8,	30644,	105),
(101247,	16,	1726480385,	465,	17.8,	70.8,	31152,	105),
(101248,	16,	1726480392,	465,	17.8,	70.8,	31146,	105),
(101249,	16,	1726480399,	465,	17.8,	70.8,	31491,	105),
(101250,	16,	1726480406,	465,	17.8,	70.8,	31162,	105),
(101251,	16,	1726480413,	465,	17.8,	70.8,	31195,	105),
(101252,	16,	1726480420,	465,	17.8,	70.8,	31167,	105),
(101253,	16,	1726480427,	465,	17.8,	70.8,	31717,	105),
(101254,	16,	1726480434,	465,	17.8,	70.8,	31163,	105),
(101255,	16,	1726480441,	464,	17.8,	70.8,	31178,	105),
(101256,	16,	1726480448,	464,	17.8,	70.8,	31160,	105),
(101257,	16,	1726480455,	465,	17.8,	70.9,	31184,	105),
(101258,	16,	1726480462,	465,	17.8,	70.9,	31170,	105),
(101259,	16,	1726480469,	464,	17.8,	70.8,	31193,	105),
(101260,	16,	1726480476,	464,	17.8,	70.8,	31172,	105),
(101261,	16,	1726480483,	463,	17.8,	70.8,	31189,	105),
(101262,	16,	1726480490,	464,	17.8,	70.9,	31173,	105),
(101263,	16,	1726480497,	463,	17.8,	70.8,	30420,	105),
(101264,	16,	1726480504,	463,	17.8,	70.8,	31166,	105),
(101265,	16,	1726480511,	463,	17.8,	70.8,	31156,	105),
(101266,	16,	1726480519,	462,	17.8,	70.8,	31161,	104),
(101267,	16,	1726480526,	462,	17.8,	70.8,	31160,	104),
(101268,	16,	1726480533,	462,	17.8,	70.8,	31243,	104),
(101269,	16,	1726480540,	462,	17.8,	70.8,	31189,	104),
(101270,	16,	1726480547,	461,	17.8,	70.8,	31413,	104),
(101271,	16,	1726480554,	461,	17.8,	70.8,	31150,	103),
(101272,	16,	1726480561,	461,	17.8,	70.9,	31743,	103),
(101273,	16,	1726480568,	462,	17.8,	70.8,	31160,	103),
(101274,	16,	1726480575,	460,	17.8,	70.8,	31262,	103),
(101275,	16,	1726480582,	460,	17.8,	70.8,	31194,	102),
(101276,	16,	1726480589,	460,	17.8,	70.8,	31259,	102),
(101277,	16,	1726480596,	460,	17.8,	70.8,	31201,	102),
(101278,	16,	1726480603,	460,	17.8,	70.8,	31208,	101),
(101279,	16,	1726480610,	458,	17.8,	70.8,	31177,	101),
(101280,	16,	1726480617,	458,	17.8,	70.8,	30659,	101),
(101281,	16,	1726480624,	459,	17.8,	70.8,	31158,	101),
(101282,	16,	1726480631,	458,	17.8,	70.8,	31130,	101),
(101283,	16,	1726480638,	458,	17.8,	70.8,	31151,	101),
(101284,	16,	1726480645,	458,	17.8,	70.8,	31158,	101),
(101285,	16,	1726480652,	459,	17.8,	70.8,	31162,	101),
(101286,	16,	1726480659,	458,	17.8,	70.8,	31160,	101),
(101287,	16,	1726480666,	458,	17.8,	70.8,	31160,	101),
(101288,	16,	1726480673,	458,	17.8,	70.8,	31157,	100),
(101289,	16,	1726480680,	458,	17.8,	70.8,	31199,	100),
(101290,	16,	1726480688,	458,	17.8,	70.8,	31177,	100),
(101291,	16,	1726480695,	457,	17.8,	70.8,	31264,	100),
(101292,	16,	1726480702,	457,	17.8,	70.8,	31193,	99),
(101293,	16,	1726480709,	457,	17.8,	70.8,	30685,	99),
(101294,	16,	1726480716,	457,	17.8,	70.8,	31160,	99),
(101295,	16,	1726480723,	457,	17.8,	70.8,	30685,	99),
(101296,	16,	1726480730,	457,	17.8,	70.8,	31169,	100),
(101297,	16,	1726480737,	457,	17.8,	70.9,	31098,	100),
(101298,	16,	1726480744,	458,	17.8,	70.9,	31142,	100),
(101299,	16,	1726480751,	457,	17.8,	70.9,	31100,	100),
(101300,	16,	1726480758,	458,	17.8,	70.9,	31137,	100),
(101301,	16,	1726480765,	459,	17.8,	70.9,	31118,	100),
(101302,	16,	1726480772,	460,	17.8,	70.9,	31145,	101),
(101303,	16,	1726480779,	459,	17.8,	70.8,	31156,	101),
(101304,	16,	1726480786,	460,	17.8,	70.9,	31484,	101),
(101305,	16,	1726480793,	460,	17.8,	70.8,	31161,	101),
(101306,	16,	1726480800,	463,	17.8,	70.8,	31224,	101),
(101307,	16,	1726480807,	464,	17.8,	70.8,	31182,	100),
(101308,	16,	1726480814,	466,	17.8,	70.9,	31202,	100),
(101309,	16,	1726480821,	468,	17.8,	70.8,	31172,	100),
(101310,	16,	1726480828,	470,	17.8,	70.9,	31749,	100),
(101311,	16,	1726480835,	470,	17.8,	70.8,	30867,	100),
(101312,	16,	1726480842,	471,	17.8,	70.9,	31107,	100),
(101313,	16,	1726480849,	471,	17.8,	70.9,	31143,	100),
(101314,	16,	1726480856,	473,	17.8,	70.9,	31134,	100),
(101315,	16,	1726480863,	472,	17.8,	70.8,	31162,	100),
(101316,	16,	1726480870,	473,	17.8,	70.8,	31136,	100),
(101317,	16,	1726480877,	474,	17.8,	70.8,	31157,	100),
(101318,	16,	1726480884,	474,	17.8,	70.8,	31156,	100),
(101319,	16,	1726480891,	475,	17.8,	70.8,	31158,	100),
(101320,	16,	1726480898,	475,	17.8,	70.8,	31160,	100),
(101321,	16,	1726480905,	477,	17.8,	70.7,	31165,	100),
(101322,	16,	1726480912,	477,	17.8,	70.8,	31149,	100),
(101323,	16,	1726480919,	478,	17.8,	70.8,	31158,	100),
(101324,	16,	1726480926,	479,	17.8,	70.7,	31146,	100),
(101325,	16,	1726480933,	478,	17.8,	70.8,	31158,	100),
(101326,	16,	1726480940,	475,	17.8,	70.8,	31150,	100),
(101327,	16,	1726480947,	473,	17.8,	70.8,	31177,	100),
(101328,	16,	1726480954,	473,	17.8,	70.8,	31451,	100),
(101329,	16,	1726480961,	472,	17.8,	70.7,	31166,	103),
(101330,	16,	1726480968,	471,	17.8,	70.7,	31131,	103),
(101331,	16,	1726480975,	466,	17.8,	70.7,	31151,	102),
(101332,	16,	1726480982,	466,	17.8,	70.7,	31163,	102),
(101333,	16,	1726480989,	465,	17.8,	70.7,	31711,	102),
(101334,	16,	1726480996,	462,	17.8,	70.7,	31130,	102),
(101335,	16,	1726481004,	459,	17.8,	70.7,	31142,	102),
(101336,	16,	1726481011,	459,	17.8,	70.8,	31103,	102),
(101337,	16,	1726481018,	460,	17.8,	70.7,	31151,	102),
(101338,	16,	1726481025,	459,	17.8,	70.7,	31404,	102),
(101339,	16,	1726481032,	458,	17.8,	70.7,	31245,	102),
(101340,	16,	1726481039,	458,	17.8,	70.7,	31206,	101),
(101341,	16,	1726481046,	458,	17.8,	70.7,	31174,	101),
(101342,	16,	1726481053,	457,	17.8,	70.7,	30674,	101),
(101343,	16,	1726481060,	455,	17.8,	70.7,	31153,	102),
(101344,	16,	1726481067,	455,	17.8,	70.8,	30823,	102),
(101345,	16,	1726481074,	455,	17.8,	70.7,	31147,	104),
(101346,	16,	1726481081,	453,	17.8,	70.7,	30786,	104),
(101347,	16,	1726481088,	452,	17.8,	70.7,	31169,	104),
(101348,	16,	1726481095,	452,	17.8,	70.7,	31172,	107),
(101349,	16,	1726481102,	452,	17.8,	70.7,	31165,	106),
(101350,	16,	1726481109,	451,	17.8,	70.7,	31163,	106),
(101351,	16,	1726481116,	451,	17.8,	70.7,	31167,	106),
(101352,	16,	1726481123,	450,	17.8,	70.7,	31163,	105),
(101353,	16,	1726481130,	450,	17.8,	70.7,	31217,	105),
(101354,	16,	1726481137,	450,	17.8,	70.6,	31181,	105),
(101355,	16,	1726481144,	450,	17.8,	70.7,	31192,	104),
(101356,	16,	1726481151,	450,	17.8,	70.6,	31170,	106),
(101357,	16,	1726481158,	450,	17.8,	70.6,	30793,	106),
(101358,	16,	1726481165,	450,	17.8,	70.7,	31153,	112),
(101359,	16,	1726481172,	450,	17.8,	70.6,	31132,	111),
(101360,	16,	1726481179,	448,	17.8,	70.7,	31144,	111),
(101361,	16,	1726481186,	448,	17.8,	70.7,	31135,	110),
(101362,	16,	1726481193,	447,	17.8,	70.7,	31149,	110),
(101363,	16,	1726481200,	447,	17.8,	70.6,	31143,	109),
(101364,	16,	1726481207,	446,	17.9,	70.6,	31158,	109),
(101365,	16,	1726481214,	446,	17.8,	70.6,	31148,	108),
(101366,	16,	1726481221,	444,	17.9,	70.7,	31157,	108),
(101367,	16,	1726481228,	444,	17.8,	70.7,	31157,	107),
(101368,	16,	1726481235,	442,	17.8,	70.7,	31762,	106),
(101369,	16,	1726481242,	441,	17.8,	70.7,	31169,	106),
(101370,	16,	1726481249,	440,	17.8,	70.7,	31799,	106),
(101371,	16,	1726481256,	440,	17.8,	70.7,	31165,	105),
(101372,	16,	1726481263,	439,	17.8,	70.7,	31780,	105),
(101373,	16,	1726481270,	438,	17.8,	70.6,	31160,	105),
(101374,	16,	1726481277,	437,	17.9,	70.7,	31769,	105),
(101375,	16,	1726481284,	437,	17.8,	70.6,	31160,	105),
(101376,	16,	1726481291,	436,	17.8,	70.7,	31981,	105),
(101377,	16,	1726481298,	436,	17.8,	70.7,	31140,	105),
(101378,	16,	1726481305,	436,	17.8,	70.7,	31810,	104),
(101379,	16,	1726481312,	436,	17.8,	70.7,	31177,	105),
(101380,	16,	1726481319,	434,	17.8,	70.7,	30997,	105),
(101381,	16,	1726481326,	434,	17.8,	70.7,	31107,	105),
(101382,	16,	1726481333,	433,	17.8,	70.7,	31147,	105),
(101383,	16,	1726481340,	433,	17.8,	70.7,	31482,	105),
(101384,	16,	1726481347,	432,	17.8,	70.7,	31160,	104),
(101385,	16,	1726481356,	432,	17.8,	70.7,	31225,	104),
(101386,	16,	1726481363,	432,	17.8,	70.7,	31284,	104),
(101387,	16,	1726481371,	432,	17.8,	70.7,	31204,	106),
(101388,	16,	1726481378,	432,	17.8,	70.7,	31178,	106),
(101389,	16,	1726481385,	432,	17.8,	70.7,	31160,	106),
(101390,	16,	1726481392,	432,	17.8,	70.7,	31233,	106),
(101391,	16,	1726481399,	432,	17.8,	70.7,	31192,	105),
(101392,	16,	1726481406,	432,	17.8,	70.7,	31097,	105),
(101393,	16,	1726481413,	431,	17.8,	70.7,	31350,	105),
(101394,	16,	1726481420,	431,	17.8,	70.7,	31235,	105),
(101395,	16,	1726481427,	430,	17.8,	70.7,	31185,	105),
(101396,	16,	1726481434,	429,	17.9,	70.7,	31183,	105),
(101397,	16,	1726481441,	429,	17.8,	70.8,	31156,	105),
(101398,	16,	1726481448,	429,	17.8,	70.7,	31157,	105),
(101399,	16,	1726481455,	429,	17.8,	70.7,	31108,	105),
(101400,	16,	1726481462,	429,	17.9,	70.8,	31149,	105),
(101401,	16,	1726481469,	429,	17.8,	70.7,	31160,	105),
(101402,	16,	1726481476,	429,	17.9,	70.8,	31521,	105),
(101403,	16,	1726481483,	429,	17.8,	70.7,	31166,	105),
(101404,	16,	1726481490,	429,	17.8,	70.8,	31192,	105),
(101405,	16,	1726481497,	429,	17.8,	70.7,	31144,	105),
(101406,	16,	1726481504,	428,	17.8,	70.8,	31187,	105),
(101407,	16,	1726481511,	428,	17.8,	70.8,	31146,	105),
(101408,	16,	1726481518,	429,	17.8,	70.8,	31703,	105),
(101409,	16,	1726481525,	429,	17.9,	70.8,	31145,	105),
(101410,	16,	1726481532,	429,	17.8,	70.8,	31183,	105),
(101411,	16,	1726481539,	429,	17.8,	70.8,	31145,	105),
(101412,	16,	1726481546,	429,	17.8,	70.7,	31181,	104),
(101413,	16,	1726481553,	429,	17.9,	70.8,	31143,	104),
(101414,	16,	1726481560,	428,	17.8,	70.7,	31701,	104),
(101415,	16,	1726481567,	428,	17.8,	70.7,	31145,	104),
(101416,	16,	1726481575,	427,	17.8,	70.7,	31144,	104),
(101417,	16,	1726481582,	428,	17.8,	70.7,	31103,	104),
(101418,	16,	1726481589,	428,	17.8,	70.7,	31133,	104),
(101419,	16,	1726481596,	429,	17.8,	70.7,	31156,	104),
(101420,	16,	1726481603,	428,	17.8,	70.7,	31147,	104),
(101421,	16,	1726481610,	428,	17.8,	70.7,	31142,	104),
(101422,	16,	1726481617,	428,	17.9,	70.7,	31149,	104),
(101423,	16,	1726481624,	427,	17.8,	70.7,	31139,	104),
(101424,	16,	1726481631,	427,	17.8,	70.7,	31158,	104),
(101425,	16,	1726481638,	427,	17.8,	70.7,	31160,	104),
(101426,	16,	1726481645,	427,	17.8,	70.7,	31456,	104),
(101427,	16,	1726481652,	428,	17.8,	70.7,	31172,	104),
(101428,	16,	1726481659,	428,	17.8,	70.7,	31291,	104),
(101429,	16,	1726481666,	428,	17.8,	70.7,	31213,	104),
(101430,	16,	1726481673,	428,	17.8,	70.7,	31785,	103),
(101431,	16,	1726481680,	428,	17.8,	70.8,	31171,	103),
(101432,	16,	1726481687,	428,	17.8,	70.7,	31740,	103),
(101433,	16,	1726481694,	428,	17.8,	70.7,	31137,	103),
(101434,	16,	1726481701,	427,	17.9,	70.8,	31126,	103),
(101435,	16,	1726481708,	427,	17.8,	70.7,	31151,	103),
(101436,	16,	1726481715,	427,	17.9,	70.7,	31047,	103),
(101437,	16,	1726481722,	427,	17.9,	70.8,	31118,	103),
(101438,	16,	1726481729,	427,	17.8,	70.8,	31129,	103),
(101439,	16,	1726481736,	427,	17.8,	70.8,	31156,	103),
(101440,	16,	1726481743,	427,	17.9,	70.8,	31153,	103),
(101441,	16,	1726481750,	427,	17.9,	70.8,	31163,	103),
(101442,	16,	1726481757,	427,	17.9,	70.7,	31202,	103),
(101443,	16,	1726481764,	427,	17.8,	70.7,	31182,	102),
(101444,	16,	1726481771,	426,	17.9,	70.8,	31184,	102),
(101445,	16,	1726481778,	427,	17.8,	70.8,	31172,	102),
(101446,	16,	1726481785,	427,	17.9,	70.7,	31435,	102),
(101447,	16,	1726481792,	427,	17.8,	70.7,	31172,	102),
(101448,	16,	1726481799,	427,	17.8,	70.7,	31879,	102),
(101449,	16,	1726481806,	427,	17.8,	70.7,	31142,	102),
(101450,	16,	1726481813,	427,	17.8,	70.7,	31220,	102),
(101451,	16,	1726481820,	426,	17.9,	70.8,	31158,	101),
(101452,	16,	1726481827,	426,	17.8,	70.7,	31746,	101),
(101453,	16,	1726481834,	426,	17.8,	70.7,	31169,	101),
(101454,	16,	1726481841,	427,	17.9,	70.7,	30804,	101),
(101455,	16,	1726481848,	427,	17.9,	70.7,	31170,	101),
(101456,	16,	1726481855,	427,	17.8,	70.8,	31161,	101),
(101457,	16,	1726481862,	427,	17.9,	70.8,	31170,	101),
(101458,	16,	1726481869,	427,	17.9,	70.7,	31167,	101),
(101459,	16,	1726481877,	427,	17.8,	70.8,	31168,	101),
(101460,	16,	1726481884,	427,	17.9,	70.7,	31104,	101),
(101461,	16,	1726481891,	427,	17.8,	70.7,	31702,	101),
(101462,	16,	1726481898,	428,	17.9,	70.7,	31146,	101),
(101463,	16,	1726481905,	427,	17.9,	70.7,	30791,	101),
(101464,	16,	1726481912,	427,	17.9,	70.7,	31625,	101),
(101465,	16,	1726481919,	427,	17.9,	70.8,	31165,	101),
(101466,	16,	1726481926,	428,	17.8,	70.7,	31155,	101),
(101467,	16,	1726481933,	427,	17.8,	70.7,	31144,	101),
(101468,	16,	1726481940,	427,	17.8,	70.7,	31155,	101),
(101469,	16,	1726481947,	427,	17.9,	70.7,	31151,	101),
(101470,	16,	1726481954,	427,	17.9,	70.7,	31164,	101),
(101471,	16,	1726481961,	428,	17.8,	70.7,	31162,	101),
(101472,	16,	1726481968,	428,	17.8,	70.7,	31174,	102),
(101473,	16,	1726481975,	428,	17.8,	70.7,	31128,	102),
(101474,	16,	1726481982,	427,	17.9,	70.7,	31463,	102),
(101475,	16,	1726481989,	427,	17.8,	70.7,	31177,	101),
(101476,	16,	1726481996,	427,	17.8,	70.7,	31440,	101),
(101477,	16,	1726482003,	427,	17.9,	70.7,	31157,	101),
(101478,	16,	1726482010,	427,	17.9,	70.7,	31432,	101),
(101479,	16,	1726482017,	427,	17.8,	70.7,	31163,	101),
(101480,	16,	1726482024,	426,	17.8,	70.7,	31133,	101),
(101481,	16,	1726482031,	427,	17.8,	70.8,	31153,	101),
(101482,	16,	1726482038,	427,	17.8,	70.7,	31163,	101),
(101483,	16,	1726482045,	426,	17.9,	70.7,	31279,	101),
(101484,	16,	1726482052,	426,	17.8,	70.7,	31203,	101),
(101485,	16,	1726482059,	426,	17.9,	70.7,	31739,	100),
(101486,	16,	1726482066,	426,	17.9,	70.7,	31168,	100),
(101487,	16,	1726482073,	426,	17.9,	70.7,	30684,	100),
(101488,	16,	1726482080,	426,	17.9,	70.7,	31169,	101),
(101489,	16,	1726482087,	426,	17.9,	70.7,	31141,	101),
(101490,	16,	1726482094,	426,	17.8,	70.7,	31146,	101),
(101491,	16,	1726482101,	426,	17.9,	70.7,	31155,	101),
(101492,	16,	1726482108,	426,	17.9,	70.7,	31152,	101),
(101493,	16,	1726482115,	426,	17.8,	70.7,	31155,	101),
(101494,	16,	1726482122,	426,	17.8,	70.7,	31157,	101),
(101495,	16,	1726482129,	426,	17.8,	70.7,	31156,	101),
(101496,	16,	1726482136,	425,	17.9,	70.7,	31153,	101),
(101497,	16,	1726482143,	425,	17.8,	70.7,	31166,	103),
(101498,	16,	1726482150,	425,	17.8,	70.7,	31169,	103),
(101499,	16,	1726482157,	425,	17.9,	70.8,	31164,	103),
(101500,	16,	1726482164,	425,	17.8,	70.7,	31158,	103),
(101501,	16,	1726482171,	425,	17.9,	70.7,	31163,	102),
(101502,	16,	1726482179,	425,	17.9,	70.7,	31149,	102),
(101503,	16,	1726482186,	425,	17.9,	70.7,	31753,	102),
(101504,	16,	1726482193,	425,	17.8,	70.7,	31156,	102),
(101505,	16,	1726482200,	425,	17.8,	70.7,	31155,	102),
(101506,	16,	1726482207,	426,	17.9,	70.7,	31211,	102),
(101507,	16,	1726482214,	425,	17.9,	70.7,	31186,	102),
(101508,	16,	1726482221,	425,	17.9,	70.7,	31707,	102),
(101509,	16,	1726482228,	426,	17.9,	70.7,	31176,	102),
(101510,	16,	1726482235,	426,	17.8,	70.7,	31705,	101),
(101511,	16,	1726482242,	426,	17.9,	70.7,	31163,	101),
(101512,	16,	1726482249,	426,	17.9,	70.7,	31697,	102),
(101513,	16,	1726482256,	426,	17.8,	70.7,	31072,	102),
(101514,	16,	1726482263,	426,	17.9,	70.7,	31071,	102),
(101515,	16,	1726482270,	426,	17.9,	70.7,	31138,	102),
(101516,	16,	1726482277,	426,	17.9,	70.7,	31125,	102),
(101517,	16,	1726482284,	425,	17.9,	70.7,	31154,	102),
(101518,	16,	1726482291,	426,	17.9,	70.7,	31146,	102),
(101519,	16,	1726482298,	426,	17.8,	70.7,	31160,	102),
(101520,	16,	1726482305,	426,	17.9,	70.7,	31148,	101),
(101521,	16,	1726482312,	425,	17.9,	70.7,	31169,	101),
(101522,	16,	1726482319,	426,	17.9,	70.7,	31160,	106),
(101523,	16,	1726482326,	426,	17.9,	70.7,	31422,	105),
(101524,	16,	1726482333,	426,	17.9,	70.7,	31264,	105),
(101525,	16,	1726482340,	426,	17.8,	70.7,	31649,	104),
(101526,	16,	1726482347,	426,	17.9,	70.7,	31168,	104),
(101527,	16,	1726482354,	426,	17.9,	70.7,	31295,	104),
(101528,	16,	1726482361,	426,	17.9,	70.7,	31175,	104),
(101529,	16,	1726482368,	426,	17.9,	70.7,	31200,	104),
(101530,	16,	1726482375,	426,	17.9,	70.7,	31179,	104),
(101531,	16,	1726482382,	426,	17.9,	70.7,	31123,	104),
(101532,	16,	1726482389,	426,	17.9,	70.7,	31120,	104),
(101533,	16,	1726482396,	426,	17.8,	70.7,	31123,	104),
(101534,	16,	1726482403,	426,	17.9,	70.7,	31137,	103),
(101535,	16,	1726482410,	426,	17.9,	70.7,	31148,	103),
(101536,	16,	1726482417,	426,	17.8,	70.7,	31156,	103),
(101537,	16,	1726482425,	426,	17.9,	70.7,	31157,	103),
(101538,	16,	1726482432,	426,	17.8,	70.7,	30708,	103),
(101539,	16,	1726482439,	426,	17.9,	70.7,	31167,	103),
(101540,	16,	1726482446,	426,	17.8,	70.7,	31214,	103),
(101541,	16,	1726482453,	426,	17.8,	70.7,	31183,	103),
(101542,	16,	1726482460,	426,	17.8,	70.7,	30660,	103),
(101543,	16,	1726482467,	426,	17.8,	70.7,	31147,	103),
(101544,	16,	1726482474,	426,	17.8,	70.7,	31124,	103),
(101545,	16,	1726482481,	426,	17.9,	70.6,	31159,	103),
(101546,	16,	1726482488,	426,	17.9,	70.6,	31164,	103),
(101547,	16,	1726482495,	426,	17.9,	70.6,	31179,	103),
(101548,	16,	1726482502,	426,	17.9,	70.6,	31169,	102),
(101549,	16,	1726482509,	426,	17.9,	70.7,	31501,	102),
(101550,	16,	1726482516,	426,	17.8,	70.6,	31146,	102),
(101551,	16,	1726482523,	426,	17.8,	70.7,	31176,	102),
(101552,	16,	1726482530,	426,	17.9,	70.6,	31158,	102),
(101553,	16,	1726482538,	426,	17.8,	70.7,	31215,	102),
(101554,	16,	1726482545,	426,	17.9,	70.7,	31185,	102),
(101555,	16,	1726482552,	426,	17.8,	70.7,	31719,	101),
(101556,	16,	1726482559,	426,	17.9,	70.7,	31173,	101),
(101557,	16,	1726482566,	426,	17.9,	70.7,	31702,	101),
(101558,	16,	1726482573,	426,	17.9,	70.7,	31171,	101),
(101559,	16,	1726482580,	426,	17.9,	70.7,	31704,	101),
(101560,	16,	1726482587,	426,	17.9,	70.7,	31168,	101),
(101561,	16,	1726482594,	426,	17.9,	70.6,	31155,	100),
(101562,	16,	1726482601,	426,	17.9,	70.7,	31159,	100),
(101563,	16,	1726482608,	426,	17.8,	70.7,	31146,	100),
(101564,	16,	1726482615,	426,	17.9,	70.7,	31112,	100),
(101565,	16,	1726482622,	426,	17.9,	70.7,	31114,	100),
(101566,	16,	1726482629,	426,	17.9,	70.7,	31141,	100),
(101567,	16,	1726482636,	426,	17.9,	70.7,	30671,	100),
(101568,	16,	1726482643,	426,	17.9,	70.7,	31452,	100),
(101569,	16,	1726482650,	426,	17.9,	70.7,	31120,	100),
(101570,	16,	1726482657,	426,	17.9,	70.8,	31145,	100),
(101571,	16,	1726482664,	426,	17.9,	70.7,	31142,	100),
(101572,	16,	1726482671,	426,	17.9,	70.7,	31155,	100),
(101573,	16,	1726482679,	426,	17.9,	70.7,	31138,	100),
(101574,	16,	1726482686,	426,	17.9,	70.7,	31147,	100),
(101575,	16,	1726482693,	427,	17.9,	70.7,	31128,	100),
(101576,	16,	1726482700,	427,	17.9,	70.6,	31213,	100),
(101577,	16,	1726482708,	427,	17.9,	70.6,	31180,	99),
(101578,	16,	1726482715,	427,	17.9,	70.6,	31154,	99),
(101579,	16,	1726482722,	427,	17.9,	70.6,	31159,	99),
(101580,	16,	1726482729,	427,	17.9,	70.7,	31160,	99),
(101581,	16,	1726482736,	427,	17.9,	70.7,	31205,	99),
(101582,	16,	1726482743,	427,	17.9,	70.7,	31186,	98),
(101583,	16,	1726482750,	427,	17.9,	70.7,	31170,	98),
(101584,	16,	1726482757,	427,	17.9,	70.7,	31164,	99),
(101585,	16,	1726482764,	427,	17.9,	70.7,	31148,	99),
(101586,	16,	1726482771,	427,	17.9,	70.7,	31159,	99),
(101587,	16,	1726482778,	427,	17.9,	70.7,	31151,	99),
(101588,	16,	1726482785,	427,	17.9,	70.7,	31158,	99),
(101589,	16,	1726482792,	427,	17.9,	70.7,	31126,	99),
(101590,	16,	1726482799,	427,	17.9,	70.7,	31228,	99),
(101591,	16,	1726482806,	427,	17.9,	70.7,	31151,	99),
(101592,	16,	1726482813,	427,	17.9,	70.7,	31174,	99),
(101593,	16,	1726482820,	427,	17.9,	70.7,	31139,	99),
(101594,	16,	1726482827,	427,	17.9,	70.7,	30780,	99),
(101595,	16,	1726482834,	427,	17.9,	70.7,	31167,	99),
(101596,	16,	1726482841,	427,	17.9,	70.7,	31179,	99),
(101597,	16,	1726482848,	427,	17.9,	70.7,	31175,	99),
(101598,	16,	1726482855,	427,	17.9,	70.7,	31167,	99),
(101599,	16,	1726482862,	427,	17.9,	70.7,	31167,	99),
(101600,	16,	1726482869,	427,	17.9,	70.7,	31164,	102),
(101601,	16,	1726482876,	427,	17.9,	70.7,	31195,	101),
(101602,	16,	1726482883,	427,	17.9,	70.7,	31173,	101),
(101603,	16,	1726482890,	427,	17.9,	70.7,	31478,	101),
(101604,	16,	1726482897,	427,	17.9,	70.7,	31169,	101),
(101605,	16,	1726482904,	427,	17.9,	70.7,	31237,	101),
(101606,	16,	1726482911,	427,	17.9,	70.8,	31197,	101),
(101607,	16,	1726482918,	427,	17.9,	70.7,	31169,	101),
(101608,	16,	1726482925,	427,	17.9,	70.7,	31164,	100),
(101609,	16,	1726482932,	427,	17.9,	70.7,	31144,	100),
(101610,	16,	1726482939,	427,	17.9,	70.8,	31156,	102),
(101611,	16,	1726482946,	428,	17.9,	70.7,	30781,	102),
(101612,	16,	1726482953,	427,	17.9,	70.7,	31158,	103),
(101613,	16,	1726482960,	427,	17.9,	70.7,	30981,	104),
(101614,	16,	1726482967,	427,	17.9,	70.7,	31074,	104),
(101615,	16,	1726482974,	427,	17.9,	70.7,	31119,	104),
(101616,	16,	1726482981,	427,	17.9,	70.7,	31146,	104),
(101617,	16,	1726482988,	427,	17.9,	70.7,	31153,	103),
(101618,	16,	1726482996,	426,	17.9,	70.7,	31142,	103),
(101619,	16,	1726483004,	427,	17.9,	70.6,	31155,	103),
(101620,	16,	1726483011,	427,	17.9,	70.7,	31158,	103),
(101621,	16,	1726483018,	427,	17.9,	70.7,	31158,	103),
(101622,	16,	1726483025,	427,	17.9,	70.7,	31147,	103),
(101623,	16,	1726483032,	427,	17.9,	70.7,	31153,	102),
(101624,	16,	1726483039,	427,	17.9,	70.7,	31144,	102),
(101625,	16,	1726483046,	427,	17.9,	70.8,	31156,	102),
(101626,	16,	1726483053,	427,	17.9,	70.7,	31136,	102),
(101627,	16,	1726483060,	427,	17.9,	70.7,	31149,	102),
(101628,	16,	1726483067,	427,	17.9,	70.7,	31160,	102),
(101629,	16,	1726483074,	427,	17.9,	70.7,	31260,	102),
(101630,	16,	1726483081,	427,	17.9,	70.7,	30869,	102),
(101631,	16,	1726483088,	427,	17.9,	70.7,	31297,	102),
(101632,	16,	1726483095,	427,	17.9,	70.7,	31212,	101),
(101633,	16,	1726483102,	427,	17.9,	70.7,	31680,	101),
(101634,	16,	1726483109,	427,	17.9,	70.6,	31119,	101),
(101635,	16,	1726483116,	427,	17.9,	70.7,	31126,	101),
(101636,	16,	1726483123,	427,	17.9,	70.7,	31420,	101),
(101637,	16,	1726483130,	427,	17.9,	70.7,	31168,	101),
(101638,	16,	1726483137,	427,	17.9,	70.7,	31232,	101),
(101639,	16,	1726483144,	427,	17.9,	70.7,	31179,	101),
(101640,	16,	1726483151,	427,	17.9,	70.7,	31741,	101),
(101641,	16,	1726483158,	427,	17.9,	70.7,	31158,	101),
(101642,	16,	1726483165,	427,	17.9,	70.7,	32674,	101),
(101643,	16,	1726483172,	427,	17.9,	70.7,	31160,	101),
(101644,	16,	1726483179,	427,	17.9,	70.6,	31095,	101),
(101645,	16,	1726483186,	427,	17.9,	70.6,	31131,	101),
(101646,	16,	1726483193,	427,	17.9,	70.7,	31116,	101),
(101647,	16,	1726483200,	427,	17.9,	70.6,	31142,	101),
(101648,	16,	1726483207,	427,	17.9,	70.6,	31152,	101),
(101649,	16,	1726483214,	427,	17.9,	70.7,	31250,	101),
(101650,	16,	1726483222,	426,	17.9,	70.7,	31195,	101),
(101651,	16,	1726483229,	426,	17.9,	70.7,	31681,	101),
(101652,	16,	1726483236,	427,	17.9,	70.6,	31154,	101),
(101653,	16,	1726483243,	426,	17.9,	70.7,	31147,	101),
(101654,	16,	1726483250,	426,	17.9,	70.7,	31152,	101),
(101655,	16,	1726483257,	426,	17.9,	70.7,	31152,	101),
(101656,	16,	1726483264,	426,	17.9,	70.7,	31164,	101),
(101657,	16,	1726483271,	426,	17.9,	70.7,	31167,	101),
(101658,	16,	1726483278,	426,	17.9,	70.7,	31190,	101),
(101659,	16,	1726483285,	426,	17.9,	70.6,	31152,	101),
(101660,	16,	1726483292,	427,	17.9,	70.6,	31184,	102),
(101661,	16,	1726483299,	427,	17.9,	70.6,	31683,	102),
(101662,	16,	1726483306,	426,	17.9,	70.7,	31141,	102),
(101663,	16,	1726483313,	426,	17.9,	70.6,	31121,	102),
(101664,	16,	1726483320,	426,	17.9,	70.7,	31110,	102),
(101665,	16,	1726483327,	426,	17.9,	70.6,	31092,	102),
(101666,	16,	1726483334,	426,	17.9,	70.6,	31100,	102),
(101667,	16,	1726483341,	426,	17.9,	70.7,	31090,	102),
(101668,	16,	1726483348,	426,	17.9,	70.6,	31114,	102),
(101669,	16,	1726483355,	426,	17.9,	70.6,	31109,	102),
(101670,	16,	1726483362,	426,	17.9,	70.6,	30628,	102),
(101671,	16,	1726483369,	426,	17.9,	70.6,	31087,	102),
(101672,	16,	1726483376,	426,	17.9,	70.7,	30788,	102),
(101673,	16,	1726483383,	426,	17.9,	70.7,	31160,	102),
(101674,	16,	1726483390,	426,	17.9,	70.6,	31163,	101),
(101675,	16,	1726483397,	426,	17.9,	70.7,	31442,	101),
(101676,	16,	1726483404,	426,	17.9,	70.6,	31164,	101),
(101677,	16,	1726483411,	426,	17.9,	70.6,	31751,	101),
(101678,	16,	1726483418,	426,	17.9,	70.6,	31141,	101),
(101679,	16,	1726483425,	426,	17.9,	70.6,	31189,	101),
(101680,	16,	1726483432,	426,	17.9,	70.6,	31173,	101),
(101681,	16,	1726483440,	426,	17.9,	70.6,	31181,	101),
(101682,	16,	1726483447,	426,	17.9,	70.6,	31173,	101),
(101683,	16,	1726483454,	426,	17.9,	70.6,	31254,	101),
(101684,	16,	1726483461,	426,	17.9,	70.6,	31696,	101),
(101685,	16,	1726483468,	426,	17.9,	70.7,	31708,	101),
(101686,	16,	1726483475,	426,	17.9,	70.6,	31131,	101),
(101687,	16,	1726483482,	426,	17.9,	70.6,	31094,	101),
(101688,	16,	1726483490,	426,	17.9,	70.7,	31136,	101),
(101689,	16,	1726483497,	426,	17.9,	70.6,	31468,	101),
(101690,	16,	1726483504,	426,	17.9,	70.6,	31170,	101),
(101691,	16,	1726483511,	426,	17.9,	70.6,	31696,	101),
(101692,	16,	1726483518,	426,	17.9,	70.6,	31170,	101),
(101693,	16,	1726483525,	426,	17.9,	70.6,	30657,	101),
(101694,	16,	1726483532,	426,	17.9,	70.7,	31163,	101),
(101695,	16,	1726483539,	426,	17.9,	70.6,	31153,	101),
(101696,	16,	1726483546,	426,	17.9,	70.6,	31153,	101),
(101697,	16,	1726483553,	426,	17.9,	70.6,	31148,	101),
(101698,	16,	1726483560,	426,	17.9,	70.6,	31126,	101),
(101699,	16,	1726483567,	426,	17.9,	70.6,	31144,	100),
(101700,	16,	1726483574,	427,	17.9,	70.6,	30897,	100),
(101701,	16,	1726483581,	427,	17.9,	70.6,	31159,	100),
(101702,	16,	1726483588,	427,	17.9,	70.6,	30774,	100),
(101703,	16,	1726483595,	427,	17.9,	70.6,	31147,	99),
(101704,	16,	1726483602,	427,	17.9,	70.6,	31171,	99),
(101705,	16,	1726483609,	427,	17.9,	70.6,	31155,	99),
(101706,	16,	1726483616,	427,	17.9,	70.6,	30656,	99),
(101707,	16,	1726483623,	427,	17.9,	70.6,	31151,	98),
(101708,	16,	1726483630,	427,	17.9,	70.6,	31143,	98),
(101709,	16,	1726483637,	427,	17.9,	70.6,	31154,	98),
(101710,	16,	1726483644,	427,	17.9,	70.6,	31141,	98),
(101711,	16,	1726483651,	427,	17.9,	70.6,	31153,	98),
(101712,	16,	1726483658,	427,	17.9,	70.6,	31163,	98),
(101713,	16,	1726483665,	427,	17.9,	70.6,	31173,	98),
(101714,	16,	1726483672,	427,	17.9,	70.6,	31170,	98),
(101715,	16,	1726483679,	426,	17.9,	70.6,	31187,	98),
(101716,	16,	1726483686,	427,	17.9,	70.6,	31165,	97),
(101717,	16,	1726483693,	427,	17.9,	70.6,	31169,	97),
(101718,	16,	1726483700,	427,	17.9,	70.6,	31174,	96),
(101719,	16,	1726483707,	426,	17.9,	70.6,	31197,	96),
(101720,	16,	1726483715,	426,	17.9,	70.6,	31171,	96),
(101721,	16,	1726483722,	427,	17.9,	70.6,	31196,	96),
(101722,	16,	1726483729,	428,	17.9,	70.6,	31179,	96),
(101723,	16,	1726483736,	428,	17.9,	70.6,	30983,	96),
(101724,	16,	1726483743,	428,	17.9,	70.6,	31398,	96),
(101725,	16,	1726483750,	428,	17.9,	70.6,	31712,	96),
(101726,	16,	1726483757,	429,	17.9,	70.6,	31167,	97),
(101727,	16,	1726483764,	428,	17.9,	70.6,	31133,	97),
(101728,	16,	1726483771,	428,	17.9,	70.6,	31152,	97),
(101729,	16,	1726483778,	429,	17.9,	70.6,	31130,	97),
(101730,	16,	1726483785,	429,	17.9,	70.6,	31144,	97),
(101731,	16,	1726483792,	428,	17.9,	70.5,	31134,	97),
(101732,	16,	1726483799,	428,	17.9,	70.6,	31149,	97),
(101733,	16,	1726483806,	428,	17.9,	70.6,	31144,	97),
(101734,	16,	1726483813,	428,	17.9,	70.6,	31152,	97),
(101735,	16,	1726483820,	428,	17.9,	70.6,	31149,	97),
(101736,	16,	1726483827,	428,	17.9,	70.6,	31153,	97),
(101737,	16,	1726483834,	428,	17.9,	70.6,	31160,	97),
(101738,	16,	1726483841,	428,	17.9,	70.6,	31218,	97),
(101739,	16,	1726483848,	427,	17.9,	70.6,	30933,	97),
(101740,	16,	1726483856,	427,	17.9,	70.6,	31438,	97),
(101741,	16,	1726483863,	428,	17.9,	70.6,	31163,	96),
(101742,	16,	1726483870,	427,	17.9,	70.5,	31424,	96),
(101743,	16,	1726483877,	427,	17.9,	70.5,	31158,	97),
(101744,	16,	1726483884,	427,	17.9,	70.6,	30997,	97),
(101745,	16,	1726483891,	427,	17.9,	70.6,	31103,	97),
(101746,	16,	1726483898,	427,	17.9,	70.6,	31110,	97),
(101747,	16,	1726483905,	427,	17.9,	70.6,	31141,	97),
(101748,	16,	1726483912,	427,	17.9,	70.6,	31135,	97),
(101749,	16,	1726483919,	427,	17.9,	70.5,	31148,	97),
(101750,	16,	1726483926,	427,	17.9,	70.6,	31159,	97),
(101751,	16,	1726483933,	426,	17.9,	70.6,	31223,	97),
(101752,	16,	1726483940,	426,	17.9,	70.5,	31157,	97),
(101753,	16,	1726483947,	426,	17.9,	70.6,	31153,	97),
(101754,	16,	1726483955,	427,	17.9,	70.5,	31137,	97),
(101755,	16,	1726483962,	427,	17.9,	70.5,	31110,	96),
(101756,	16,	1726483969,	428,	17.9,	70.5,	31119,	96),
(101757,	16,	1726483976,	429,	17.9,	70.6,	31122,	96),
(101758,	16,	1726483984,	428,	17.9,	70.5,	31146,	96),
(101759,	16,	1726483991,	429,	17.9,	70.5,	31142,	96),
(101760,	16,	1726483998,	428,	17.9,	70.6,	31493,	96),
(101761,	16,	1726484005,	428,	17.9,	70.5,	31154,	96),
(101762,	16,	1726484012,	427,	17.9,	70.6,	31415,	96),
(101763,	16,	1726484019,	428,	17.9,	70.6,	31142,	96),
(101764,	16,	1726484026,	428,	17.9,	70.6,	31744,	96),
(101765,	16,	1726484033,	427,	17.9,	70.6,	31136,	97),
(101766,	16,	1726484040,	427,	17.9,	70.6,	30730,	97),
(101767,	16,	1726484047,	428,	17.9,	70.6,	31115,	97),
(101768,	16,	1726484054,	429,	17.9,	70.6,	31104,	102),
(101769,	16,	1726484061,	430,	17.9,	70.5,	31328,	101),
(101770,	16,	1726484068,	429,	17.9,	70.6,	31194,	101),
(101771,	16,	1726484075,	429,	17.9,	70.6,	31687,	101),
(101772,	16,	1726484082,	429,	17.9,	70.5,	31143,	100),
(101773,	16,	1726484089,	429,	17.9,	70.6,	30693,	100),
(101774,	16,	1726484096,	429,	17.9,	70.6,	30807,	100),
(101775,	16,	1726484103,	429,	17.9,	70.6,	31152,	100),
(101776,	16,	1726484110,	429,	17.9,	70.6,	31155,	100),
(101777,	16,	1726484117,	429,	17.9,	70.6,	31151,	100),
(101778,	16,	1726484124,	428,	17.9,	70.6,	31155,	100),
(101779,	16,	1726484131,	429,	17.9,	70.6,	31160,	99),
(101780,	16,	1726484138,	428,	17.9,	70.5,	31546,	99),
(101781,	16,	1726484145,	428,	17.9,	70.6,	31159,	99),
(101782,	16,	1726484152,	427,	17.9,	70.6,	31777,	99),
(101783,	16,	1726484159,	428,	17.9,	70.6,	31159,	100);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(101784,	16,	1726484166,	428,	17.9,	70.6,	30992,	100),
(101785,	16,	1726484173,	428,	17.9,	70.6,	31094,	100),
(101786,	16,	1726484180,	429,	17.9,	70.5,	31135,	100),
(101787,	16,	1726484188,	429,	17.9,	70.6,	31122,	103),
(101788,	16,	1726484195,	429,	17.9,	70.6,	31406,	103),
(101789,	16,	1726484202,	429,	17.9,	70.6,	31249,	103),
(101790,	16,	1726484209,	430,	17.9,	70.5,	31199,	102),
(101791,	16,	1726484216,	430,	17.9,	70.5,	31295,	102),
(101792,	16,	1726484223,	430,	17.9,	70.5,	31212,	102),
(101793,	16,	1726484230,	430,	17.9,	70.6,	31293,	102),
(101794,	16,	1726484237,	430,	17.9,	70.6,	31205,	101),
(101795,	16,	1726484244,	430,	17.9,	70.5,	31298,	101),
(101796,	16,	1726484251,	430,	17.9,	70.5,	31207,	101),
(101797,	16,	1726484258,	430,	17.9,	70.5,	31397,	101),
(101798,	16,	1726484265,	430,	17.9,	70.6,	31239,	101),
(101799,	16,	1726484272,	430,	17.9,	70.5,	30689,	101),
(101800,	16,	1726484279,	429,	17.9,	70.6,	31159,	101),
(101801,	16,	1726484286,	429,	17.9,	70.6,	31136,	101),
(101802,	16,	1726484293,	429,	17.9,	70.6,	31495,	101),
(101803,	16,	1726484300,	429,	17.9,	70.6,	31159,	101),
(101804,	16,	1726484307,	429,	17.9,	70.5,	31693,	101),
(101805,	16,	1726484314,	429,	17.9,	70.5,	31156,	101),
(101806,	16,	1726484321,	428,	17.9,	70.5,	31136,	101),
(101807,	16,	1726484328,	429,	17.9,	70.5,	31136,	101),
(101808,	16,	1726484335,	427,	17.9,	70.5,	31143,	101),
(101809,	16,	1726484342,	427,	17.9,	70.6,	31104,	101),
(101810,	16,	1726484349,	427,	17.9,	70.5,	31135,	101),
(101811,	16,	1726484356,	427,	17.9,	70.5,	31110,	101),
(101812,	16,	1726484363,	427,	17.9,	70.5,	31127,	101),
(101813,	16,	1726484370,	428,	17.9,	70.5,	31127,	101),
(101814,	16,	1726484377,	427,	17.9,	70.5,	31145,	101),
(101815,	16,	1726484384,	428,	17.9,	70.5,	31141,	101),
(101816,	16,	1726484391,	428,	17.9,	70.5,	31150,	101),
(101817,	16,	1726484398,	428,	17.9,	70.5,	31140,	101),
(101818,	16,	1726484405,	427,	17.9,	70.5,	31169,	101),
(101819,	16,	1726484412,	427,	17.9,	70.5,	31146,	101),
(101820,	16,	1726484419,	427,	17.9,	70.5,	31677,	101),
(101821,	16,	1726484426,	427,	17.9,	70.5,	31161,	101),
(101822,	16,	1726484433,	427,	17.9,	70.5,	31685,	101),
(101823,	16,	1726484440,	427,	17.9,	70.5,	31159,	101),
(101824,	16,	1726484447,	427,	17.9,	70.5,	31190,	101),
(101825,	16,	1726484454,	428,	17.9,	70.5,	31166,	101),
(101826,	16,	1726484461,	429,	17.9,	70.5,	31680,	101),
(101827,	16,	1726484468,	429,	17.9,	70.5,	31157,	101),
(101828,	16,	1726484475,	428,	17.9,	70.5,	31688,	101),
(101829,	16,	1726484482,	428,	17.9,	70.5,	31153,	101),
(101830,	16,	1726484489,	427,	17.9,	70.5,	31130,	101),
(101831,	16,	1726484497,	428,	17.9,	70.5,	31150,	101),
(101832,	16,	1726484504,	428,	17.9,	70.5,	31102,	101),
(101833,	16,	1726484511,	428,	17.9,	70.5,	31185,	100),
(101834,	16,	1726484518,	428,	17.9,	70.5,	31170,	100),
(101835,	16,	1726484525,	428,	17.9,	70.5,	31696,	100),
(101836,	16,	1726484532,	428,	17.9,	70.4,	31226,	100),
(101837,	16,	1726484539,	428,	17.9,	70.5,	31125,	100),
(101838,	16,	1726484546,	428,	17.9,	70.5,	31148,	100),
(101839,	16,	1726484553,	428,	17.9,	70.5,	31140,	100),
(101840,	16,	1726484560,	427,	17.9,	70.5,	31151,	99),
(101841,	16,	1726484567,	427,	17.9,	70.5,	31152,	99),
(101842,	16,	1726484574,	427,	17.9,	70.5,	31198,	99),
(101843,	16,	1726484581,	427,	17.9,	70.5,	31169,	99),
(101844,	16,	1726484588,	426,	17.9,	70.5,	31168,	99),
(101845,	16,	1726484595,	426,	17.9,	70.5,	31701,	99),
(101846,	16,	1726484602,	427,	17.9,	70.5,	31437,	99),
(101847,	16,	1726484609,	427,	17.9,	70.5,	31145,	99),
(101848,	16,	1726484616,	427,	17.9,	70.5,	31170,	99),
(101849,	16,	1726484623,	427,	17.9,	70.5,	31201,	99),
(101850,	16,	1726484630,	427,	17.9,	70.5,	31173,	99),
(101851,	16,	1726484638,	427,	17.9,	70.5,	31141,	99),
(101852,	16,	1726484646,	428,	17.9,	70.5,	31141,	99),
(101853,	16,	1726484653,	427,	17.9,	70.5,	31150,	99),
(101854,	16,	1726484660,	428,	17.9,	70.5,	31153,	99),
(101855,	16,	1726484667,	427,	17.9,	70.5,	31157,	99),
(101856,	16,	1726484674,	428,	17.9,	70.4,	31246,	99),
(101857,	16,	1726484681,	427,	17.9,	70.5,	31196,	99),
(101858,	16,	1726484688,	427,	17.9,	70.5,	31302,	99),
(101859,	16,	1726484695,	428,	17.9,	70.4,	31206,	99),
(101860,	16,	1726484702,	429,	17.9,	70.5,	30689,	99),
(101861,	16,	1726484709,	429,	17.9,	70.5,	31140,	99),
(101862,	16,	1726484716,	429,	17.9,	70.5,	30752,	99),
(101863,	16,	1726484723,	429,	17.9,	70.4,	31150,	99),
(101864,	16,	1726484730,	430,	17.9,	70.5,	31099,	99),
(101865,	16,	1726484738,	429,	17.9,	70.5,	31140,	99),
(101866,	16,	1726484745,	429,	17.9,	70.4,	31686,	99),
(101867,	16,	1726484752,	429,	17.9,	70.5,	31158,	99),
(101868,	16,	1726484759,	428,	17.9,	70.5,	31138,	101),
(101869,	16,	1726484766,	427,	17.9,	70.4,	31086,	101),
(101870,	16,	1726484773,	427,	17.9,	70.5,	31126,	104),
(101871,	16,	1726484780,	427,	17.9,	70.5,	31687,	104),
(101872,	16,	1726484787,	427,	17.9,	70.4,	31094,	104),
(101873,	16,	1726484794,	428,	17.9,	70.5,	31107,	112),
(101874,	16,	1726484801,	427,	17.9,	70.5,	31191,	111),
(101875,	16,	1726484808,	427,	17.9,	70.5,	31163,	121),
(101876,	16,	1726484815,	427,	17.9,	70.5,	31472,	120),
(101877,	16,	1726484822,	428,	17.9,	70.4,	31147,	129),
(101878,	16,	1726484829,	428,	17.9,	70.5,	31493,	127),
(101879,	16,	1726484836,	428,	17.9,	70.5,	31153,	124),
(101880,	16,	1726484843,	428,	17.9,	70.4,	31309,	122),
(101881,	16,	1726484850,	428,	17.9,	70.4,	31203,	120),
(101882,	16,	1726484857,	428,	17.9,	70.4,	31694,	118),
(101883,	16,	1726484864,	428,	17.9,	70.4,	31163,	117),
(101884,	16,	1726484871,	428,	17.9,	70.4,	31172,	116),
(101885,	16,	1726484878,	429,	17.9,	70.4,	31160,	114),
(101886,	16,	1726484885,	428,	17.9,	70.4,	31674,	114),
(101887,	16,	1726484892,	428,	17.9,	70.5,	31098,	111),
(101888,	16,	1726484899,	428,	17.9,	70.4,	31137,	111),
(101889,	16,	1726484906,	428,	17.9,	70.4,	31152,	111),
(101890,	16,	1726484913,	428,	17.9,	70.4,	30611,	110),
(101891,	16,	1726484920,	429,	17.9,	70.4,	31144,	110),
(101892,	16,	1726484927,	429,	17.9,	70.4,	31126,	110),
(101893,	16,	1726484934,	429,	17.9,	70.4,	31086,	110),
(101894,	16,	1726484941,	429,	17.9,	70.4,	31038,	110),
(101895,	16,	1726484949,	429,	17.9,	70.4,	30795,	109),
(101896,	16,	1726484956,	430,	17.9,	70.4,	31156,	109),
(101897,	16,	1726484963,	430,	17.9,	70.4,	31192,	109),
(101898,	16,	1726484970,	430,	17.9,	70.4,	31114,	108),
(101899,	16,	1726484977,	430,	17.9,	70.5,	31154,	108),
(101900,	16,	1726484984,	429,	17.9,	70.5,	31147,	108),
(101901,	16,	1726484991,	430,	17.9,	70.4,	31156,	107),
(101902,	16,	1726484998,	429,	17.9,	70.4,	31156,	107),
(101903,	16,	1726485005,	429,	17.9,	70.4,	31151,	107),
(101904,	16,	1726485013,	429,	17.9,	70.4,	31692,	107),
(101905,	16,	1726485020,	429,	17.9,	70.5,	31162,	108),
(101906,	16,	1726485027,	429,	17.9,	70.4,	30803,	108),
(101907,	16,	1726485034,	429,	17.9,	70.4,	31140,	112),
(101908,	16,	1726485041,	429,	17.9,	70.5,	30709,	112),
(101909,	16,	1726485048,	429,	17.9,	70.4,	31157,	112),
(101910,	16,	1726485055,	429,	17.9,	70.4,	31099,	111),
(101911,	16,	1726485062,	429,	17.9,	70.4,	31130,	116),
(101912,	16,	1726485069,	429,	17.9,	70.4,	31130,	115),
(101913,	16,	1726485076,	429,	17.9,	70.4,	31142,	115),
(101914,	16,	1726485083,	429,	17.9,	70.4,	31128,	114),
(101915,	16,	1726485090,	428,	17.9,	70.4,	31137,	114),
(101916,	16,	1726485097,	429,	17.9,	70.4,	31476,	113),
(101917,	16,	1726485104,	428,	17.9,	70.5,	31164,	111),
(101918,	16,	1726485111,	429,	17.9,	70.4,	31173,	111),
(101919,	16,	1726485119,	428,	17.9,	70.5,	31159,	111),
(101920,	16,	1726485127,	428,	17.9,	70.4,	31158,	111),
(101921,	16,	1726485134,	428,	17.9,	70.4,	31133,	111),
(101922,	16,	1726485141,	429,	17.9,	70.5,	31124,	110),
(101923,	16,	1726485148,	429,	17.9,	70.4,	31139,	110),
(101924,	16,	1726485155,	428,	17.9,	70.5,	31161,	116),
(101925,	16,	1726485162,	429,	17.9,	70.4,	31407,	115),
(101926,	16,	1726485169,	429,	17.9,	70.5,	31163,	113),
(101927,	16,	1726485176,	430,	17.9,	70.4,	31568,	113),
(101928,	16,	1726485183,	430,	17.9,	70.4,	31162,	113),
(101929,	16,	1726485190,	430,	17.9,	70.4,	31172,	112),
(101930,	16,	1726485197,	430,	17.9,	70.4,	31483,	112),
(101931,	16,	1726485204,	431,	17.9,	70.4,	31169,	112),
(101932,	16,	1726485211,	430,	17.9,	70.5,	31205,	112),
(101933,	16,	1726485218,	430,	17.9,	70.4,	31172,	111),
(101934,	16,	1726485225,	430,	17.9,	70.4,	31161,	111),
(101935,	16,	1726485232,	430,	17.9,	70.4,	31139,	111),
(101936,	16,	1726485239,	430,	17.9,	70.4,	31130,	111),
(101937,	16,	1726485246,	430,	17.9,	70.4,	31142,	111),
(101938,	16,	1726485253,	430,	17.9,	70.4,	31156,	111),
(101939,	16,	1726485260,	430,	17.9,	70.4,	31141,	111),
(101940,	16,	1726485267,	430,	17.9,	70.4,	31153,	111),
(101941,	16,	1726485274,	430,	17.9,	70.4,	31134,	111),
(101942,	16,	1726485282,	430,	17.9,	70.4,	31147,	111),
(101943,	16,	1726485289,	430,	17.9,	70.5,	31154,	111),
(101944,	16,	1726485296,	430,	17.9,	70.5,	31154,	111),
(101945,	16,	1726485303,	430,	17.9,	70.5,	31138,	112),
(101946,	16,	1726485310,	429,	17.9,	70.5,	31143,	112),
(101947,	16,	1726485317,	430,	17.9,	70.4,	31139,	112),
(101948,	16,	1726485324,	429,	17.9,	70.5,	31154,	112),
(101949,	16,	1726485331,	429,	17.9,	70.4,	31144,	111),
(101950,	16,	1726485338,	429,	17.9,	70.5,	31150,	111),
(101951,	16,	1726485345,	429,	17.9,	70.4,	31118,	111),
(101952,	16,	1726485352,	429,	17.9,	70.4,	31151,	111),
(101953,	16,	1726485359,	429,	17.9,	70.4,	31137,	111),
(101954,	16,	1726485367,	429,	17.9,	70.5,	31145,	112),
(101955,	16,	1726485374,	428,	17.9,	70.4,	30824,	112),
(101956,	16,	1726485381,	428,	17.9,	70.4,	31147,	112),
(101957,	16,	1726485388,	428,	17.9,	70.5,	31102,	111),
(101958,	16,	1726485395,	428,	17.9,	70.5,	31132,	111),
(101959,	16,	1726485402,	428,	17.9,	70.5,	31134,	111),
(101960,	16,	1726485409,	429,	17.9,	70.5,	31654,	111),
(101961,	16,	1726485416,	428,	17.9,	70.5,	31157,	111),
(101962,	16,	1726485423,	429,	17.9,	70.4,	31685,	111),
(101963,	16,	1726485430,	429,	17.9,	70.4,	31151,	110),
(101964,	16,	1726485437,	429,	17.9,	70.4,	30875,	110),
(101965,	16,	1726485444,	428,	17.9,	70.4,	31149,	110),
(101966,	16,	1726485451,	429,	17.9,	70.4,	30652,	110),
(101967,	16,	1726485458,	429,	17.9,	70.5,	31138,	110),
(101968,	16,	1726485465,	429,	17.9,	70.5,	31138,	110),
(101969,	16,	1726485472,	429,	17.9,	70.5,	31146,	110),
(101970,	16,	1726485479,	429,	17.9,	70.5,	31146,	110),
(101971,	16,	1726485486,	429,	17.9,	70.4,	31144,	110),
(101972,	16,	1726485493,	429,	17.9,	70.4,	31149,	110),
(101973,	16,	1726485500,	429,	18,	70.4,	31628,	110),
(101974,	16,	1726485507,	429,	18,	70.5,	31046,	110),
(101975,	16,	1726485514,	429,	17.9,	70.5,	31146,	110),
(101976,	16,	1726485521,	429,	18,	70.5,	31146,	110),
(101977,	16,	1726485528,	428,	18,	70.5,	31173,	110),
(101978,	16,	1726485535,	429,	18,	70.5,	31162,	110),
(101979,	16,	1726485542,	429,	17.9,	70.4,	31199,	110),
(101980,	16,	1726485549,	429,	17.9,	70.4,	31176,	110),
(101981,	16,	1726485556,	429,	17.9,	70.4,	31701,	110),
(101982,	16,	1726485563,	429,	17.9,	70.4,	31121,	109),
(101983,	16,	1726485570,	429,	17.9,	70.4,	31120,	111),
(101984,	16,	1726485577,	430,	17.9,	70.4,	31492,	111),
(101985,	16,	1726485584,	429,	17.9,	70.4,	31114,	116),
(101986,	16,	1726485591,	429,	17.9,	70.4,	31268,	115),
(101987,	16,	1726485599,	429,	17.9,	70.4,	31190,	115),
(101988,	16,	1726485606,	428,	17.9,	70.4,	31173,	114),
(101989,	16,	1726485613,	428,	17.9,	70.5,	31239,	114),
(101990,	16,	1726485620,	429,	17.9,	70.4,	31210,	113),
(101991,	16,	1726485627,	429,	17.9,	70.4,	31169,	113),
(101992,	16,	1726485634,	429,	17.9,	70.4,	31167,	113),
(101993,	16,	1726485641,	428,	17.9,	70.4,	31156,	113),
(101994,	16,	1726485648,	429,	17.9,	70.4,	31158,	113),
(101995,	16,	1726485655,	429,	17.9,	70.4,	31144,	112),
(101996,	16,	1726485662,	429,	17.9,	70.4,	31163,	112),
(101997,	16,	1726485669,	428,	17.9,	70.4,	31124,	112),
(101998,	16,	1726485676,	429,	17.9,	70.4,	31178,	112),
(101999,	16,	1726485683,	429,	17.9,	70.4,	31161,	112),
(102000,	16,	1726485690,	429,	17.9,	70.4,	31145,	112),
(102001,	16,	1726485697,	428,	17.9,	70.4,	31150,	111),
(102002,	16,	1726485704,	429,	17.9,	70.4,	31166,	111),
(102003,	16,	1726485711,	429,	17.9,	70.4,	31124,	111),
(102004,	16,	1726485718,	429,	17.9,	70.4,	31183,	111),
(102005,	16,	1726485725,	429,	17.9,	70.4,	31160,	110),
(102006,	16,	1726485732,	429,	17.9,	70.4,	31217,	110),
(102007,	16,	1726485739,	429,	17.9,	70.4,	31166,	111),
(102008,	16,	1726485746,	428,	17.9,	70.4,	30973,	111),
(102009,	16,	1726485753,	428,	17.9,	70.4,	30757,	111),
(102010,	16,	1726485760,	428,	17.9,	70.4,	31135,	110),
(102011,	16,	1726485767,	429,	17.9,	70.4,	30788,	110),
(102012,	16,	1726485774,	428,	17.9,	70.4,	31147,	110),
(102013,	16,	1726485781,	428,	18,	70.4,	30874,	110),
(102014,	16,	1726485788,	428,	17.9,	70.4,	31017,	110),
(102015,	16,	1726485795,	429,	17.9,	70.4,	31098,	110),
(102016,	16,	1726485802,	429,	17.9,	70.4,	31136,	110),
(102017,	16,	1726485809,	429,	17.9,	70.4,	31396,	110),
(102018,	16,	1726485816,	429,	17.9,	70.4,	31146,	110),
(102019,	16,	1726485823,	429,	17.9,	70.3,	31331,	109),
(102020,	16,	1726485830,	429,	17.9,	70.4,	31206,	109),
(102021,	16,	1726485837,	428,	17.9,	70.4,	31323,	109),
(102022,	16,	1726485844,	429,	17.9,	70.4,	31209,	109),
(102023,	16,	1726485852,	429,	17.9,	70.4,	31286,	108),
(102024,	16,	1726485859,	429,	17.9,	70.4,	31185,	108),
(102025,	16,	1726485866,	428,	17.9,	70.4,	31246,	108),
(102026,	16,	1726485873,	428,	18,	70.4,	31038,	110),
(102027,	16,	1726485880,	428,	18,	70.4,	31286,	110),
(102028,	16,	1726485887,	429,	17.9,	70.4,	31182,	115),
(102029,	16,	1726485894,	428,	17.9,	70.3,	31178,	115),
(102030,	16,	1726485901,	428,	18,	70.4,	31174,	123),
(102031,	16,	1726485908,	428,	18,	70.4,	31143,	122),
(102032,	16,	1726485915,	428,	17.9,	70.3,	31133,	121),
(102033,	16,	1726485922,	428,	17.9,	70.4,	31139,	120),
(102034,	16,	1726485929,	428,	18,	70.4,	31105,	120),
(102035,	16,	1726485936,	428,	17.9,	70.4,	31183,	119),
(102036,	16,	1726485943,	428,	18,	70.4,	31132,	117),
(102037,	16,	1726485950,	428,	18,	70.4,	31334,	118),
(102038,	16,	1726485957,	428,	18,	70.4,	30982,	117),
(102039,	16,	1726485964,	428,	17.9,	70.4,	30674,	117),
(102040,	16,	1726485971,	428,	18,	70.4,	31129,	116),
(102041,	16,	1726485978,	427,	18,	70.3,	30660,	116),
(102042,	16,	1726485985,	427,	18,	70.4,	31154,	118),
(102043,	16,	1726485992,	428,	17.9,	70.4,	30810,	117),
(102044,	16,	1726485999,	427,	18,	70.4,	31140,	116),
(102045,	16,	1726486006,	427,	18,	70.4,	31686,	116),
(102046,	16,	1726486013,	427,	17.9,	70.4,	31140,	118),
(102047,	16,	1726486020,	428,	17.9,	70.3,	31135,	118),
(102048,	16,	1726486027,	427,	17.9,	70.3,	31150,	117),
(102049,	16,	1726486034,	428,	17.9,	70.3,	31134,	117),
(102050,	16,	1726486041,	427,	17.9,	70.3,	31139,	116),
(102051,	16,	1726486048,	428,	18,	70.4,	31147,	116),
(102052,	16,	1726486055,	427,	18,	70.3,	31148,	115),
(102053,	16,	1726486062,	428,	17.9,	70.3,	31142,	115),
(102054,	16,	1726486069,	428,	17.9,	70.3,	31146,	115),
(102055,	16,	1726486076,	428,	18,	70.3,	31144,	114),
(102056,	16,	1726486083,	428,	17.9,	70.3,	31146,	114),
(102057,	16,	1726486090,	428,	17.9,	70.3,	31137,	114),
(102058,	16,	1726486097,	428,	18,	70.3,	31653,	114),
(102059,	16,	1726486104,	429,	17.9,	70.3,	31144,	115),
(102060,	16,	1726486111,	429,	17.9,	70.3,	30986,	115),
(102061,	16,	1726486118,	429,	17.9,	70.3,	31087,	115),
(102062,	16,	1726486125,	429,	18,	70.4,	31116,	115),
(102063,	16,	1726486132,	429,	17.9,	70.3,	31126,	114),
(102064,	16,	1726486139,	429,	17.9,	70.4,	31109,	114),
(102065,	16,	1726486146,	429,	18,	70.3,	31130,	114),
(102066,	16,	1726486153,	429,	18,	70.3,	31136,	114),
(102067,	16,	1726486160,	429,	17.9,	70.3,	31208,	113),
(102068,	16,	1726486167,	429,	18,	70.3,	31168,	113),
(102069,	16,	1726486174,	429,	17.9,	70.3,	31306,	113),
(102070,	16,	1726486181,	429,	18,	70.3,	31210,	112),
(102071,	16,	1726486188,	429,	17.9,	70.3,	30676,	112),
(102072,	16,	1726486195,	429,	17.9,	70.3,	31145,	112),
(102073,	16,	1726486202,	429,	18,	70.3,	31112,	112),
(102074,	16,	1726486209,	429,	17.9,	70.3,	31131,	112),
(102075,	16,	1726486216,	429,	17.9,	70.3,	31092,	112),
(102076,	16,	1726486223,	429,	17.9,	70.3,	31029,	112),
(102077,	16,	1726486230,	429,	17.9,	70.3,	31083,	112),
(102078,	16,	1726486237,	429,	17.9,	70.3,	31119,	112),
(102079,	16,	1726486244,	429,	17.9,	70.3,	31110,	112),
(102080,	16,	1726486251,	429,	18,	70.3,	31137,	112),
(102081,	16,	1726486258,	429,	18,	70.3,	31117,	112),
(102082,	16,	1726486265,	429,	17.9,	70.3,	31124,	112),
(102083,	16,	1726486272,	429,	17.9,	70.3,	31115,	112),
(102084,	16,	1726486279,	429,	18,	70.3,	31132,	112),
(102085,	16,	1726486286,	429,	17.9,	70.3,	31114,	112),
(102086,	16,	1726486293,	429,	17.9,	70.3,	31123,	112),
(102087,	16,	1726486300,	429,	18,	70.3,	31135,	112),
(102088,	16,	1726486307,	429,	18,	70.3,	31136,	112),
(102089,	16,	1726486315,	429,	18,	70.3,	31088,	112),
(102090,	16,	1726486322,	429,	17.9,	70.3,	31667,	112),
(102091,	16,	1726486329,	430,	17.9,	70.3,	31126,	112),
(102092,	16,	1726486336,	430,	18,	70.3,	30625,	111),
(102093,	16,	1726486343,	430,	17.9,	70.3,	31146,	111),
(102094,	16,	1726486350,	430,	17.9,	70.4,	31422,	111),
(102095,	16,	1726486357,	431,	18,	70.4,	31129,	111),
(102096,	16,	1726486364,	431,	18,	70.3,	31152,	111),
(102097,	16,	1726486371,	431,	17.9,	70.3,	31146,	111),
(102098,	16,	1726486378,	432,	18,	70.3,	31689,	111),
(102099,	16,	1726486385,	432,	17.9,	70.3,	31135,	111),
(102100,	16,	1726486392,	432,	18,	70.3,	30641,	111),
(102101,	16,	1726486399,	432,	18,	70.3,	31143,	111),
(102102,	16,	1726486406,	432,	18,	70.3,	31087,	111),
(102103,	16,	1726486413,	432,	18,	70.3,	31125,	111),
(102104,	16,	1726486420,	431,	18,	70.3,	31087,	111),
(102105,	16,	1726486427,	431,	18,	70.3,	30561,	111),
(102106,	16,	1726486434,	432,	18,	70.3,	31139,	111),
(102107,	16,	1726486441,	432,	18,	70.3,	31227,	111),
(102108,	16,	1726486448,	431,	17.9,	70.3,	31167,	110),
(102109,	16,	1726486455,	432,	18,	70.3,	31666,	110),
(102110,	16,	1726486462,	432,	17.9,	70.3,	31129,	110),
(102111,	16,	1726486469,	432,	17.9,	70.3,	31136,	110),
(102112,	16,	1726486476,	432,	18,	70.3,	31135,	110),
(102113,	16,	1726486483,	432,	18,	70.2,	31117,	110),
(102114,	16,	1726486491,	432,	18,	70.3,	30620,	110),
(102115,	16,	1726486498,	432,	18,	70.2,	31139,	110),
(102116,	16,	1726486505,	432,	17.9,	70.3,	31104,	110),
(102117,	16,	1726486512,	432,	18,	70.3,	31122,	110),
(102118,	16,	1726486519,	432,	17.9,	70.3,	31115,	110),
(102119,	16,	1726486526,	432,	17.9,	70.3,	31150,	110),
(102120,	16,	1726486533,	432,	17.9,	70.3,	31142,	110),
(102121,	16,	1726486540,	432,	18,	70.3,	31076,	110),
(102122,	16,	1726486547,	432,	17.9,	70.2,	31112,	110),
(102123,	16,	1726486554,	432,	18,	70.2,	31105,	110),
(102124,	16,	1726486561,	432,	18,	70.2,	31094,	110),
(102125,	16,	1726486568,	432,	18,	70.2,	31067,	110),
(102126,	16,	1726486575,	432,	18,	70.2,	31105,	110),
(102127,	16,	1726486582,	433,	18,	70.2,	31123,	110),
(102128,	16,	1726486589,	432,	18,	70.3,	31456,	110),
(102129,	16,	1726486596,	433,	18,	70.3,	31115,	110),
(102130,	16,	1726486603,	433,	18,	70.3,	31216,	110),
(102131,	16,	1726486610,	433,	18,	70.3,	31148,	110),
(102132,	16,	1726486617,	432,	18,	70.2,	31169,	110),
(102133,	16,	1726486624,	432,	18,	70.3,	31127,	110),
(102134,	16,	1726486631,	432,	17.9,	70.3,	31155,	110),
(102135,	16,	1726486638,	432,	18,	70.3,	31143,	110),
(102136,	16,	1726486645,	432,	18,	70.2,	30941,	110),
(102137,	16,	1726486652,	432,	18,	70.2,	31060,	110),
(102138,	16,	1726486659,	432,	18,	70.2,	31077,	110),
(102139,	16,	1726486666,	432,	18,	70.3,	31111,	110),
(102140,	16,	1726486673,	432,	18,	70.3,	31111,	110),
(102141,	16,	1726486680,	432,	18,	70.3,	31123,	110),
(102142,	16,	1726486687,	433,	18,	70.3,	31127,	110),
(102143,	16,	1726486694,	433,	18,	70.3,	31131,	110),
(102144,	16,	1726486701,	433,	17.9,	70.3,	31124,	110),
(102145,	16,	1726486708,	433,	18,	70.3,	31591,	110),
(102146,	16,	1726486715,	432,	18,	70.3,	31109,	110),
(102147,	16,	1726486722,	432,	18,	70.3,	31432,	110),
(102148,	16,	1726486729,	432,	18,	70.3,	31115,	110),
(102149,	16,	1726486736,	432,	18,	70.3,	31466,	109),
(102150,	16,	1726486743,	433,	18,	70.3,	31114,	112),
(102151,	16,	1726486750,	433,	18,	70.2,	31467,	112),
(102152,	16,	1726486757,	433,	18,	70.2,	31130,	112),
(102153,	16,	1726486764,	433,	18,	70.3,	31422,	112),
(102154,	16,	1726486771,	433,	18,	70.2,	31119,	116),
(102155,	16,	1726486778,	433,	18,	70.3,	31451,	116),
(102156,	16,	1726486785,	433,	18,	70.2,	31112,	115),
(102157,	16,	1726486792,	433,	18,	70.2,	31678,	115),
(102158,	16,	1726486799,	433,	18,	70.2,	31121,	120),
(102159,	16,	1726486806,	434,	18,	70.2,	31801,	119),
(102160,	16,	1726486813,	434,	17.9,	70.3,	31135,	118),
(102161,	16,	1726486820,	434,	18,	70.3,	31136,	117),
(102162,	16,	1726486827,	434,	18,	70.3,	31131,	117),
(102163,	16,	1726486834,	434,	17.9,	70.3,	31141,	116),
(102164,	16,	1726486841,	434,	18,	70.3,	31466,	116),
(102165,	16,	1726486849,	434,	18,	70.3,	31126,	116),
(102166,	16,	1726486856,	434,	18,	70.3,	31128,	115),
(102167,	16,	1726486863,	434,	17.9,	70.2,	31129,	115),
(102168,	16,	1726486871,	434,	18,	70.3,	31112,	115),
(102169,	16,	1726486879,	433,	18,	70.3,	31095,	115),
(102170,	16,	1726486886,	433,	18,	70.3,	31083,	115),
(102171,	16,	1726486893,	433,	18,	70.3,	30731,	114),
(102172,	16,	1726486900,	434,	18,	70.3,	31126,	114),
(102173,	16,	1726486907,	433,	17.9,	70.3,	30752,	114),
(102174,	16,	1726486914,	433,	18,	70.3,	31125,	122),
(102175,	16,	1726486921,	433,	18,	70.3,	30609,	121),
(102176,	16,	1726486928,	434,	18,	70.2,	31143,	119),
(102177,	16,	1726486935,	433,	17.9,	70.3,	30660,	118),
(102178,	16,	1726486942,	434,	18,	70.3,	31131,	117),
(102179,	16,	1726486949,	434,	18,	70.2,	30689,	117),
(102180,	16,	1726486956,	434,	18,	70.3,	31131,	117),
(102181,	16,	1726486963,	434,	18,	70.3,	31137,	116),
(102182,	16,	1726486970,	434,	18,	70.3,	31128,	116),
(102183,	16,	1726486977,	434,	18,	70.3,	31125,	116),
(102184,	16,	1726486984,	434,	18,	70.3,	31125,	116),
(102185,	16,	1726486991,	434,	18,	70.3,	31121,	115),
(102186,	16,	1726486998,	434,	18,	70.3,	31122,	115),
(102187,	16,	1726487005,	435,	18,	70.3,	31117,	115),
(102188,	16,	1726487012,	435,	18,	70.2,	31104,	115),
(102189,	16,	1726487019,	434,	18,	70.3,	31119,	115),
(102190,	16,	1726487026,	434,	18,	70.2,	31120,	115),
(102191,	16,	1726487033,	434,	18,	70.3,	30559,	115),
(102192,	16,	1726487040,	435,	18,	70.3,	31105,	114),
(102193,	16,	1726487047,	435,	18,	70.3,	31728,	114),
(102194,	16,	1726487054,	436,	18,	70.2,	31125,	114),
(102195,	16,	1726487061,	436,	18,	70.3,	30673,	114),
(102196,	16,	1726487068,	436,	18,	70.3,	31125,	114),
(102197,	16,	1726487075,	436,	18,	70.3,	31121,	117),
(102198,	16,	1726487082,	437,	18,	70.3,	31234,	117),
(102199,	16,	1726487089,	436,	18,	70.3,	31167,	116),
(102200,	16,	1726487097,	437,	18,	70.3,	31187,	116),
(102201,	16,	1726487104,	437,	17.9,	70.3,	31144,	116),
(102202,	16,	1726487111,	437,	18,	70.3,	31165,	115),
(102203,	16,	1726487118,	437,	18,	70.3,	31101,	115),
(102204,	16,	1726487126,	438,	17.9,	70.3,	31125,	115),
(102205,	16,	1726487133,	438,	18,	70.3,	31194,	115),
(102206,	16,	1726487140,	437,	18,	70.3,	30642,	115),
(102207,	16,	1726487147,	436,	18,	70.3,	31120,	115),
(102208,	16,	1726487154,	437,	18,	70.3,	31131,	115),
(102209,	16,	1726487162,	437,	18,	70.2,	31101,	115),
(102210,	16,	1726487169,	438,	18,	70.3,	31082,	115),
(102211,	16,	1726487176,	438,	17.9,	70.3,	31137,	114),
(102212,	16,	1726487183,	438,	17.9,	70.3,	31117,	114),
(102213,	16,	1726487190,	439,	17.9,	70.3,	31457,	114),
(102214,	16,	1726487197,	438,	18,	70.3,	31123,	114),
(102215,	16,	1726487204,	438,	18,	70.3,	31783,	114),
(102216,	16,	1726487211,	438,	18,	70.3,	31112,	114),
(102217,	16,	1726487218,	438,	17.9,	70.3,	31547,	114),
(102218,	16,	1726487225,	439,	18,	70.3,	31115,	114),
(102219,	16,	1726487232,	438,	18,	70.3,	31251,	113),
(102220,	16,	1726487239,	439,	18,	70.3,	31169,	113),
(102221,	16,	1726487246,	439,	18,	70.3,	31176,	113),
(102222,	16,	1726487253,	438,	18,	70.3,	31141,	113),
(102223,	16,	1726487260,	437,	18,	70.3,	31144,	113),
(102224,	16,	1726487267,	438,	18,	70.3,	30976,	113),
(102225,	16,	1726487274,	439,	18,	70.3,	31648,	113),
(102226,	16,	1726487281,	438,	18,	70.3,	31125,	113),
(102227,	16,	1726487288,	437,	18,	70.3,	31125,	113),
(102228,	16,	1726487295,	438,	18,	70.3,	31088,	113),
(102229,	16,	1726487302,	439,	18,	70.3,	31106,	113),
(102230,	16,	1726487309,	438,	18,	70.3,	31087,	113),
(102231,	16,	1726487316,	437,	18,	70.3,	31111,	113),
(102232,	16,	1726487323,	438,	18,	70.3,	31080,	113),
(102233,	16,	1726487330,	439,	18,	70.3,	31195,	113),
(102234,	16,	1726487337,	438,	18,	70.3,	31110,	113),
(102235,	16,	1726487344,	438,	18,	70.3,	31158,	113),
(102236,	16,	1726487351,	438,	18,	70.3,	31110,	113),
(102237,	16,	1726487358,	439,	18,	70.2,	31108,	113),
(102238,	16,	1726487365,	438,	18,	70.2,	30785,	113),
(102239,	16,	1726487372,	438,	18,	70.2,	31105,	113),
(102240,	16,	1726487379,	438,	18,	70.3,	31656,	113),
(102241,	16,	1726487386,	439,	18,	70.3,	31117,	114),
(102242,	16,	1726487393,	438,	18,	70.3,	30683,	114),
(102243,	16,	1726487400,	438,	18,	70.2,	31110,	114),
(102244,	16,	1726487407,	438,	18,	70.3,	31082,	114),
(102245,	16,	1726487414,	438,	18,	70.3,	31100,	114),
(102246,	16,	1726487421,	437,	18,	70.3,	31106,	114),
(102247,	16,	1726487429,	438,	18,	70.3,	30652,	114),
(102248,	16,	1726487437,	438,	18,	70.3,	31660,	114),
(102249,	16,	1726487444,	439,	18,	70.3,	31094,	113),
(102250,	16,	1726487452,	439,	18,	70.2,	31108,	113),
(102251,	16,	1726487460,	440,	18,	70.3,	31098,	113),
(102252,	16,	1726487467,	441,	18,	70.3,	31079,	113),
(102253,	16,	1726487474,	441,	18,	70.3,	31094,	113),
(102254,	16,	1726487481,	441,	17.9,	70.3,	31112,	113),
(102255,	16,	1726487489,	441,	18,	70.3,	31112,	113),
(102256,	16,	1726487496,	441,	18,	70.3,	31109,	113),
(102257,	16,	1726487504,	441,	18,	70.3,	31109,	113),
(102258,	16,	1726487511,	442,	18,	70.3,	30638,	113),
(102259,	16,	1726487518,	441,	18,	70.3,	31110,	113),
(102260,	16,	1726487525,	442,	18,	70.3,	31108,	113),
(102261,	16,	1726487532,	442,	18,	70.3,	31108,	113),
(102262,	16,	1726487539,	442,	18,	70.3,	31108,	113),
(102263,	16,	1726487546,	441,	18,	70.3,	31159,	113),
(102264,	16,	1726487553,	441,	18,	70.3,	31126,	114),
(102265,	16,	1726487560,	441,	18,	70.3,	31105,	113),
(102266,	16,	1726487567,	442,	18,	70.3,	31110,	113),
(102267,	16,	1726487574,	441,	18,	70.3,	31105,	113),
(102268,	16,	1726487581,	441,	18,	70.3,	31181,	113),
(102269,	16,	1726487588,	441,	18,	70.3,	31484,	113),
(102270,	16,	1726487595,	442,	18,	70.3,	31112,	113),
(102271,	16,	1726487602,	441,	18,	70.3,	31169,	113),
(102272,	16,	1726487610,	441,	18,	70.2,	31063,	119),
(102273,	16,	1726487617,	441,	18,	70.2,	31047,	118),
(102274,	16,	1726487624,	440,	18,	70.2,	31093,	118),
(102275,	16,	1726487631,	440,	18,	70.2,	31089,	118),
(102276,	16,	1726487638,	441,	18,	70.3,	31098,	118),
(102277,	16,	1726487645,	441,	18,	70.3,	30619,	118),
(102278,	16,	1726487652,	441,	18,	70.2,	31105,	118),
(102279,	16,	1726487659,	441,	18,	70.2,	30582,	118),
(102280,	16,	1726487666,	441,	18,	70.3,	31119,	117),
(102281,	16,	1726487673,	441,	18,	70.3,	31111,	117),
(102282,	16,	1726487680,	440,	18,	70.3,	31108,	117),
(102283,	16,	1726487687,	441,	18,	70.3,	30778,	116),
(102284,	16,	1726487694,	440,	18,	70.3,	31080,	116),
(102285,	16,	1726487701,	440,	18,	70.3,	31362,	115),
(102286,	16,	1726487709,	441,	18,	70.3,	31104,	115),
(102287,	16,	1726487716,	442,	18,	70.3,	31181,	115),
(102288,	16,	1726487723,	441,	18,	70.3,	31131,	115),
(102289,	16,	1726487730,	441,	18,	70.3,	31504,	115),
(102290,	16,	1726487737,	441,	18,	70.3,	31078,	115),
(102291,	16,	1726487744,	441,	18,	70.3,	31317,	114),
(102292,	16,	1726487751,	440,	18,	70.3,	31148,	114),
(102293,	16,	1726487759,	439,	18,	70.3,	31152,	114),
(102294,	16,	1726487766,	439,	18,	70.3,	31117,	114),
(102295,	16,	1726487773,	439,	18,	70.3,	31093,	114),
(102296,	16,	1726487780,	439,	18,	70.3,	31104,	114),
(102297,	16,	1726487787,	439,	18,	70.3,	31090,	114),
(102298,	16,	1726487794,	439,	18,	70.3,	31096,	114),
(102299,	16,	1726487801,	439,	18,	70.3,	31098,	114),
(102300,	16,	1726487808,	439,	18,	70.3,	31104,	114),
(102301,	16,	1726487815,	439,	18,	70.3,	31105,	114),
(102302,	16,	1726487822,	439,	18,	70.3,	31103,	114),
(102303,	16,	1726487829,	439,	18,	70.3,	31104,	114),
(102304,	16,	1726487836,	439,	18,	70.3,	31112,	114),
(102305,	16,	1726487843,	438,	18,	70.3,	31101,	114),
(102306,	16,	1726487850,	438,	18,	70.3,	31130,	114),
(102307,	16,	1726487857,	438,	18,	70.3,	31110,	114),
(102308,	16,	1726487864,	439,	18,	70.3,	31132,	114),
(102309,	16,	1726487871,	438,	18,	70.4,	31121,	113),
(102310,	16,	1726487878,	438,	18,	70.3,	30656,	113),
(102311,	16,	1726487885,	438,	18,	70.3,	31082,	113),
(102312,	16,	1726487892,	439,	18,	70.3,	31067,	113),
(102313,	16,	1726487900,	438,	18,	70.3,	31084,	114),
(102314,	16,	1726487907,	438,	18,	70.3,	31090,	114),
(102315,	16,	1726487914,	438,	18,	70.3,	31094,	114),
(102316,	16,	1726487921,	438,	18,	70.3,	30624,	113),
(102317,	16,	1726487929,	438,	18,	70.3,	31093,	113),
(102318,	16,	1726487936,	438,	18,	70.3,	31094,	113),
(102319,	16,	1726487943,	438,	18,	70.3,	31101,	113),
(102320,	16,	1726487950,	438,	18,	70.3,	31104,	113),
(102321,	16,	1726487957,	438,	18,	70.3,	31126,	113),
(102322,	16,	1726487964,	438,	18,	70.3,	31109,	113),
(102323,	16,	1726487971,	438,	18,	70.3,	31173,	113),
(102324,	16,	1726487978,	439,	18,	70.3,	31119,	113),
(102325,	16,	1726487985,	440,	18,	70.3,	31368,	113),
(102326,	16,	1726487992,	439,	18,	70.3,	31095,	113),
(102327,	16,	1726487999,	440,	18,	70.3,	31170,	113),
(102328,	16,	1726488006,	440,	18,	70.3,	31121,	113),
(102329,	16,	1726488013,	441,	18,	70.3,	31157,	113),
(102330,	16,	1726488020,	440,	18,	70.3,	31119,	113),
(102331,	16,	1726488027,	440,	18,	70.3,	31099,	113),
(102332,	16,	1726488034,	440,	18,	70.2,	31094,	113),
(102333,	16,	1726488041,	441,	18,	70.2,	31093,	113),
(102334,	16,	1726488048,	440,	18,	70.2,	31055,	113),
(102335,	16,	1726488055,	441,	18,	70.2,	31044,	113),
(102336,	16,	1726488062,	441,	18,	70.3,	31671,	113),
(102337,	16,	1726488069,	441,	18,	70.3,	31095,	113),
(102338,	16,	1726488076,	441,	18,	70.3,	31969,	113),
(102339,	16,	1726488083,	441,	18,	70.3,	31104,	113),
(102340,	16,	1726488090,	443,	18,	70.3,	31103,	113),
(102341,	16,	1726488097,	442,	18,	70.3,	31088,	113),
(102342,	16,	1726488104,	441,	18,	70.2,	31092,	113),
(102343,	16,	1726488111,	441,	18,	70.2,	31099,	113),
(102344,	16,	1726488118,	441,	18,	70.2,	31103,	113),
(102345,	16,	1726488125,	441,	18,	70.3,	31104,	112),
(102346,	16,	1726488132,	441,	18,	70.3,	31104,	112),
(102347,	16,	1726488139,	441,	18,	70.3,	31542,	112),
(102348,	16,	1726488146,	442,	18,	70.3,	31100,	112),
(102349,	16,	1726488153,	441,	18,	70.3,	31635,	112),
(102350,	16,	1726488160,	440,	18,	70.2,	31104,	115),
(102351,	16,	1726488167,	440,	18,	70.2,	31079,	115),
(102352,	16,	1726488174,	440,	18,	70.2,	31089,	115),
(102353,	16,	1726488181,	441,	18,	70.2,	31093,	115),
(102354,	16,	1726488188,	440,	18,	70.3,	31108,	114),
(102355,	16,	1726488195,	440,	18,	70.2,	31098,	114),
(102356,	16,	1726488202,	441,	18,	70.3,	31068,	114),
(102357,	16,	1726488209,	441,	18,	70.2,	31082,	114),
(102358,	16,	1726488216,	441,	18,	70.2,	31080,	114),
(102359,	16,	1726488223,	441,	18,	70.3,	31088,	114),
(102360,	16,	1726488230,	441,	18,	70.3,	31088,	114),
(102361,	16,	1726488237,	441,	18,	70.3,	31167,	114),
(102362,	16,	1726488244,	441,	18,	70.3,	31122,	113),
(102363,	16,	1726488251,	441,	18,	70.2,	31333,	113),
(102364,	16,	1726488258,	441,	18,	70.2,	31176,	113),
(102365,	16,	1726488265,	441,	18,	70.3,	31218,	113),
(102366,	16,	1726488272,	441,	18,	70.2,	31142,	113),
(102367,	16,	1726488279,	441,	18,	70.2,	31178,	113),
(102368,	16,	1726488286,	441,	18,	70.3,	31120,	113),
(102369,	16,	1726488293,	441,	18,	70.3,	31627,	113),
(102370,	16,	1726488301,	441,	18,	70.3,	31092,	113),
(102371,	16,	1726488308,	441,	18,	70.3,	31139,	113),
(102372,	16,	1726488315,	441,	18,	70.2,	31104,	113),
(102373,	16,	1726488322,	441,	18,	70.2,	31060,	112),
(102374,	16,	1726488330,	441,	18,	70.2,	31031,	112),
(102375,	16,	1726488337,	442,	18,	70.3,	31032,	112),
(102376,	16,	1726488344,	442,	18,	70.3,	31083,	112),
(102377,	16,	1726488351,	442,	18,	70.3,	31085,	112),
(102378,	16,	1726488358,	442,	18,	70.3,	31085,	112),
(102379,	16,	1726488365,	442,	18,	70.3,	31147,	112),
(102380,	16,	1726488372,	442,	18,	70.3,	31109,	112),
(102381,	16,	1726488379,	442,	18,	70.3,	31092,	112),
(102382,	16,	1726488386,	442,	18,	70.3,	31088,	112),
(102383,	16,	1726488393,	442,	18,	70.3,	31061,	112),
(102384,	16,	1726488400,	442,	18,	70.3,	31078,	112),
(102385,	16,	1726488407,	442,	18,	70.3,	31068,	112),
(102386,	16,	1726488414,	442,	18,	70.3,	31142,	112),
(102387,	16,	1726488421,	442,	18,	70.3,	31108,	112),
(102388,	16,	1726488428,	442,	18,	70.3,	31191,	112),
(102389,	16,	1726488435,	443,	18,	70.3,	31106,	112),
(102390,	16,	1726488442,	442,	18,	70.3,	31152,	112),
(102391,	16,	1726488449,	442,	18,	70.5,	31133,	112),
(102392,	16,	1726488456,	445,	18,	70.6,	31167,	112),
(102393,	16,	1726488463,	449,	18,	70.7,	31134,	112),
(102394,	16,	1726488470,	451,	17.9,	70.6,	31146,	112),
(102395,	16,	1726488477,	461,	17.9,	70.7,	31121,	115),
(102396,	16,	1726488485,	534,	18,	70.8,	31098,	114),
(102397,	16,	1726488492,	598,	18,	70.8,	31097,	114),
(102398,	16,	1726488499,	621,	18,	70.8,	31119,	115),
(102399,	16,	1726488506,	609,	18,	70.9,	31018,	119),
(102400,	16,	1726488513,	612,	17.9,	70.8,	31134,	118),
(102401,	16,	1726488520,	614,	18,	70.8,	31500,	117),
(102402,	16,	1726488527,	613,	17.9,	70.8,	31138,	116),
(102403,	16,	1726488534,	600,	18,	70.8,	31343,	116),
(102404,	16,	1726488541,	601,	18,	70.9,	31202,	115),
(102405,	16,	1726488548,	598,	18,	70.8,	31217,	115),
(102406,	16,	1726488555,	599,	18,	70.9,	31152,	115),
(102407,	16,	1726488562,	587,	18,	70.9,	30932,	115),
(102408,	16,	1726488569,	589,	17.9,	70.9,	31037,	115),
(102409,	16,	1726488576,	590,	18,	70.9,	31084,	115),
(102410,	16,	1726488583,	591,	17.9,	70.9,	31085,	115),
(102411,	16,	1726488590,	588,	17.9,	70.9,	30838,	115),
(102412,	16,	1726488597,	588,	18,	70.9,	31093,	115),
(102413,	16,	1726488604,	590,	18,	70.9,	31105,	115),
(102414,	16,	1726488611,	579,	18,	70.9,	31103,	115),
(102415,	16,	1726488618,	577,	18,	70.8,	31100,	115),
(102416,	16,	1726488625,	580,	18,	70.9,	31158,	115),
(102417,	16,	1726488633,	584,	18,	70.9,	31130,	115),
(102418,	16,	1726488640,	587,	18,	70.9,	31113,	115),
(102419,	16,	1726488647,	584,	18,	70.9,	31097,	115),
(102420,	16,	1726488654,	584,	18,	70.8,	31107,	115),
(102421,	16,	1726488661,	585,	18,	70.9,	31082,	115),
(102422,	16,	1726488668,	586,	18,	70.9,	31074,	115),
(102423,	16,	1726488675,	585,	18,	70.9,	31089,	115),
(102424,	16,	1726488682,	586,	18,	70.8,	31062,	114),
(102425,	16,	1726488689,	584,	18,	70.9,	31013,	114),
(102426,	16,	1726488696,	585,	18,	70.9,	31801,	114),
(102427,	16,	1726488703,	583,	18,	70.9,	31049,	114),
(102428,	16,	1726488710,	583,	18,	70.9,	31088,	115),
(102429,	16,	1726488717,	582,	18,	70.9,	30449,	115),
(102430,	16,	1726488724,	583,	18,	70.9,	31042,	116),
(102431,	16,	1726488731,	581,	18,	70.9,	30975,	116),
(102432,	16,	1726488738,	583,	18,	70.9,	31018,	116),
(102433,	16,	1726488745,	583,	18,	70.8,	31019,	117),
(102434,	16,	1726488752,	585,	18,	70.9,	31509,	117),
(102435,	16,	1726488759,	584,	18,	70.9,	31040,	116),
(102436,	16,	1726488766,	585,	18,	70.9,	31757,	116),
(102437,	16,	1726488773,	584,	18,	71,	31051,	115),
(102438,	16,	1726488780,	585,	18,	70.9,	31065,	115),
(102439,	16,	1726488787,	583,	18,	70.9,	31053,	118),
(102440,	16,	1726488794,	585,	18,	71,	30879,	119),
(102441,	16,	1726488802,	586,	18,	71,	30967,	120),
(102442,	16,	1726488809,	587,	18,	71,	31003,	120),
(102443,	16,	1726488817,	589,	18,	71,	31017,	120),
(102444,	16,	1726488824,	584,	18,	71,	31035,	121),
(102445,	16,	1726488831,	585,	18,	71,	31056,	121),
(102446,	16,	1726488838,	584,	18,	71,	31029,	121),
(102447,	16,	1726488845,	585,	18,	71,	31002,	121),
(102448,	16,	1726488852,	583,	18,	71,	31019,	121),
(102449,	16,	1726488859,	583,	18,	71,	30414,	122),
(102450,	16,	1726488866,	583,	18,	71,	31021,	123),
(102451,	16,	1726488873,	584,	18,	71,	30993,	123),
(102452,	16,	1726488880,	582,	18,	70.9,	31014,	124),
(102453,	16,	1726488887,	583,	18,	71,	31018,	123),
(102454,	16,	1726488894,	584,	18,	70.9,	31082,	123),
(102455,	16,	1726488901,	586,	18,	71,	31037,	123),
(102456,	16,	1726488908,	582,	18,	70.9,	30437,	124),
(102457,	16,	1726488915,	582,	18,	70.9,	31002,	124),
(102458,	16,	1726488922,	584,	18,	70.9,	31003,	125),
(102459,	16,	1726488929,	585,	18,	71,	31012,	126),
(102460,	16,	1726488936,	581,	18,	70.9,	30980,	127),
(102461,	16,	1726488943,	581,	18,	70.9,	31002,	128),
(102462,	16,	1726488950,	582,	18,	70.9,	30985,	128),
(102463,	16,	1726488957,	582,	18,	71,	31018,	128),
(102464,	16,	1726488964,	579,	18,	70.9,	31008,	129),
(102465,	16,	1726488971,	579,	18,	71,	31012,	129),
(102466,	16,	1726488978,	578,	18,	70.9,	31018,	130),
(102467,	16,	1726488985,	579,	18,	71,	31425,	130),
(102468,	16,	1726488992,	577,	18,	71,	31018,	130),
(102469,	16,	1726488999,	578,	18,	70.9,	30994,	131),
(102470,	16,	1726489006,	578,	18,	71,	31012,	131),
(102471,	16,	1726489013,	579,	18,	71,	31014,	143),
(102472,	16,	1726489020,	577,	18,	71,	31201,	141),
(102473,	16,	1726489027,	578,	18,	71,	31074,	140),
(102474,	16,	1726489034,	576,	18,	71,	30469,	140),
(102475,	16,	1726489041,	576,	18,	70.9,	31005,	141),
(102476,	16,	1726489048,	575,	18,	71,	30930,	142),
(102477,	16,	1726489055,	575,	18,	71,	30982,	144),
(102478,	16,	1726489062,	576,	18,	71,	31742,	143),
(102479,	16,	1726489069,	576,	18,	71,	31023,	137),
(102480,	16,	1726489076,	575,	18,	71,	30857,	139),
(102481,	16,	1726489084,	575,	18,	71,	30956,	140),
(102482,	16,	1726489091,	575,	18,	71,	30876,	141),
(102483,	16,	1726489098,	575,	18,	71,	30859,	143),
(102484,	16,	1726489105,	572,	18,	71,	30950,	137),
(102485,	16,	1726489112,	571,	18,	71,	31004,	138),
(102486,	16,	1726489119,	571,	18,	71,	30975,	138),
(102487,	16,	1726489126,	572,	18,	71.1,	31009,	138),
(102488,	16,	1726489133,	570,	18,	71,	31008,	138),
(102489,	16,	1726489141,	569,	18,	71,	31012,	145),
(102490,	16,	1726489148,	569,	18,	71,	31019,	144),
(102491,	16,	1726489155,	570,	18,	71,	31346,	143),
(102492,	16,	1726489162,	569,	18,	71,	31024,	142),
(102493,	16,	1726489169,	568,	18,	71,	31819,	143),
(102494,	16,	1726489176,	568,	18,	71.1,	30955,	143),
(102495,	16,	1726489183,	569,	18,	71,	30475,	142),
(102496,	16,	1726489190,	568,	18,	71.1,	31019,	136),
(102497,	16,	1726489197,	567,	18,	71.1,	30459,	136),
(102498,	16,	1726489204,	567,	18,	71.1,	31021,	147),
(102499,	16,	1726489211,	567,	18,	71.1,	30484,	147),
(102500,	16,	1726489218,	566,	18,	71.1,	31013,	147),
(102501,	16,	1726489225,	565,	18,	71.1,	30952,	148),
(102502,	16,	1726489232,	565,	18,	71.1,	30984,	148),
(102503,	16,	1726489239,	566,	18,	71.2,	30969,	148),
(102504,	16,	1726489246,	564,	18,	71.1,	30903,	149),
(102505,	16,	1726489253,	564,	18,	71.1,	30965,	148),
(102506,	16,	1726489260,	564,	18,	71.1,	30940,	149),
(102507,	16,	1726489267,	564,	18,	71.1,	30984,	148),
(102508,	16,	1726489275,	565,	18,	71.1,	31009,	150),
(102509,	16,	1726489282,	564,	18,	71.1,	30960,	144),
(102510,	16,	1726489289,	562,	18,	71.1,	30926,	145),
(102511,	16,	1726489298,	562,	18,	71.1,	30415,	144),
(102512,	16,	1726489305,	563,	18,	71.1,	31053,	143),
(102513,	16,	1726489312,	561,	18,	71.1,	31016,	142),
(102514,	16,	1726489319,	562,	18,	71.1,	31072,	141),
(102515,	16,	1726489326,	560,	18,	71,	31012,	140),
(102516,	16,	1726489333,	560,	18,	71,	30442,	140),
(102517,	16,	1726489340,	558,	18,	71.1,	31020,	139),
(102518,	16,	1726489347,	559,	18,	71.1,	31027,	139),
(102519,	16,	1726489354,	557,	18,	71.1,	31018,	138),
(102520,	16,	1726489361,	558,	18,	71.1,	31719,	138),
(102521,	16,	1726489368,	559,	18,	71.1,	31016,	147),
(102522,	16,	1726489375,	559,	18,	71.1,	31724,	146),
(102523,	16,	1726489382,	560,	18,	71.1,	30999,	155),
(102524,	16,	1726489389,	560,	18,	71.1,	30544,	154),
(102525,	16,	1726489396,	560,	18,	71.1,	31358,	153),
(102526,	16,	1726489403,	560,	18,	71.2,	31009,	152),
(102527,	16,	1726489410,	558,	18,	71.1,	31794,	151),
(102528,	16,	1726489417,	558,	18,	71.2,	31023,	150),
(102529,	16,	1726489424,	559,	18,	71.1,	31026,	160),
(102530,	16,	1726489431,	560,	18,	71.1,	31004,	159),
(102531,	16,	1726489439,	557,	18,	71.1,	31105,	157),
(102532,	16,	1726489446,	557,	18,	71.1,	31052,	155),
(102533,	16,	1726489453,	556,	18,	71.1,	31040,	154),
(102534,	16,	1726489460,	554,	18,	71.1,	31025,	148),
(102535,	16,	1726489467,	555,	18,	71.1,	31137,	147),
(102536,	16,	1726489474,	554,	18,	71.1,	31058,	153),
(102537,	16,	1726489482,	554,	18,	71.1,	31048,	152),
(102538,	16,	1726489489,	553,	18,	71.1,	31029,	152),
(102539,	16,	1726489496,	553,	18,	71.2,	30969,	152),
(102540,	16,	1726489503,	552,	18,	71.2,	31000,	152),
(102541,	16,	1726489510,	552,	18,	71.1,	30983,	152),
(102542,	16,	1726489517,	553,	18,	71.2,	31012,	151),
(102543,	16,	1726489524,	553,	18,	71.2,	30987,	151),
(102544,	16,	1726489531,	552,	18,	71.1,	31008,	151),
(102545,	16,	1726489538,	552,	18,	71.1,	31000,	150),
(102546,	16,	1726489545,	552,	18,	71.1,	31029,	149),
(102547,	16,	1726489552,	552,	18,	71.1,	31021,	148),
(102548,	16,	1726489559,	551,	18,	71.1,	31024,	148),
(102549,	16,	1726489566,	551,	18,	71.1,	31022,	147),
(102550,	16,	1726489573,	551,	18,	71.1,	31019,	146),
(102551,	16,	1726489580,	551,	18,	71.2,	31022,	141),
(102552,	16,	1726489587,	549,	18,	71.2,	31520,	141),
(102553,	16,	1726489594,	549,	18,	71.2,	31032,	139),
(102554,	16,	1726489601,	548,	18,	71.1,	31064,	134),
(102555,	16,	1726489608,	548,	18,	71.2,	31051,	134),
(102556,	16,	1726489616,	546,	18,	71.1,	31043,	133),
(102557,	16,	1726489623,	544,	18,	71.1,	31038,	133),
(102558,	16,	1726489630,	544,	18,	71.1,	31358,	133),
(102559,	16,	1726489637,	546,	18.1,	71.2,	31272,	131),
(102560,	16,	1726489644,	548,	18,	71.2,	31112,	129),
(102561,	16,	1726489651,	544,	18.1,	71.2,	31398,	129),
(102562,	16,	1726489658,	544,	18.1,	71.1,	31035,	128),
(102563,	16,	1726489665,	544,	18,	71.2,	31052,	128),
(102564,	16,	1726489672,	544,	18,	71.2,	31051,	127),
(102565,	16,	1726489679,	541,	18,	71.2,	30968,	128),
(102566,	16,	1726489686,	542,	18,	71.2,	31005,	128),
(102567,	16,	1726489693,	542,	18,	71.2,	31042,	128),
(102568,	16,	1726489700,	539,	18,	71.2,	31043,	128),
(102569,	16,	1726489707,	537,	18,	71.2,	31017,	128),
(102570,	16,	1726489714,	538,	18.1,	71.1,	31038,	128),
(102571,	16,	1726489721,	539,	18,	71.1,	31022,	128),
(102572,	16,	1726489728,	537,	18,	71.2,	31043,	128),
(102573,	16,	1726489736,	535,	18,	71.2,	31039,	136),
(102574,	16,	1726489744,	533,	18.1,	71.1,	30843,	135),
(102575,	16,	1726489751,	534,	18.1,	71.2,	31107,	134),
(102576,	16,	1726489758,	534,	18,	71.1,	31074,	133),
(102577,	16,	1726489765,	534,	18.1,	71.2,	31061,	133),
(102578,	16,	1726489772,	533,	18.1,	71.2,	30976,	133),
(102579,	16,	1726489779,	533,	18.1,	71.2,	31028,	133),
(102580,	16,	1726489786,	533,	18,	71.1,	31072,	132),
(102581,	16,	1726489793,	532,	18.1,	71.2,	31072,	132),
(102582,	16,	1726489800,	531,	18,	71.1,	31069,	131),
(102583,	16,	1726489807,	531,	18.1,	71.1,	31062,	131),
(102584,	16,	1726489814,	531,	18.1,	71.1,	31057,	131),
(102585,	16,	1726489821,	531,	18.1,	71.1,	31050,	131),
(102586,	16,	1726489828,	531,	18.1,	71.2,	31053,	131),
(102587,	16,	1726489835,	531,	18.1,	71.2,	31003,	131),
(102588,	16,	1726489842,	531,	18.1,	71.2,	31452,	131),
(102589,	16,	1726489849,	531,	18.1,	71.1,	31054,	129),
(102590,	16,	1726489856,	529,	18,	71.2,	31067,	130),
(102591,	16,	1726489863,	530,	18.1,	71.2,	31003,	130),
(102592,	16,	1726489870,	530,	18.1,	71.2,	31037,	129),
(102593,	16,	1726489877,	529,	18.1,	71.2,	31057,	130),
(102594,	16,	1726489884,	529,	18.1,	71.2,	31038,	129),
(102595,	16,	1726489891,	529,	18.1,	71.2,	31060,	129),
(102596,	16,	1726489898,	529,	18.1,	71.2,	31049,	129),
(102597,	16,	1726489905,	528,	18.1,	71.1,	31060,	129),
(102598,	16,	1726489912,	527,	18.1,	71.1,	31055,	129),
(102599,	16,	1726489919,	527,	18.1,	71.2,	31056,	128),
(102600,	16,	1726489926,	528,	18.1,	71.2,	31059,	128),
(102601,	16,	1726489933,	528,	18.1,	71.1,	31163,	127),
(102602,	16,	1726489940,	527,	18.1,	71.2,	31057,	127),
(102603,	16,	1726489947,	528,	18.1,	71.2,	31158,	127),
(102604,	16,	1726489954,	528,	18.1,	71.2,	31102,	126),
(102605,	16,	1726489961,	527,	18.1,	71.2,	31125,	126),
(102606,	16,	1726489968,	526,	18.1,	71.2,	31801,	126),
(102607,	16,	1726489975,	526,	18.1,	71.2,	31147,	126),
(102608,	16,	1726489982,	527,	18.1,	71.2,	31104,	126),
(102609,	16,	1726489989,	526,	18.1,	71.2,	31772,	126),
(102610,	16,	1726489996,	525,	18.1,	71.2,	31083,	127),
(102611,	16,	1726490004,	525,	18.1,	71.2,	30516,	127),
(102612,	16,	1726490011,	526,	18.1,	71.2,	31076,	134),
(102613,	16,	1726490018,	525,	18.1,	71.1,	30541,	133),
(102614,	16,	1726490025,	524,	18.1,	71.2,	31086,	145),
(102615,	16,	1726490032,	524,	18.1,	71.2,	31062,	141),
(102616,	16,	1726490039,	525,	18.1,	71.2,	30517,	140),
(102617,	16,	1726490046,	524,	18.1,	71.1,	31081,	136),
(102618,	16,	1726490053,	523,	18.1,	71.2,	30471,	139),
(102619,	16,	1726490060,	523,	18.1,	71.3,	30951,	138),
(102620,	16,	1726490067,	523,	18.1,	71.3,	30491,	137),
(102621,	16,	1726490074,	522,	18.1,	71.2,	31082,	136),
(102622,	16,	1726490081,	521,	18.1,	71.2,	31088,	135),
(102623,	16,	1726490088,	521,	18,	71.2,	31504,	135),
(102624,	16,	1726490095,	521,	18.1,	71.2,	31076,	134),
(102625,	16,	1726490102,	520,	18.1,	71.2,	31150,	133),
(102626,	16,	1726490109,	519,	18.1,	71.2,	31098,	132),
(102627,	16,	1726490116,	520,	18.1,	71.2,	31125,	131),
(102628,	16,	1726490123,	520,	18.1,	71.2,	31091,	131),
(102629,	16,	1726490130,	519,	18.1,	71.2,	31762,	131),
(102630,	16,	1726490137,	519,	18.1,	71.2,	31073,	130),
(102631,	16,	1726490144,	518,	18.1,	71.2,	30495,	130),
(102632,	16,	1726490151,	519,	18.1,	71.2,	31087,	137),
(102633,	16,	1726490158,	517,	18.1,	71.2,	31048,	137),
(102634,	16,	1726490165,	518,	18.1,	71.2,	31070,	136),
(102635,	16,	1726490172,	517,	18.1,	71.2,	31080,	135),
(102636,	16,	1726490179,	518,	18.1,	71.2,	31092,	134),
(102637,	16,	1726490186,	519,	18.1,	71.2,	31075,	134),
(102638,	16,	1726490193,	519,	18.1,	71.1,	31086,	133),
(102639,	16,	1726490200,	517,	18.1,	71.1,	31086,	132),
(102640,	16,	1726490207,	517,	18.1,	71.2,	31091,	131),
(102641,	16,	1726490215,	515,	18.1,	71.1,	31814,	131),
(102642,	16,	1726490222,	513,	18.1,	71.2,	31103,	131),
(102643,	16,	1726490229,	513,	18.1,	71.2,	31786,	131),
(102644,	16,	1726490236,	514,	18.1,	71.2,	31102,	133),
(102645,	16,	1726490243,	513,	18.1,	71.2,	30475,	132),
(102646,	16,	1726490250,	512,	18.1,	71.2,	31087,	136),
(102647,	16,	1726490257,	512,	18.1,	71.2,	31013,	135),
(102648,	16,	1726490264,	513,	18.1,	71.2,	31071,	135),
(102649,	16,	1726490271,	512,	18.1,	71.2,	31073,	134),
(102650,	16,	1726490278,	512,	18.1,	71.2,	31675,	134),
(102651,	16,	1726490285,	513,	18.1,	71.2,	31103,	133),
(102652,	16,	1726490292,	513,	18.1,	71.2,	31520,	133),
(102653,	16,	1726490299,	513,	18.1,	71.2,	31103,	142),
(102654,	16,	1726490306,	513,	18.1,	71.1,	31522,	140),
(102655,	16,	1726490313,	514,	18.1,	71.1,	31099,	138),
(102656,	16,	1726490320,	515,	18.1,	71.2,	31232,	137),
(102657,	16,	1726490327,	513,	18.1,	71.2,	31140,	136),
(102658,	16,	1726490334,	511,	18.1,	71.2,	31566,	138),
(102659,	16,	1726490341,	512,	18.1,	71.2,	30945,	136),
(102660,	16,	1726490348,	512,	18.1,	71.2,	31153,	135),
(102661,	16,	1726490357,	513,	18.1,	71.2,	31120,	135),
(102662,	16,	1726490364,	513,	18.1,	71.2,	31119,	134),
(102663,	16,	1726490371,	511,	18.1,	71.3,	31137,	134),
(102664,	16,	1726490378,	512,	18.1,	71.2,	31108,	143),
(102665,	16,	1726490385,	511,	18.1,	71.2,	31451,	142),
(102666,	16,	1726490392,	511,	18.1,	71.2,	31082,	154),
(102667,	16,	1726490399,	510,	18.1,	71.3,	31282,	150),
(102668,	16,	1726490406,	510,	18.1,	71.3,	31159,	161),
(102669,	16,	1726490413,	509,	18.1,	71.2,	31212,	158),
(102670,	16,	1726490420,	510,	18.1,	71.2,	31136,	168),
(102671,	16,	1726490427,	509,	18.1,	71.2,	31358,	166),
(102672,	16,	1726490434,	509,	18.1,	71.2,	31092,	163),
(102673,	16,	1726490441,	509,	18.1,	71.2,	31153,	160),
(102674,	16,	1726490448,	511,	18.1,	71.2,	31110,	163),
(102675,	16,	1726490455,	509,	18.1,	71.1,	31347,	159),
(102676,	16,	1726490462,	509,	18.1,	71.1,	31187,	155),
(102677,	16,	1726490469,	508,	18.1,	71.1,	31184,	153),
(102678,	16,	1726490476,	509,	18.1,	71.2,	31121,	149),
(102679,	16,	1726490483,	508,	18.1,	71.2,	31225,	146),
(102680,	16,	1726490490,	508,	18.1,	71.2,	31150,	143),
(102681,	16,	1726490497,	509,	18.1,	71.2,	31227,	141),
(102682,	16,	1726490504,	509,	18.1,	71.1,	31144,	139),
(102683,	16,	1726490511,	507,	18.1,	71.2,	31193,	138),
(102684,	16,	1726490518,	508,	18.1,	71.1,	31120,	136),
(102685,	16,	1726490525,	508,	18.1,	71.2,	31157,	136),
(102686,	16,	1726490532,	509,	18.1,	71.2,	31114,	135),
(102687,	16,	1726490539,	508,	18.1,	71.2,	31129,	135),
(102688,	16,	1726490546,	508,	18.1,	71.1,	31109,	134),
(102689,	16,	1726490553,	509,	18.1,	71.2,	31150,	134),
(102690,	16,	1726490560,	507,	18.1,	71.2,	31119,	134),
(102691,	16,	1726490567,	506,	18.1,	71.2,	30477,	134),
(102692,	16,	1726490574,	506,	18.1,	71.2,	31064,	133),
(102693,	16,	1726490581,	507,	18.1,	71.2,	31810,	133),
(102694,	16,	1726490588,	506,	18.1,	71.2,	31098,	133),
(102695,	16,	1726490595,	505,	18.1,	71.2,	31092,	133),
(102696,	16,	1726490602,	506,	18.1,	71.2,	31097,	133),
(102697,	16,	1726490609,	506,	18.1,	71.1,	31059,	133),
(102698,	16,	1726490616,	506,	18.1,	71.2,	31087,	133),
(102699,	16,	1726490623,	505,	18.1,	71.2,	31083,	133),
(102700,	16,	1726490630,	506,	18.1,	71.2,	31088,	133),
(102701,	16,	1726490637,	506,	18.1,	71.2,	31092,	133),
(102702,	16,	1726490644,	505,	18.1,	71.2,	31460,	132),
(102703,	16,	1726490651,	505,	18.1,	71.2,	31101,	132),
(102704,	16,	1726490658,	505,	18.1,	71.1,	31387,	132),
(102705,	16,	1726490665,	506,	18.1,	71.2,	31094,	132),
(102706,	16,	1726490672,	505,	18.1,	71.2,	31424,	132),
(102707,	16,	1726490679,	504,	18.1,	71.1,	31110,	131),
(102708,	16,	1726490686,	504,	18.1,	71.2,	30522,	131),
(102709,	16,	1726490693,	506,	18.1,	71.1,	31112,	131),
(102710,	16,	1726490700,	504,	18.1,	71.2,	30563,	130),
(102711,	16,	1726490707,	504,	18.1,	71.2,	31098,	131),
(102712,	16,	1726490715,	504,	18.1,	71.1,	31185,	131),
(102713,	16,	1726490722,	505,	18.1,	71.1,	31121,	131),
(102714,	16,	1726490729,	504,	18.1,	71.2,	31066,	131),
(102715,	16,	1726490736,	503,	18.1,	71.2,	31086,	131),
(102716,	16,	1726490743,	503,	18.1,	71.2,	31077,	131),
(102717,	16,	1726490750,	504,	18.1,	71.2,	31092,	131),
(102718,	16,	1726490757,	503,	18.1,	71.2,	31087,	130),
(102719,	16,	1726490764,	504,	18.1,	71.2,	31096,	130),
(102720,	16,	1726490771,	503,	18.1,	71.2,	31088,	130),
(102721,	16,	1726490778,	504,	18.1,	71.2,	31101,	130),
(102722,	16,	1726490785,	503,	18.1,	71.2,	31096,	130),
(102723,	16,	1726490792,	504,	18.1,	71.1,	31541,	130),
(102724,	16,	1726490799,	504,	18.1,	71.1,	31097,	130),
(102725,	16,	1726490806,	505,	18.1,	71.2,	31123,	130),
(102726,	16,	1726490813,	504,	18.1,	71.2,	31098,	130),
(102727,	16,	1726490820,	504,	18.1,	71.1,	31113,	130),
(102728,	16,	1726490827,	506,	18.1,	71.1,	30553,	130),
(102729,	16,	1726490834,	506,	18.1,	71.1,	31097,	130),
(102730,	16,	1726490841,	506,	18.1,	71.2,	31073,	130),
(102731,	16,	1726490848,	506,	18.1,	71.1,	31083,	130),
(102732,	16,	1726490855,	505,	18.1,	71.1,	31065,	130),
(102733,	16,	1726490862,	506,	18.1,	71.1,	31082,	130),
(102734,	16,	1726490869,	505,	18.1,	71.1,	31089,	130),
(102735,	16,	1726490876,	506,	18.1,	71.1,	31110,	130),
(102736,	16,	1726490883,	504,	18.1,	71.1,	31107,	130),
(102737,	16,	1726490890,	505,	18.1,	71.1,	31196,	130),
(102738,	16,	1726490897,	504,	18.1,	71.1,	31130,	129),
(102739,	16,	1726490904,	504,	18.1,	71.1,	31183,	129),
(102740,	16,	1726490911,	503,	18.1,	71.1,	31126,	129),
(102741,	16,	1726490918,	504,	18.1,	71.1,	31150,	129),
(102742,	16,	1726490925,	503,	18.1,	71.1,	31121,	129),
(102743,	16,	1726490932,	503,	18.1,	71.1,	30559,	128),
(102744,	16,	1726490939,	503,	18.1,	71.1,	31114,	128),
(102745,	16,	1726490946,	503,	18.1,	71.1,	31098,	128),
(102746,	16,	1726490953,	502,	18.1,	71.1,	31104,	128),
(102747,	16,	1726490960,	502,	18.1,	71.1,	30586,	128),
(102748,	16,	1726490967,	503,	18.1,	71.1,	31094,	128),
(102749,	16,	1726490974,	504,	18.1,	71.1,	30586,	128),
(102750,	16,	1726490981,	503,	18.1,	71.1,	31110,	128),
(102751,	16,	1726490988,	503,	18.1,	71.1,	31041,	128),
(102752,	16,	1726490995,	503,	18.1,	71.1,	31083,	128),
(102753,	16,	1726491002,	504,	18.1,	71.1,	31066,	128),
(102754,	16,	1726491009,	503,	18.1,	71.1,	31093,	128),
(102755,	16,	1726491016,	503,	18.1,	71.2,	31097,	128),
(102756,	16,	1726491023,	502,	18.1,	71.2,	31107,	128),
(102757,	16,	1726491030,	503,	18.1,	71.1,	31102,	128),
(102758,	16,	1726491037,	501,	18.1,	71.1,	31072,	128),
(102759,	16,	1726491044,	502,	18.1,	71.1,	31075,	128),
(102760,	16,	1726491051,	503,	18.1,	71.1,	31515,	128),
(102761,	16,	1726491058,	502,	18.1,	71.1,	31105,	128),
(102762,	16,	1726491065,	501,	18.1,	71.1,	31204,	128),
(102763,	16,	1726491073,	501,	18.1,	71.1,	31144,	127),
(102764,	16,	1726491080,	501,	18.1,	71.1,	31158,	127),
(102765,	16,	1726491087,	501,	18.1,	71.1,	31183,	127),
(102766,	16,	1726491094,	501,	18.1,	71.1,	31125,	127),
(102767,	16,	1726491101,	501,	18.1,	71.1,	31113,	127),
(102768,	16,	1726491108,	501,	18.1,	71.1,	31114,	128),
(102769,	16,	1726491115,	501,	18.1,	71,	31086,	128),
(102770,	16,	1726491122,	501,	18.1,	71.1,	31108,	128),
(102771,	16,	1726491129,	501,	18.1,	71.1,	31113,	128),
(102772,	16,	1726491136,	501,	18.1,	71,	31101,	128),
(102773,	16,	1726491143,	501,	18.1,	71.1,	31508,	128),
(102774,	16,	1726491150,	501,	18.1,	71.1,	31108,	130),
(102775,	16,	1726491157,	501,	18.1,	71.1,	31532,	129),
(102776,	16,	1726491164,	501,	18.1,	71,	31111,	129),
(102777,	16,	1726491171,	501,	18.1,	71.1,	31156,	129),
(102778,	16,	1726491178,	501,	18.1,	71.1,	31125,	129),
(102779,	16,	1726491185,	501,	18.1,	71,	31136,	129),
(102780,	16,	1726491192,	500,	18.1,	71,	31114,	128),
(102781,	16,	1726491199,	501,	18.1,	71.1,	30564,	128),
(102782,	16,	1726491206,	500,	18.1,	71.1,	31103,	128),
(102783,	16,	1726491213,	501,	18.1,	71.1,	30494,	128),
(102784,	16,	1726491220,	501,	18.1,	71.1,	31096,	128),
(102785,	16,	1726491227,	501,	18.1,	71.1,	31035,	128),
(102786,	16,	1726491234,	502,	18.1,	71.1,	31011,	128),
(102787,	16,	1726491241,	503,	18.1,	71.1,	31067,	128),
(102788,	16,	1726491248,	504,	18.1,	71.1,	31240,	128),
(102789,	16,	1726491255,	505,	18.1,	71.1,	31150,	127),
(102790,	16,	1726491262,	503,	18.1,	71.1,	31198,	127),
(102791,	16,	1726491269,	503,	18.1,	71,	31138,	126),
(102792,	16,	1726491276,	504,	18.1,	71.1,	31071,	126),
(102793,	16,	1726491283,	501,	18.1,	71,	31093,	126),
(102794,	16,	1726491290,	500,	18.1,	71,	31055,	126),
(102795,	16,	1726491297,	501,	18.1,	71,	31090,	126),
(102796,	16,	1726491304,	502,	18.1,	71.1,	31102,	126),
(102797,	16,	1726491312,	500,	18.1,	71,	30666,	126),
(102798,	16,	1726491319,	500,	18.1,	71,	31106,	125),
(102799,	16,	1726491326,	500,	18.1,	71,	31027,	125),
(102800,	16,	1726491333,	501,	18.1,	71,	31079,	125),
(102801,	16,	1726491340,	500,	18.1,	71,	31782,	125),
(102802,	16,	1726491347,	499,	18.1,	71,	31123,	125),
(102803,	16,	1726491354,	500,	18.1,	71,	31798,	125),
(102804,	16,	1726491361,	501,	18.1,	71.1,	31119,	125),
(102805,	16,	1726491368,	500,	18.1,	71,	31797,	125),
(102806,	16,	1726491375,	500,	18.1,	71,	31124,	125),
(102807,	16,	1726491383,	500,	18.1,	71,	31136,	124),
(102808,	16,	1726491390,	500,	18.1,	71,	31097,	124),
(102809,	16,	1726491397,	501,	18.1,	71,	31802,	124),
(102810,	16,	1726491404,	500,	18.1,	71,	31085,	124),
(102811,	16,	1726491411,	500,	18.1,	71,	30526,	124),
(102812,	16,	1726491418,	500,	18.1,	71,	31108,	124),
(102813,	16,	1726491425,	501,	18.1,	71,	31076,	124),
(102814,	16,	1726491432,	500,	18.1,	71,	31090,	124),
(102815,	16,	1726491439,	500,	18.1,	71,	31075,	124),
(102816,	16,	1726491446,	500,	18.1,	71,	31138,	124),
(102817,	16,	1726491453,	500,	18.1,	71,	31116,	124),
(102818,	16,	1726491460,	500,	18.1,	71,	31166,	124),
(102819,	16,	1726491467,	500,	18.1,	71,	31124,	124),
(102820,	16,	1726491474,	500,	18.1,	71,	31782,	124),
(102821,	16,	1726491481,	500,	18.1,	71,	31118,	123),
(102822,	16,	1726491488,	501,	18.1,	71.1,	31114,	123),
(102823,	16,	1726491495,	501,	18.1,	71,	31111,	123),
(102824,	16,	1726491502,	500,	18.1,	71,	31107,	123),
(102825,	16,	1726491509,	501,	18.1,	71,	31171,	123),
(102826,	16,	1726491516,	500,	18.1,	71,	31138,	122),
(102827,	16,	1726491523,	500,	18.1,	71,	31793,	122),
(102828,	16,	1726491530,	501,	18.1,	71,	31118,	123),
(102829,	16,	1726491537,	502,	18.1,	71,	31101,	122),
(102830,	16,	1726491544,	501,	18.1,	71,	30567,	122),
(102831,	16,	1726491551,	501,	18.1,	71,	31108,	122),
(102832,	16,	1726491558,	503,	18.1,	71,	31194,	122),
(102833,	16,	1726491565,	504,	18.1,	71,	31141,	122),
(102834,	16,	1726491572,	503,	18.1,	71,	31330,	121),
(102835,	16,	1726491579,	504,	18.1,	71,	31183,	121),
(102836,	16,	1726491586,	503,	18.1,	71,	31176,	120),
(102837,	16,	1726491593,	505,	18.1,	71,	31134,	120),
(102838,	16,	1726491600,	504,	18.1,	71,	30535,	120),
(102839,	16,	1726491607,	504,	18.1,	71,	31114,	120),
(102840,	16,	1726491614,	503,	18.1,	71,	31100,	117),
(102841,	16,	1726491622,	505,	18.1,	70.9,	31084,	117),
(102842,	16,	1726491629,	504,	18.1,	71,	31096,	117),
(102843,	16,	1726491636,	505,	18.1,	71,	31109,	117),
(102844,	16,	1726491643,	504,	18.1,	71,	31101,	116),
(102845,	16,	1726491650,	505,	18.1,	71,	31112,	116),
(102846,	16,	1726491657,	505,	18.1,	71,	31106,	116),
(102847,	16,	1726491664,	505,	18.1,	71,	31107,	116),
(102848,	16,	1726491671,	503,	18.1,	71,	31114,	115),
(102849,	16,	1726491678,	505,	18.1,	71,	31760,	115),
(102850,	16,	1726491685,	503,	18.1,	71,	31129,	115),
(102851,	16,	1726491692,	504,	18.1,	71,	31550,	114),
(102852,	16,	1726491699,	506,	18.1,	71,	31123,	112),
(102853,	16,	1726491706,	507,	18.1,	71,	31183,	112),
(102854,	16,	1726491713,	508,	18.1,	71,	31144,	111),
(102855,	16,	1726491720,	508,	18.1,	71,	31207,	110),
(102856,	16,	1726491727,	510,	18.1,	71,	31145,	108),
(102857,	16,	1726491734,	511,	18.1,	71,	31322,	106),
(102858,	16,	1726491741,	507,	18.1,	71,	31195,	105),
(102859,	16,	1726491748,	507,	18.1,	71,	30535,	105),
(102860,	16,	1726491755,	506,	18.1,	70.9,	31115,	108),
(102861,	16,	1726491762,	507,	18.1,	71,	30574,	108),
(102862,	16,	1726491769,	506,	18.1,	71,	31093,	108),
(102863,	16,	1726491776,	506,	18.1,	70.9,	31102,	108),
(102864,	16,	1726491783,	506,	18.1,	71,	31080,	108),
(102865,	16,	1726491790,	507,	18.1,	71,	31107,	108),
(102866,	16,	1726491797,	508,	18.1,	71,	31096,	108),
(102867,	16,	1726491804,	509,	18.1,	71,	31279,	108),
(102868,	16,	1726491811,	506,	18.1,	71,	31184,	108),
(102869,	16,	1726491818,	508,	18.1,	71,	31133,	108),
(102870,	16,	1726491825,	510,	18.1,	71,	31085,	108),
(102871,	16,	1726491832,	511,	18.1,	71,	31835,	108),
(102872,	16,	1726491839,	513,	18.1,	71,	31140,	108),
(102873,	16,	1726491846,	510,	18.1,	71,	31161,	108),
(102874,	16,	1726491853,	508,	18.1,	71,	31140,	108),
(102875,	16,	1726491860,	508,	18.1,	71,	31809,	108),
(102876,	16,	1726491867,	510,	18.1,	71,	31131,	108),
(102877,	16,	1726491874,	509,	18.1,	71,	31128,	107),
(102878,	16,	1726491881,	509,	18.1,	71,	31552,	107),
(102879,	16,	1726491888,	509,	18.1,	71,	31127,	107),
(102880,	16,	1726491895,	510,	18.1,	71,	31539,	107),
(102881,	16,	1726491902,	509,	18.1,	71,	31123,	107),
(102882,	16,	1726491909,	508,	18.1,	71,	31306,	107),
(102883,	16,	1726491917,	509,	18.1,	71,	30975,	108),
(102884,	16,	1726491924,	507,	18.1,	71,	30580,	107),
(102885,	16,	1726491931,	509,	18.1,	71,	31117,	108),
(102886,	16,	1726491938,	508,	18.1,	71,	30895,	108),
(102887,	16,	1726491945,	509,	18.1,	71,	31136,	108),
(102888,	16,	1726491952,	510,	18.1,	71,	31091,	108),
(102889,	16,	1726491959,	509,	18.1,	71,	31098,	111),
(102890,	16,	1726491966,	507,	18.1,	71,	31835,	111),
(102891,	16,	1726491973,	507,	18.1,	71,	31123,	111),
(102892,	16,	1726491980,	508,	18.1,	71,	31111,	111),
(102893,	16,	1726491987,	508,	18.1,	71,	31402,	111),
(102894,	16,	1726491994,	507,	18.1,	70.9,	31106,	110),
(102895,	16,	1726492001,	507,	18.1,	71,	31386,	110),
(102896,	16,	1726492008,	509,	18.1,	71,	31107,	110),
(102897,	16,	1726492015,	507,	18.1,	71,	31813,	110),
(102898,	16,	1726492022,	507,	18.1,	71,	31119,	110),
(102899,	16,	1726492029,	507,	18.1,	70.9,	31827,	110),
(102900,	16,	1726492036,	508,	18.1,	70.9,	31150,	110),
(102901,	16,	1726492043,	507,	18.1,	70.9,	31106,	110),
(102902,	16,	1726492050,	508,	18.1,	70.9,	31142,	110),
(102903,	16,	1726492057,	510,	18.1,	71,	31127,	111),
(102904,	16,	1726492064,	511,	18.1,	71,	30777,	110),
(102905,	16,	1726492071,	512,	18.1,	71,	31197,	110),
(102906,	16,	1726492078,	512,	18.1,	71,	31168,	110),
(102907,	16,	1726492085,	513,	18.1,	71.1,	31220,	110),
(102908,	16,	1726492092,	515,	18.1,	71.1,	31185,	110),
(102909,	16,	1726492099,	515,	18.1,	71.1,	31242,	110),
(102910,	16,	1726492106,	516,	18.1,	71.1,	31215,	109),
(102911,	16,	1726492113,	517,	18.1,	71.1,	31292,	109),
(102912,	16,	1726492120,	519,	18.1,	71.2,	31221,	108),
(102913,	16,	1726492127,	520,	18.2,	71.1,	31958,	107),
(102914,	16,	1726492134,	520,	18.1,	71.2,	31222,	108),
(102915,	16,	1726492141,	521,	18.1,	71.1,	31198,	108),
(102916,	16,	1726492148,	524,	18.1,	71.2,	31210,	107),
(102917,	16,	1726492155,	526,	18.2,	71.2,	31217,	107),
(102918,	16,	1726492162,	527,	18.2,	71.2,	30563,	106),
(102919,	16,	1726492169,	530,	18.2,	71.2,	31209,	106),
(102920,	16,	1726492176,	532,	18.2,	71.2,	31458,	104),
(102921,	16,	1726492183,	531,	18.2,	71.2,	31314,	103),
(102922,	16,	1726492190,	531,	18.2,	71.3,	31296,	101),
(102923,	16,	1726492197,	532,	18.2,	71.2,	31261,	100),
(102924,	16,	1726492204,	534,	18.2,	71.2,	31665,	98),
(102925,	16,	1726492211,	534,	18.2,	71.2,	31246,	97),
(102926,	16,	1726492218,	534,	18.2,	71.3,	30930,	96),
(102927,	16,	1726492225,	535,	18.2,	71.3,	31274,	94),
(102928,	16,	1726492232,	538,	18.2,	71.2,	31348,	92),
(102929,	16,	1726492239,	535,	18.2,	71.2,	31297,	90),
(102930,	16,	1726492246,	536,	18.2,	71.2,	30694,	89),
(102931,	16,	1726492253,	535,	18.2,	71.2,	31271,	88),
(102932,	16,	1726492260,	536,	18.2,	71.3,	31262,	87),
(102933,	16,	1726492267,	537,	18.2,	71.3,	31764,	85),
(102934,	16,	1726492274,	538,	18.2,	71.3,	31272,	82),
(102935,	16,	1726492281,	538,	18.2,	71.3,	31832,	81),
(102936,	16,	1726492288,	539,	18.2,	71.3,	31274,	77),
(102937,	16,	1726492295,	536,	18.2,	71.2,	32024,	76),
(102938,	16,	1726492302,	537,	18.2,	71.2,	31257,	73),
(102939,	16,	1726492309,	536,	18.2,	71.2,	31292,	72),
(102940,	16,	1726492316,	537,	18.2,	71.2,	31289,	69),
(102941,	16,	1726492323,	536,	18.2,	71.2,	31668,	68),
(102942,	16,	1726492330,	536,	18.2,	71.2,	31291,	68),
(102943,	16,	1726492337,	538,	18.2,	71.2,	31291,	67),
(102944,	16,	1726492344,	540,	18.2,	71.2,	31282,	67),
(102945,	16,	1726492351,	540,	18.2,	71.2,	31214,	67),
(102946,	16,	1726492358,	541,	18.2,	71.2,	31305,	66),
(102947,	16,	1726492365,	543,	18.2,	71.3,	31278,	66),
(102948,	16,	1726492373,	544,	18.2,	71.3,	31321,	65),
(102949,	16,	1726492380,	543,	18.2,	71.3,	31285,	65),
(102950,	16,	1726492387,	544,	18.2,	71.3,	31953,	65),
(102951,	16,	1726492394,	546,	18.2,	71.3,	31257,	70),
(102952,	16,	1726492401,	546,	18.2,	71.3,	30828,	69),
(102953,	16,	1726492408,	547,	18.2,	71.4,	31262,	76),
(102954,	16,	1726492415,	549,	18.2,	71.3,	31258,	75),
(102955,	16,	1726492422,	552,	18.2,	71.3,	31264,	75),
(102956,	16,	1726492429,	553,	18.2,	71.3,	31266,	74),
(102957,	16,	1726492436,	554,	18.2,	71.3,	31266,	74),
(102958,	16,	1726492443,	556,	18.2,	71.3,	31229,	74),
(102959,	16,	1726492450,	560,	18.2,	71.4,	31234,	74),
(102960,	16,	1726492457,	561,	18.2,	71.4,	31223,	74),
(102961,	16,	1726492464,	562,	18.2,	71.4,	31284,	73),
(102962,	16,	1726492471,	563,	18.2,	71.4,	31232,	73),
(102963,	16,	1726492478,	565,	18.2,	71.5,	31230,	73),
(102964,	16,	1726492485,	569,	18.2,	71.6,	31196,	73),
(102965,	16,	1726492492,	574,	18.2,	71.7,	31132,	74),
(102966,	16,	1726492499,	577,	18.2,	71.6,	31193,	74),
(102967,	16,	1726492506,	586,	18.2,	71.6,	31944,	73),
(102968,	16,	1726492513,	590,	18.2,	71.6,	31238,	73),
(102969,	16,	1726492520,	593,	18.3,	71.5,	32083,	72),
(102970,	16,	1726492527,	595,	18.3,	71.5,	31273,	72),
(102971,	16,	1726492534,	598,	18.2,	71.5,	31315,	71),
(102972,	16,	1726492541,	597,	18.2,	71.5,	31290,	70),
(102973,	16,	1726492548,	598,	18.3,	71.6,	31976,	70),
(102974,	16,	1726492555,	599,	18.2,	71.7,	31231,	69),
(102975,	16,	1726492562,	607,	18.2,	71.7,	31329,	69),
(102976,	16,	1726492569,	607,	18.2,	71.6,	31280,	68),
(102977,	16,	1726492576,	606,	18.2,	71.6,	30672,	69),
(102978,	16,	1726492583,	607,	18.3,	71.6,	31175,	70),
(102979,	16,	1726492590,	609,	18.3,	71.6,	31207,	71),
(102980,	16,	1726492597,	607,	18.2,	71.6,	31207,	71),
(102981,	16,	1726492604,	606,	18.3,	71.6,	31238,	68),
(102982,	16,	1726492611,	607,	18.2,	71.5,	31951,	68),
(102983,	16,	1726492618,	609,	18.2,	71.5,	31286,	68),
(102984,	16,	1726492625,	609,	18.3,	71.5,	31218,	68),
(102985,	16,	1726492632,	612,	18.3,	71.5,	31252,	68),
(102986,	16,	1726492639,	613,	18.3,	71.6,	31225,	68),
(102987,	16,	1726492647,	616,	18.2,	71.6,	31238,	68),
(102988,	16,	1726492654,	620,	18.3,	71.6,	31240,	68),
(102989,	16,	1726492661,	617,	18.3,	71.5,	31207,	68),
(102990,	16,	1726492668,	618,	18.2,	71.5,	32064,	67),
(102991,	16,	1726492675,	617,	18.3,	71.5,	31271,	76),
(102992,	16,	1726492682,	618,	18.2,	71.5,	31220,	75),
(102993,	16,	1726492689,	620,	18.2,	71.5,	31232,	75),
(102994,	16,	1726492696,	623,	18.2,	71.6,	31259,	74),
(102995,	16,	1726492703,	623,	18.3,	71.6,	31249,	75),
(102996,	16,	1726492710,	625,	18.3,	71.5,	31204,	75),
(102997,	16,	1726492717,	627,	18.3,	71.6,	31232,	74),
(102998,	16,	1726492724,	628,	18.3,	71.6,	31235,	74),
(102999,	16,	1726492731,	627,	18.3,	71.6,	31663,	74),
(103000,	16,	1726492739,	628,	18.3,	71.6,	31225,	71),
(103001,	16,	1726492746,	626,	18.3,	71.6,	31250,	70),
(103002,	16,	1726492753,	626,	18.2,	71.6,	31228,	70),
(103003,	16,	1726492760,	626,	18.3,	71.6,	31229,	71),
(103004,	16,	1726492767,	628,	18.3,	71.6,	31223,	71),
(103005,	16,	1726492774,	627,	18.3,	71.6,	31232,	71),
(103006,	16,	1726492781,	628,	18.3,	71.6,	31594,	70),
(103007,	16,	1726492788,	626,	18.3,	71.7,	31246,	69),
(103008,	16,	1726492795,	626,	18.3,	71.7,	31297,	69),
(103009,	16,	1726492802,	624,	18.3,	71.7,	31262,	77),
(103010,	16,	1726492809,	624,	18.3,	71.7,	30734,	76),
(103011,	16,	1726492816,	623,	18.3,	71.7,	31249,	76),
(103012,	16,	1726492823,	624,	18.3,	71.7,	31194,	76),
(103013,	16,	1726492830,	624,	18.3,	71.8,	30910,	79),
(103014,	16,	1726492837,	624,	18.3,	71.8,	31085,	79),
(103015,	16,	1726492844,	625,	18.3,	71.8,	30680,	79),
(103016,	16,	1726492851,	624,	18.3,	71.8,	31211,	79),
(103017,	16,	1726492858,	624,	18.3,	71.8,	31247,	78),
(103018,	16,	1726492865,	625,	18.3,	71.8,	31231,	78),
(103019,	16,	1726492872,	625,	18.3,	71.7,	31265,	78),
(103020,	16,	1726492879,	626,	18.3,	71.7,	31244,	82),
(103021,	16,	1726492886,	624,	18.3,	71.7,	30710,	82),
(103022,	16,	1726492893,	624,	18.3,	71.7,	31240,	82),
(103023,	16,	1726492900,	625,	18.3,	71.7,	31225,	81),
(103024,	16,	1726492907,	624,	18.3,	71.6,	31232,	81),
(103025,	16,	1726492914,	623,	18.3,	71.7,	31230,	80),
(103026,	16,	1726492921,	623,	18.3,	71.6,	30577,	80),
(103027,	16,	1726492928,	623,	18.3,	71.6,	31243,	79),
(103028,	16,	1726492935,	622,	18.3,	71.6,	31260,	79),
(103029,	16,	1726492942,	623,	18.3,	71.6,	31255,	76),
(103030,	16,	1726492949,	624,	18.3,	71.7,	31213,	76),
(103031,	16,	1726492956,	625,	18.3,	71.6,	31219,	76),
(103032,	16,	1726492963,	625,	18.3,	71.6,	31238,	75),
(103033,	16,	1726492970,	624,	18.3,	71.7,	31221,	72),
(103034,	16,	1726492977,	625,	18.3,	71.7,	31183,	73),
(103035,	16,	1726492984,	628,	18.3,	71.7,	30523,	72),
(103036,	16,	1726492991,	629,	18.3,	71.7,	31241,	70),
(103037,	16,	1726492998,	629,	18.3,	71.7,	31642,	70),
(103038,	16,	1726493005,	630,	18.3,	71.7,	31234,	67),
(103039,	16,	1726493012,	632,	18.3,	71.7,	31655,	67),
(103040,	16,	1726493019,	631,	18.3,	71.8,	31253,	65),
(103041,	16,	1726493026,	631,	18.3,	71.7,	31394,	64),
(103042,	16,	1726493033,	631,	18.3,	71.8,	31283,	64),
(103043,	16,	1726493040,	632,	18.3,	71.8,	31299,	64),
(103044,	16,	1726493047,	631,	18.3,	71.7,	31224,	64),
(103045,	16,	1726493054,	631,	18.4,	71.7,	31227,	64),
(103046,	16,	1726493061,	631,	18.3,	71.7,	31632,	65),
(103047,	16,	1726493068,	632,	18.3,	71.7,	31194,	65),
(103048,	16,	1726493075,	630,	18.3,	71.7,	31586,	66),
(103049,	16,	1726493082,	630,	18.3,	71.7,	31175,	74),
(103050,	16,	1726493089,	630,	18.3,	71.7,	31173,	75),
(103051,	16,	1726493096,	630,	18.3,	71.7,	31159,	75),
(103052,	16,	1726493103,	630,	18.3,	71.7,	31849,	76),
(103053,	16,	1726493110,	631,	18.3,	71.7,	31171,	80),
(103054,	16,	1726493117,	631,	18.3,	71.8,	31158,	80),
(103055,	16,	1726493124,	632,	18.3,	71.8,	31167,	81),
(103056,	16,	1726493131,	633,	18.3,	71.8,	31157,	81),
(103057,	16,	1726493138,	634,	18.3,	71.8,	31237,	81),
(103058,	16,	1726493145,	636,	18.3,	71.9,	31198,	80),
(103059,	16,	1726493152,	645,	18.3,	71.9,	31203,	80),
(103060,	16,	1726493159,	648,	18.3,	72,	31159,	80),
(103061,	16,	1726493167,	652,	18.3,	72,	31225,	80),
(103062,	16,	1726493174,	659,	18.3,	72,	31171,	80),
(103063,	16,	1726493181,	664,	18.3,	71.9,	31218,	80),
(103064,	16,	1726493188,	663,	18.3,	71.9,	31177,	80),
(103065,	16,	1726493195,	663,	18.3,	71.8,	31221,	80),
(103066,	16,	1726493202,	663,	18.3,	71.9,	31178,	80),
(103067,	16,	1726493209,	666,	18.4,	71.9,	30511,	80),
(103068,	16,	1726493216,	666,	18.4,	72,	31145,	81),
(103069,	16,	1726493223,	667,	18.4,	71.9,	31078,	82),
(103070,	16,	1726493230,	668,	18.3,	72,	31103,	82),
(103071,	16,	1726493237,	671,	18.4,	72,	31106,	83),
(103072,	16,	1726493244,	670,	18.4,	71.9,	31120,	83),
(103073,	16,	1726493251,	671,	18.4,	71.9,	31134,	83),
(103074,	16,	1726493258,	670,	18.4,	71.9,	31416,	82),
(103075,	16,	1726493265,	671,	18.4,	71.9,	31260,	82),
(103076,	16,	1726493272,	670,	18.4,	71.9,	31508,	82),
(103077,	16,	1726493279,	670,	18.4,	71.9,	31158,	83),
(103078,	16,	1726493286,	670,	18.4,	71.8,	31464,	83),
(103079,	16,	1726493293,	669,	18.4,	71.8,	31161,	83),
(103080,	16,	1726493300,	667,	18.4,	71.9,	31809,	83),
(103081,	16,	1726493307,	667,	18.4,	71.9,	31184,	83),
(103082,	16,	1726493314,	667,	18.4,	71.8,	31235,	83),
(103083,	16,	1726493321,	666,	18.4,	71.9,	31202,	84),
(103084,	16,	1726493328,	664,	18.4,	71.8,	31223,	83),
(103085,	16,	1726493335,	664,	18.4,	71.8,	31200,	84),
(103086,	16,	1726493342,	664,	18.4,	71.8,	31147,	84),
(103087,	16,	1726493349,	665,	18.4,	71.8,	31170,	84),
(103088,	16,	1726493357,	663,	18.4,	71.8,	31171,	84),
(103089,	16,	1726493364,	661,	18.4,	71.8,	31209,	84),
(103090,	16,	1726493371,	662,	18.4,	71.8,	31182,	84),
(103091,	16,	1726493378,	663,	18.4,	71.8,	31182,	84),
(103092,	16,	1726493385,	661,	18.4,	71.8,	31206,	84),
(103093,	16,	1726493392,	660,	18.4,	71.8,	31206,	84),
(103094,	16,	1726493399,	660,	18.4,	71.7,	31205,	84),
(103095,	16,	1726493406,	660,	18.4,	71.7,	31195,	83),
(103096,	16,	1726493413,	657,	18.4,	71.7,	31532,	83),
(103097,	16,	1726493420,	655,	18.4,	71.7,	31223,	83),
(103098,	16,	1726493427,	655,	18.4,	71.7,	31984,	83),
(103099,	16,	1726493434,	655,	18.4,	71.7,	31181,	83),
(103100,	16,	1726493441,	655,	18.4,	71.7,	31927,	82),
(103101,	16,	1726493448,	655,	18.4,	71.7,	31180,	83),
(103102,	16,	1726493455,	654,	18.4,	71.7,	31208,	83),
(103103,	16,	1726493462,	654,	18.4,	71.7,	31170,	83),
(103104,	16,	1726493469,	652,	18.4,	71.8,	31166,	83),
(103105,	16,	1726493476,	652,	18.4,	71.7,	31151,	83),
(103106,	16,	1726493483,	652,	18.4,	71.7,	31186,	83),
(103107,	16,	1726493490,	652,	18.4,	71.7,	31178,	84),
(103108,	16,	1726493497,	652,	18.4,	71.8,	31121,	84),
(103109,	16,	1726493504,	653,	18.4,	71.7,	31125,	84),
(103110,	16,	1726493511,	652,	18.4,	71.7,	31104,	85),
(103111,	16,	1726493518,	652,	18.4,	71.6,	31214,	85),
(103112,	16,	1726493525,	651,	18.4,	71.6,	31171,	91),
(103113,	16,	1726493532,	651,	18.4,	71.6,	31925,	90),
(103114,	16,	1726493539,	650,	18.4,	71.6,	31174,	90),
(103115,	16,	1726493546,	649,	18.4,	71.6,	31506,	90),
(103116,	16,	1726493553,	646,	18.4,	71.6,	31179,	90),
(103117,	16,	1726493560,	646,	18.4,	71.6,	31177,	90),
(103118,	16,	1726493568,	643,	18.4,	71.6,	31280,	90),
(103119,	16,	1726493577,	642,	18.4,	71.6,	31223,	90),
(103120,	16,	1726493584,	640,	18.4,	71.6,	31238,	90),
(103121,	16,	1726493591,	642,	18.4,	71.6,	31209,	89),
(103122,	16,	1726493598,	642,	18.4,	71.6,	31225,	89),
(103123,	16,	1726493605,	643,	18.4,	71.6,	31212,	89),
(103124,	16,	1726493612,	645,	18.4,	71.7,	31224,	89),
(103125,	16,	1726493619,	645,	18.4,	71.6,	31219,	89),
(103126,	16,	1726493626,	647,	18.4,	71.6,	31238,	89),
(103127,	16,	1726493633,	646,	18.4,	71.6,	31211,	88),
(103128,	16,	1726493640,	647,	18.4,	71.6,	31290,	87),
(103129,	16,	1726493647,	649,	18.4,	71.6,	31227,	85),
(103130,	16,	1726493654,	652,	18.4,	71.6,	31185,	85),
(103131,	16,	1726493661,	653,	18.4,	71.6,	31102,	86),
(103132,	16,	1726493668,	655,	18.4,	71.7,	31103,	86),
(103133,	16,	1726493675,	657,	18.4,	71.7,	31138,	86),
(103134,	16,	1726493682,	658,	18.4,	71.7,	31176,	86),
(103135,	16,	1726493690,	657,	18.4,	71.7,	31138,	87),
(103136,	16,	1726493697,	658,	18.4,	71.7,	31122,	87),
(103137,	16,	1726493704,	659,	18.4,	71.7,	31172,	87),
(103138,	16,	1726493711,	660,	18.4,	71.7,	31135,	88),
(103139,	16,	1726493718,	660,	18.4,	71.7,	31135,	88),
(103140,	16,	1726493725,	661,	18.4,	71.7,	30534,	88),
(103141,	16,	1726493732,	663,	18.4,	71.7,	31165,	88),
(103142,	16,	1726493739,	663,	18.4,	71.7,	31162,	88),
(103143,	16,	1726493746,	663,	18.4,	71.6,	31112,	88),
(103144,	16,	1726493753,	665,	18.4,	71.6,	31148,	88),
(103145,	16,	1726493760,	667,	18.4,	71.6,	31470,	88),
(103146,	16,	1726493767,	665,	18.4,	71.6,	31200,	89),
(103147,	16,	1726493774,	665,	18.5,	71.6,	31460,	89),
(103148,	16,	1726493781,	665,	18.5,	71.6,	31129,	89),
(103149,	16,	1726493788,	665,	18.5,	71.6,	31624,	89),
(103150,	16,	1726493795,	662,	18.5,	71.7,	31178,	89),
(103151,	16,	1726493802,	660,	18.5,	71.7,	31305,	88),
(103152,	16,	1726493809,	660,	18.5,	71.7,	31181,	88),
(103153,	16,	1726493816,	660,	18.4,	71.6,	31487,	87),
(103154,	16,	1726493823,	660,	18.5,	71.7,	31202,	86),
(103155,	16,	1726493830,	658,	18.5,	71.6,	31363,	85),
(103156,	16,	1726493837,	658,	18.5,	71.6,	31276,	82),
(103157,	16,	1726493844,	659,	18.5,	71.6,	31651,	82),
(103158,	16,	1726493851,	656,	18.5,	71.6,	31244,	79),
(103159,	16,	1726493858,	657,	18.5,	71.6,	31977,	78),
(103160,	16,	1726493865,	655,	18.5,	71.6,	31236,	75),
(103161,	16,	1726493872,	656,	18.5,	71.6,	31165,	76),
(103162,	16,	1726493879,	655,	18.5,	71.6,	31197,	75),
(103163,	16,	1726493886,	656,	18.5,	71.6,	31214,	75),
(103164,	16,	1726493893,	656,	18.5,	71.7,	31205,	75),
(103165,	16,	1726493900,	658,	18.5,	71.7,	31205,	76),
(103166,	16,	1726493907,	657,	18.5,	71.7,	31200,	75),
(103167,	16,	1726493914,	658,	18.5,	71.7,	31211,	73),
(103168,	16,	1726493921,	660,	18.5,	71.7,	31163,	74),
(103169,	16,	1726493928,	663,	18.5,	71.6,	31160,	75),
(103170,	16,	1726493935,	663,	18.5,	71.6,	31143,	75),
(103171,	16,	1726493942,	665,	18.5,	71.6,	31190,	75),
(103172,	16,	1726493949,	666,	18.5,	71.7,	31197,	73),
(103173,	16,	1726493956,	670,	18.5,	71.7,	31203,	73),
(103174,	16,	1726493963,	670,	18.5,	71.7,	31310,	72),
(103175,	16,	1726493970,	671,	18.5,	71.7,	31248,	71),
(103176,	16,	1726493977,	671,	18.5,	71.7,	32006,	71),
(103177,	16,	1726493984,	673,	18.5,	71.7,	31219,	71),
(103178,	16,	1726493991,	674,	18.5,	71.7,	31226,	71),
(103179,	16,	1726493998,	675,	18.5,	71.7,	31203,	71),
(103180,	16,	1726494005,	677,	18.5,	71.7,	31940,	71),
(103181,	16,	1726494012,	679,	18.5,	71.7,	31215,	78),
(103182,	16,	1726494019,	680,	18.5,	71.7,	30693,	77),
(103183,	16,	1726494026,	682,	18.6,	71.8,	31223,	80),
(103184,	16,	1726494033,	685,	18.5,	71.8,	31106,	80),
(103185,	16,	1726494040,	704,	18.5,	71.8,	31152,	80),
(103186,	16,	1726494047,	747,	18.5,	71.8,	31163,	80),
(103187,	16,	1726494054,	759,	18.5,	71.7,	31123,	80),
(103188,	16,	1726494061,	766,	18.5,	71.7,	31157,	80),
(103189,	16,	1726494068,	763,	18.6,	71.7,	31186,	81),
(103190,	16,	1726494075,	751,	18.5,	71.7,	30910,	80),
(103191,	16,	1726494082,	751,	18.6,	71.7,	31218,	81),
(103192,	16,	1726494089,	752,	18.5,	71.7,	31145,	81),
(103193,	16,	1726494096,	744,	18.5,	71.8,	31165,	81),
(103194,	16,	1726494103,	738,	18.6,	71.9,	31151,	81),
(103195,	16,	1726494110,	741,	18.5,	71.9,	31220,	81),
(103196,	16,	1726494117,	744,	18.5,	71.8,	31162,	80),
(103197,	16,	1726494124,	742,	18.5,	71.8,	31400,	79),
(103198,	16,	1726494131,	741,	18.5,	71.8,	31240,	79),
(103199,	16,	1726494138,	742,	18.5,	71.8,	31181,	79),
(103200,	16,	1726494146,	746,	18.6,	71.8,	31147,	80),
(103201,	16,	1726494153,	742,	18.6,	71.8,	31125,	80),
(103202,	16,	1726494160,	741,	18.6,	71.8,	31502,	81),
(103203,	16,	1726494167,	741,	18.6,	71.8,	31058,	80),
(103204,	16,	1726494174,	741,	18.6,	71.8,	31795,	81),
(103205,	16,	1726494181,	740,	18.6,	71.8,	31098,	82),
(103206,	16,	1726494188,	739,	18.6,	72,	31177,	82),
(103207,	16,	1726494195,	741,	18.6,	72,	31014,	82),
(103208,	16,	1726494202,	746,	18.6,	72,	31069,	82),
(103209,	16,	1726494209,	748,	18.6,	72,	31108,	82),
(103210,	16,	1726494216,	750,	18.6,	71.9,	31107,	82),
(103211,	16,	1726494224,	752,	18.6,	71.9,	31142,	82),
(103212,	16,	1726494231,	753,	18.6,	72,	30551,	82),
(103213,	16,	1726494238,	758,	18.6,	71.9,	31522,	82),
(103214,	16,	1726494245,	771,	18.6,	71.9,	31176,	82),
(103215,	16,	1726494253,	774,	18.6,	71.9,	31143,	82),
(103216,	16,	1726494260,	776,	18.6,	71.8,	31182,	82),
(103217,	16,	1726494267,	775,	18.6,	71.8,	31160,	82),
(103218,	16,	1726494274,	777,	18.6,	71.7,	31429,	82),
(103219,	16,	1726494281,	774,	18.6,	71.8,	31264,	82),
(103220,	16,	1726494288,	775,	18.6,	71.8,	31958,	82),
(103221,	16,	1726494295,	773,	18.6,	71.8,	31159,	81),
(103222,	16,	1726494302,	773,	18.6,	71.8,	31344,	81),
(103223,	16,	1726494309,	771,	18.6,	71.8,	31213,	80),
(103224,	16,	1726494316,	773,	18.6,	71.9,	31186,	80),
(103225,	16,	1726494323,	774,	18.6,	71.8,	31164,	81),
(103226,	16,	1726494330,	778,	18.6,	71.9,	30731,	81),
(103227,	16,	1726494337,	779,	18.6,	71.9,	31149,	82),
(103228,	16,	1726494344,	781,	18.6,	71.9,	30663,	82),
(103229,	16,	1726494351,	783,	18.6,	71.9,	31148,	84),
(103230,	16,	1726494358,	785,	18.6,	71.9,	31084,	85),
(103231,	16,	1726494365,	784,	18.6,	71.8,	30836,	86),
(103232,	16,	1726494372,	783,	18.6,	71.7,	30972,	87),
(103233,	16,	1726494379,	782,	18.6,	71.7,	31080,	88),
(103234,	16,	1726494386,	777,	18.6,	71.7,	31075,	88),
(103235,	16,	1726494393,	760,	18.6,	71.6,	31165,	88),
(103236,	16,	1726494400,	755,	18.6,	71.6,	31147,	88),
(103237,	16,	1726494407,	743,	18.6,	71.6,	31232,	88),
(103238,	16,	1726494414,	731,	18.6,	71.6,	31157,	88),
(103239,	16,	1726494421,	695,	18.6,	71.6,	31204,	88),
(103240,	16,	1726494428,	697,	18.6,	71.6,	31156,	88),
(103241,	16,	1726494435,	703,	18.6,	71.6,	31066,	88),
(103242,	16,	1726494442,	698,	18.6,	71.6,	31100,	88),
(103243,	16,	1726494449,	691,	18.6,	71.6,	31105,	88),
(103244,	16,	1726494456,	692,	18.6,	71.6,	31111,	89),
(103245,	16,	1726494463,	698,	18.6,	71.6,	31077,	88),
(103246,	16,	1726494470,	706,	18.6,	71.5,	31249,	88),
(103247,	16,	1726494477,	712,	18.6,	71.6,	31145,	88),
(103248,	16,	1726494484,	716,	18.6,	71.6,	31108,	88),
(103249,	16,	1726494491,	721,	18.6,	71.6,	31130,	89),
(103250,	16,	1726494498,	719,	18.6,	71.5,	31129,	89),
(103251,	16,	1726494505,	716,	18.6,	71.5,	31114,	89),
(103252,	16,	1726494512,	716,	18.6,	71.5,	31133,	89),
(103253,	16,	1726494519,	717,	18.6,	71.5,	31115,	89),
(103254,	16,	1726494526,	716,	18.6,	71.5,	31113,	89),
(103255,	16,	1726494533,	714,	18.6,	71.6,	31111,	89),
(103256,	16,	1726494540,	714,	18.6,	71.6,	31098,	89),
(103257,	16,	1726494547,	715,	18.6,	71.6,	31102,	89),
(103258,	16,	1726494554,	713,	18.6,	71.6,	31087,	89),
(103259,	16,	1726494561,	712,	18.6,	71.7,	31110,	89),
(103260,	16,	1726494568,	714,	18.6,	71.6,	31114,	89),
(103261,	16,	1726494575,	717,	18.6,	71.6,	31209,	89),
(103262,	16,	1726494582,	716,	18.6,	71.6,	31136,	89),
(103263,	16,	1726494589,	717,	18.6,	71.5,	31140,	89),
(103264,	16,	1726494596,	716,	18.6,	71.6,	31110,	93),
(103265,	16,	1726494603,	717,	18.6,	71.6,	31103,	93),
(103266,	16,	1726494610,	714,	18.6,	71.6,	31102,	93),
(103267,	16,	1726494617,	716,	18.6,	71.6,	31094,	94),
(103268,	16,	1726494624,	716,	18.6,	71.6,	31095,	94),
(103269,	16,	1726494631,	719,	18.6,	71.7,	31090,	94),
(103270,	16,	1726494638,	720,	18.6,	71.7,	31073,	95),
(103271,	16,	1726494645,	721,	18.6,	71.7,	31095,	94),
(103272,	16,	1726494652,	722,	18.6,	71.6,	31859,	94),
(103273,	16,	1726494659,	723,	18.6,	71.7,	31095,	94),
(103274,	16,	1726494666,	722,	18.6,	71.6,	31415,	94),
(103275,	16,	1726494673,	723,	18.6,	71.6,	31141,	94),
(103276,	16,	1726494680,	723,	18.6,	71.6,	31740,	94),
(103277,	16,	1726494687,	725,	18.6,	71.7,	31138,	94),
(103278,	16,	1726494694,	724,	18.6,	71.6,	31206,	94),
(103279,	16,	1726494701,	725,	18.6,	71.6,	31147,	94),
(103280,	16,	1726494708,	724,	18.6,	71.7,	31186,	94),
(103281,	16,	1726494715,	725,	18.6,	71.6,	31138,	94),
(103282,	16,	1726494722,	724,	18.6,	71.5,	31835,	94),
(103283,	16,	1726494729,	724,	18.6,	71.5,	31131,	94),
(103284,	16,	1726494736,	724,	18.6,	71.5,	31069,	94),
(103285,	16,	1726494743,	723,	18.6,	71.4,	31094,	94),
(103286,	16,	1726494750,	719,	18.6,	71.4,	30671,	94),
(103287,	16,	1726494757,	719,	18.6,	71.4,	31826,	94),
(103288,	16,	1726494765,	718,	18.6,	71.4,	31119,	93),
(103289,	16,	1726494772,	718,	18.6,	71.4,	31096,	93),
(103290,	16,	1726494779,	715,	18.6,	71.4,	31061,	94),
(103291,	16,	1726494786,	726,	18.6,	71.4,	31081,	94),
(103292,	16,	1726494793,	757,	18.6,	71.4,	31514,	94),
(103293,	16,	1726494800,	763,	18.6,	71.4,	31104,	94),
(103294,	16,	1726494807,	766,	18.6,	71.4,	32226,	94),
(103295,	16,	1726494814,	768,	18.6,	71.4,	31129,	93),
(103296,	16,	1726494821,	768,	18.7,	71.4,	31876,	93),
(103297,	16,	1726494828,	761,	18.6,	71.4,	31110,	93),
(103298,	16,	1726494835,	754,	18.6,	71.4,	31136,	93),
(103299,	16,	1726494842,	754,	18.6,	71.5,	31125,	93),
(103300,	16,	1726494849,	754,	18.6,	71.5,	31135,	93),
(103301,	16,	1726494856,	753,	18.6,	71.5,	31105,	92),
(103302,	16,	1726494863,	754,	18.6,	71.4,	31829,	93),
(103303,	16,	1726494870,	756,	18.6,	71.5,	31099,	93),
(103304,	16,	1726494877,	758,	18.6,	71.5,	31104,	93),
(103305,	16,	1726494884,	757,	18.7,	71.5,	30533,	93),
(103306,	16,	1726494891,	755,	18.7,	71.5,	31101,	94),
(103307,	16,	1726494898,	757,	18.7,	71.6,	31555,	94),
(103308,	16,	1726494905,	761,	18.7,	71.6,	31122,	94),
(103309,	16,	1726494912,	763,	18.7,	71.6,	31155,	94),
(103310,	16,	1726494919,	764,	18.7,	71.6,	31121,	94),
(103311,	16,	1726494926,	771,	18.7,	71.6,	31176,	94),
(103312,	16,	1726494933,	780,	18.7,	71.6,	31152,	93),
(103313,	16,	1726494940,	779,	18.7,	71.6,	31166,	93),
(103314,	16,	1726494947,	779,	18.7,	71.6,	31133,	93),
(103315,	16,	1726494954,	781,	18.7,	71.6,	31883,	93),
(103316,	16,	1726494961,	783,	18.7,	71.6,	31113,	92),
(103317,	16,	1726494968,	782,	18.7,	71.6,	31920,	92),
(103318,	16,	1726494975,	780,	18.7,	71.6,	31137,	91),
(103319,	16,	1726494982,	780,	18.7,	71.6,	31839,	91),
(103320,	16,	1726494989,	782,	18.7,	71.6,	31118,	92),
(103321,	16,	1726494996,	784,	18.7,	71.7,	30513,	92),
(103322,	16,	1726495003,	789,	18.7,	71.7,	31128,	92),
(103323,	16,	1726495010,	791,	18.7,	71.7,	31114,	92),
(103324,	16,	1726495017,	791,	18.7,	71.7,	31437,	92),
(103325,	16,	1726495024,	786,	18.7,	71.6,	31145,	92),
(103326,	16,	1726495031,	780,	18.7,	71.6,	31225,	91),
(103327,	16,	1726495038,	779,	18.7,	71.6,	31165,	92),
(103328,	16,	1726495045,	775,	18.7,	71.5,	31120,	92),
(103329,	16,	1726495052,	772,	18.7,	71.4,	31120,	92),
(103330,	16,	1726495060,	781,	18.7,	71.4,	31101,	92),
(103331,	16,	1726495067,	787,	18.7,	71.3,	31133,	92),
(103332,	16,	1726495074,	791,	18.7,	71.3,	31157,	92),
(103333,	16,	1726495081,	783,	18.7,	71.2,	31221,	92),
(103334,	16,	1726495088,	763,	18.7,	71.3,	31203,	92),
(103335,	16,	1726495095,	759,	18.7,	71.3,	31165,	92),
(103336,	16,	1726495102,	752,	18.7,	71.2,	31169,	92),
(103337,	16,	1726495109,	746,	18.7,	71.2,	31165,	92),
(103338,	16,	1726495116,	744,	18.7,	71.2,	31178,	92),
(103339,	16,	1726495123,	745,	18.7,	71.2,	31175,	92),
(103340,	16,	1726495130,	746,	18.7,	71.3,	31176,	92),
(103341,	16,	1726495137,	738,	18.7,	71.2,	31169,	92),
(103342,	16,	1726495144,	735,	18.7,	71.2,	31195,	92),
(103343,	16,	1726495151,	719,	18.7,	71.2,	31196,	91),
(103344,	16,	1726495158,	714,	18.7,	71.3,	31294,	91),
(103345,	16,	1726495165,	700,	18.7,	71.4,	31228,	91),
(103346,	16,	1726495172,	701,	18.7,	71.4,	30624,	91),
(103347,	16,	1726495179,	704,	18.7,	71.4,	31200,	91),
(103348,	16,	1726495186,	706,	18.7,	71.3,	31906,	91),
(103349,	16,	1726495193,	705,	18.7,	71.3,	31195,	91),
(103350,	16,	1726495200,	704,	18.7,	71.3,	31146,	91),
(103351,	16,	1726495207,	700,	18.7,	71.3,	31529,	91),
(103352,	16,	1726495214,	704,	18.7,	71.3,	31144,	91),
(103353,	16,	1726495221,	701,	18.7,	71.3,	31143,	91),
(103354,	16,	1726495228,	703,	18.7,	71.3,	31168,	91),
(103355,	16,	1726495235,	700,	18.7,	71.3,	31879,	91),
(103356,	16,	1726495242,	700,	18.7,	71.3,	31194,	91),
(103357,	16,	1726495249,	697,	18.7,	71.3,	31881,	91),
(103358,	16,	1726495256,	697,	18.8,	71.4,	31178,	91),
(103359,	16,	1726495263,	698,	18.7,	71.4,	31195,	91),
(103360,	16,	1726495270,	699,	18.7,	71.5,	31180,	90),
(103361,	16,	1726495277,	696,	18.8,	71.5,	31233,	90),
(103362,	16,	1726495284,	696,	18.8,	71.4,	31192,	90),
(103363,	16,	1726495291,	693,	18.7,	71.3,	31875,	90),
(103364,	16,	1726495298,	692,	18.7,	71.4,	31182,	90),
(103365,	16,	1726495305,	686,	18.8,	71.3,	31871,	90),
(103366,	16,	1726495312,	686,	18.7,	71.3,	31170,	90),
(103367,	16,	1726495319,	686,	18.7,	71.3,	31110,	90),
(103368,	16,	1726495326,	687,	18.7,	71.3,	31150,	90),
(103369,	16,	1726495334,	685,	18.7,	71.3,	31154,	90),
(103370,	16,	1726495341,	683,	18.7,	71.2,	31525,	90),
(103371,	16,	1726495348,	683,	18.7,	71.3,	31166,	90),
(103372,	16,	1726495355,	683,	18.8,	71.3,	30569,	90),
(103373,	16,	1726495362,	682,	18.7,	71.2,	31161,	91),
(103374,	16,	1726495369,	681,	18.7,	71.3,	31120,	91),
(103375,	16,	1726495376,	681,	18.8,	71.3,	31122,	91),
(103376,	16,	1726495383,	682,	18.8,	71.4,	31129,	91),
(103377,	16,	1726495390,	682,	18.8,	71.4,	31162,	91),
(103378,	16,	1726495397,	682,	18.8,	71.4,	31173,	91),
(103379,	16,	1726495404,	682,	18.7,	71.3,	31602,	91),
(103380,	16,	1726495411,	682,	18.7,	71.3,	31210,	91),
(103381,	16,	1726495418,	682,	18.7,	71.3,	31575,	91),
(103382,	16,	1726495425,	678,	18.7,	71.3,	31190,	90),
(103383,	16,	1726495432,	677,	18.7,	71.3,	31219,	90),
(103384,	16,	1726495439,	675,	18.7,	71.3,	31195,	90),
(103385,	16,	1726495446,	670,	18.8,	71.3,	30627,	90),
(103386,	16,	1726495453,	664,	18.8,	71.3,	31182,	90),
(103387,	16,	1726495460,	664,	18.7,	71.3,	31136,	90),
(103388,	16,	1726495467,	665,	18.7,	71.3,	31169,	90),
(103389,	16,	1726495474,	665,	18.8,	71.3,	31173,	90),
(103390,	16,	1726495481,	665,	18.8,	71.3,	31186,	90),
(103391,	16,	1726495488,	666,	18.8,	71.2,	31193,	90),
(103392,	16,	1726495495,	667,	18.8,	71.3,	30798,	90),
(103393,	16,	1726495503,	664,	18.8,	71.3,	31213,	90),
(103394,	16,	1726495510,	662,	18.8,	71.3,	31798,	90),
(103395,	16,	1726495517,	662,	18.8,	71.3,	31182,	90),
(103396,	16,	1726495524,	662,	18.8,	71.3,	31189,	90),
(103397,	16,	1726495531,	658,	18.8,	71.3,	30806,	90),
(103398,	16,	1726495538,	653,	18.8,	71.2,	31183,	90),
(103399,	16,	1726495545,	653,	18.8,	71.2,	31188,	90),
(103400,	16,	1726495552,	652,	18.8,	71.2,	31187,	90),
(103401,	16,	1726495559,	649,	18.8,	71.3,	31237,	90),
(103402,	16,	1726495566,	645,	18.8,	71.3,	31216,	90),
(103403,	16,	1726495573,	645,	18.8,	71.3,	31236,	90),
(103404,	16,	1726495580,	646,	18.8,	71.3,	31209,	90),
(103405,	16,	1726495587,	641,	18.8,	71.3,	31109,	90),
(103406,	16,	1726495594,	640,	18.8,	71.3,	31155,	90),
(103407,	16,	1726495601,	641,	18.8,	71.3,	31165,	90),
(103408,	16,	1726495608,	642,	18.8,	71.3,	31193,	90),
(103409,	16,	1726495615,	642,	18.8,	71.3,	31624,	90),
(103410,	16,	1726495622,	641,	18.8,	71.3,	31200,	89),
(103411,	16,	1726495629,	643,	18.8,	71.3,	31790,	89),
(103412,	16,	1726495636,	646,	18.8,	71.3,	31189,	90),
(103413,	16,	1726495644,	651,	18.8,	71.4,	31968,	90),
(103414,	16,	1726495651,	653,	18.8,	71.4,	31171,	90),
(103415,	16,	1726495658,	655,	18.8,	71.3,	31907,	90),
(103416,	16,	1726495665,	655,	18.8,	71.4,	31158,	90),
(103417,	16,	1726495672,	657,	18.8,	71.4,	31929,	90),
(103418,	16,	1726495679,	658,	18.8,	71.4,	31139,	90),
(103419,	16,	1726495686,	660,	18.8,	71.3,	32009,	90),
(103420,	16,	1726495693,	661,	18.8,	71.3,	31212,	89),
(103421,	16,	1726495700,	663,	18.8,	71.3,	31984,	89),
(103422,	16,	1726495707,	659,	18.8,	71.3,	31156,	89),
(103423,	16,	1726495714,	659,	18.8,	71.3,	31337,	88),
(103424,	16,	1726495721,	661,	18.8,	71.4,	31243,	88),
(103425,	16,	1726495728,	661,	18.8,	71.4,	31200,	88),
(103426,	16,	1726495735,	663,	18.8,	71.4,	31204,	88),
(103427,	16,	1726495742,	665,	18.8,	71.4,	31206,	87),
(103428,	16,	1726495749,	670,	18.8,	71.5,	31207,	87),
(103429,	16,	1726495756,	672,	18.8,	71.5,	31200,	87),
(103430,	16,	1726495763,	681,	18.8,	71.5,	31207,	87),
(103431,	16,	1726495770,	686,	18.8,	71.6,	31214,	87),
(103432,	16,	1726495777,	693,	18.8,	71.6,	31166,	87),
(103433,	16,	1726495784,	693,	18.8,	71.5,	31216,	87),
(103434,	16,	1726495791,	693,	18.8,	71.6,	31246,	88),
(103435,	16,	1726495798,	695,	18.8,	71.6,	31253,	87),
(103436,	16,	1726495805,	696,	18.8,	71.6,	31246,	87),
(103437,	16,	1726495812,	692,	18.8,	71.6,	31233,	87),
(103438,	16,	1726495819,	691,	18.8,	71.5,	31223,	86),
(103439,	16,	1726495826,	692,	18.8,	71.5,	31249,	86),
(103440,	16,	1726495833,	692,	18.8,	71.5,	31242,	86),
(103441,	16,	1726495840,	692,	18.8,	71.5,	31250,	85),
(103442,	16,	1726495847,	691,	18.8,	71.6,	31249,	85),
(103443,	16,	1726495854,	692,	18.8,	71.5,	31661,	84),
(103444,	16,	1726495861,	694,	18.8,	71.5,	31278,	83),
(103445,	16,	1726495868,	694,	18.8,	71.5,	31401,	82),
(103446,	16,	1726495875,	689,	18.8,	71.5,	31313,	80),
(103447,	16,	1726495882,	689,	18.8,	71.4,	31342,	79),
(103448,	16,	1726495889,	687,	18.8,	71.4,	31284,	76),
(103449,	16,	1726495896,	684,	18.8,	71.3,	31331,	75),
(103450,	16,	1726495903,	684,	18.8,	71.4,	31284,	79),
(103451,	16,	1726495910,	682,	18.8,	71.4,	31921,	78),
(103452,	16,	1726495917,	682,	18.8,	71.4,	31238,	77),
(103453,	16,	1726495924,	681,	18.8,	71.5,	31312,	77),
(103454,	16,	1726495931,	682,	18.8,	71.5,	31259,	80),
(103455,	16,	1726495938,	682,	18.8,	71.5,	31170,	79),
(103456,	16,	1726495946,	684,	18.8,	71.5,	31241,	82),
(103457,	16,	1726495953,	684,	18.8,	71.5,	31260,	81),
(103458,	16,	1726495960,	684,	18.9,	71.5,	31314,	81),
(103459,	16,	1726495967,	684,	18.8,	71.5,	31313,	80),
(103460,	16,	1726495974,	684,	18.8,	71.5,	31996,	80),
(103461,	16,	1726495981,	684,	18.8,	71.5,	31301,	79),
(103462,	16,	1726495988,	681,	18.9,	71.4,	31334,	78),
(103463,	16,	1726495995,	681,	18.9,	71.5,	31314,	77),
(103464,	16,	1726496002,	681,	18.9,	71.5,	31280,	77),
(103465,	16,	1726496009,	683,	18.9,	71.5,	31287,	76),
(103466,	16,	1726496016,	684,	18.8,	71.5,	31250,	74),
(103467,	16,	1726496023,	685,	18.9,	71.5,	32063,	73),
(103468,	16,	1726496030,	686,	18.9,	71.4,	31272,	73),
(103469,	16,	1726496037,	688,	18.8,	71.4,	31257,	72),
(103470,	16,	1726496044,	687,	18.9,	71.4,	31284,	72),
(103471,	16,	1726496051,	689,	18.8,	71.4,	31279,	77),
(103472,	16,	1726496058,	690,	18.8,	71.3,	31600,	76),
(103473,	16,	1726496065,	692,	18.8,	71.4,	31307,	74),
(103474,	16,	1726496072,	692,	18.9,	71.4,	32130,	73),
(103475,	16,	1726496079,	693,	18.9,	71.4,	31314,	70),
(103476,	16,	1726496086,	692,	18.8,	71.4,	31384,	69),
(103477,	16,	1726496093,	695,	18.8,	71.5,	31312,	66),
(103478,	16,	1726496101,	695,	18.9,	71.5,	31065,	67),
(103479,	16,	1726496108,	702,	18.8,	71.6,	31164,	68),
(103480,	16,	1726496115,	752,	18.9,	71.7,	31177,	68),
(103481,	16,	1726496122,	785,	18.9,	71.8,	31199,	69),
(103482,	16,	1726496129,	767,	18.9,	71.8,	31194,	69),
(103483,	16,	1726496136,	773,	18.9,	71.8,	31200,	70),
(103484,	16,	1726496143,	783,	18.9,	71.7,	31195,	70),
(103485,	16,	1726496150,	776,	18.9,	71.7,	31923,	70),
(103486,	16,	1726496157,	777,	18.9,	71.7,	31218,	70),
(103487,	16,	1726496164,	784,	18.9,	71.8,	30586,	70),
(103488,	16,	1726496171,	793,	18.9,	71.7,	31213,	71),
(103489,	16,	1726496178,	792,	18.8,	71.7,	31175,	71),
(103490,	16,	1726496185,	778,	18.9,	71.7,	31192,	71),
(103491,	16,	1726496192,	778,	18.9,	71.7,	31194,	72),
(103492,	16,	1726496199,	778,	18.9,	71.6,	31223,	72),
(103493,	16,	1726496206,	760,	18.9,	71.6,	31199,	72),
(103494,	16,	1726496213,	730,	18.9,	71.6,	31193,	73),
(103495,	16,	1726496220,	730,	18.9,	71.6,	31170,	73),
(103496,	16,	1726496227,	726,	18.9,	71.6,	31183,	73),
(103497,	16,	1726496234,	695,	18.9,	71.5,	31175,	74),
(103498,	16,	1726496241,	689,	18.9,	71.5,	31201,	74),
(103499,	16,	1726496248,	691,	18.9,	71.5,	31181,	74),
(103500,	16,	1726496255,	695,	18.9,	71.5,	31252,	74),
(103501,	16,	1726496262,	686,	18.9,	71.5,	31188,	74),
(103502,	16,	1726496269,	684,	18.9,	71.5,	31581,	75),
(103503,	16,	1726496276,	686,	18.9,	71.4,	31154,	75),
(103504,	16,	1726496283,	689,	18.9,	71.5,	31166,	75),
(103505,	16,	1726496290,	690,	18.9,	71.5,	31168,	76),
(103506,	16,	1726496297,	689,	18.9,	71.5,	31170,	76),
(103507,	16,	1726496304,	690,	18.9,	71.5,	31633,	76),
(103508,	16,	1726496311,	691,	18.9,	71.5,	31184,	75),
(103509,	16,	1726496318,	691,	18.9,	71.5,	31218,	75),
(103510,	16,	1726496325,	691,	18.9,	71.5,	31202,	75),
(103511,	16,	1726496332,	692,	18.9,	71.5,	31192,	75),
(103512,	16,	1726496339,	698,	18.9,	71.5,	31185,	75),
(103513,	16,	1726496346,	697,	18.9,	71.5,	31455,	75),
(103514,	16,	1726496353,	699,	18.9,	71.5,	31204,	75),
(103515,	16,	1726496360,	698,	18.9,	71.5,	31260,	75),
(103516,	16,	1726496367,	701,	18.9,	71.5,	31216,	77),
(103517,	16,	1726496374,	703,	18.9,	71.6,	30755,	77),
(103518,	16,	1726496381,	707,	18.9,	71.7,	31204,	77),
(103519,	16,	1726496388,	707,	18.9,	71.7,	31210,	77),
(103520,	16,	1726496395,	710,	18.9,	71.6,	31219,	77),
(103521,	16,	1726496402,	713,	18.9,	71.6,	31229,	76),
(103522,	16,	1726496409,	714,	18.9,	71.7,	31332,	76),
(103523,	16,	1726496416,	719,	18.9,	71.7,	31273,	75),
(103524,	16,	1726496423,	725,	18.9,	71.7,	31913,	75),
(103525,	16,	1726496430,	725,	18.9,	71.7,	31259,	75),
(103526,	16,	1726496437,	726,	18.9,	71.7,	31936,	74),
(103527,	16,	1726496444,	726,	18.9,	71.7,	31240,	74),
(103528,	16,	1726496451,	728,	18.9,	71.7,	30703,	74),
(103529,	16,	1726496458,	727,	18.9,	71.6,	31231,	74),
(103530,	16,	1726496465,	728,	18.9,	71.6,	31194,	74),
(103531,	16,	1726496472,	727,	18.9,	71.7,	31222,	74),
(103532,	16,	1726496479,	727,	18.9,	71.7,	31235,	74),
(103533,	16,	1726496486,	724,	18.9,	71.6,	30844,	74),
(103534,	16,	1726496493,	724,	18.9,	71.6,	31204,	74),
(103535,	16,	1726496500,	724,	18.9,	71.5,	31240,	74),
(103536,	16,	1726496507,	721,	18.9,	71.5,	31251,	76),
(103537,	16,	1726496514,	719,	18.9,	71.5,	30749,	76),
(103538,	16,	1726496521,	719,	18.9,	71.5,	31276,	75),
(103539,	16,	1726496528,	719,	18.9,	71.5,	30669,	74),
(103540,	16,	1726496535,	715,	18.9,	71.6,	31239,	76),
(103541,	16,	1726496542,	717,	18.9,	71.8,	31908,	76),
(103542,	16,	1726496549,	719,	18.9,	71.7,	31209,	76),
(103543,	16,	1726496556,	723,	18.9,	71.8,	31168,	76),
(103544,	16,	1726496563,	726,	18.9,	71.7,	31830,	76),
(103545,	16,	1726496570,	725,	18.9,	71.7,	31172,	76),
(103546,	16,	1726496577,	726,	18.9,	71.7,	31983,	76),
(103547,	16,	1726496585,	729,	18.9,	71.7,	31176,	76),
(103548,	16,	1726496592,	730,	18.9,	71.7,	30581,	76),
(103549,	16,	1726496599,	729,	18.9,	71.7,	30606,	76),
(103550,	16,	1726496606,	730,	18.9,	71.6,	31193,	76),
(103551,	16,	1726496613,	734,	18.9,	71.6,	31156,	76),
(103552,	16,	1726496620,	733,	18.9,	71.6,	30761,	76),
(103553,	16,	1726496627,	732,	19,	71.6,	31160,	77),
(103554,	16,	1726496634,	734,	19,	71.6,	31131,	77),
(103555,	16,	1726496641,	738,	19,	71.6,	31163,	77),
(103556,	16,	1726496648,	736,	19,	71.6,	31905,	77),
(103557,	16,	1726496655,	736,	19,	71.6,	31181,	76),
(103558,	16,	1726496662,	736,	19,	71.7,	30636,	76),
(103559,	16,	1726496669,	739,	19,	71.7,	31210,	76),
(103560,	16,	1726496676,	741,	19,	71.7,	31175,	76),
(103561,	16,	1726496683,	741,	19,	71.7,	31284,	76),
(103562,	16,	1726496690,	741,	19,	71.6,	31265,	76),
(103563,	16,	1726496697,	742,	19,	71.6,	31333,	75),
(103564,	16,	1726496704,	738,	19,	71.6,	31279,	73),
(103565,	16,	1726496711,	737,	19,	71.6,	31227,	73),
(103566,	16,	1726496719,	738,	19,	71.6,	30639,	73),
(103567,	16,	1726496726,	734,	19,	71.5,	31274,	72),
(103568,	16,	1726496733,	733,	19,	71.5,	31259,	72),
(103569,	16,	1726496740,	732,	19,	71.5,	31696,	72),
(103570,	16,	1726496747,	734,	19,	71.5,	31253,	71),
(103571,	16,	1726496754,	736,	19,	71.5,	31316,	71),
(103572,	16,	1726496761,	736,	19,	71.5,	31264,	70),
(103573,	16,	1726496768,	732,	19,	71.5,	30875,	70),
(103574,	16,	1726496775,	733,	19,	71.4,	31279,	73),
(103575,	16,	1726496782,	733,	19,	71.5,	31537,	72),
(103576,	16,	1726496789,	732,	19,	71.5,	31379,	71),
(103577,	16,	1726496796,	717,	19,	71.4,	31653,	71),
(103578,	16,	1726496803,	719,	19,	71.5,	31273,	69),
(103579,	16,	1726496810,	718,	19,	71.4,	31972,	69),
(103580,	16,	1726496817,	713,	19,	71.4,	31216,	69),
(103581,	16,	1726496824,	708,	19,	71.4,	31123,	70),
(103582,	16,	1726496831,	709,	19,	71.5,	31163,	70),
(103583,	16,	1726496838,	715,	19,	71.6,	31194,	71),
(103584,	16,	1726496845,	717,	19,	71.5,	31172,	71),
(103585,	16,	1726496852,	719,	19,	71.5,	31226,	71),
(103586,	16,	1726496859,	720,	19,	71.5,	31226,	71),
(103587,	16,	1726496866,	723,	19,	71.5,	31273,	71),
(103588,	16,	1726496873,	725,	19,	71.5,	31244,	70),
(103589,	16,	1726496880,	729,	19,	71.6,	31304,	70),
(103590,	16,	1726496887,	732,	19,	71.5,	31254,	70),
(103591,	16,	1726496894,	734,	19,	71.5,	31225,	70),
(103592,	16,	1726496901,	729,	19,	71.5,	31249,	70),
(103593,	16,	1726496908,	727,	19,	71.4,	31264,	71),
(103594,	16,	1726496915,	727,	19,	71.4,	31226,	71),
(103595,	16,	1726496922,	726,	19,	71.4,	31211,	71),
(103596,	16,	1726496929,	723,	19,	71.3,	31258,	71),
(103597,	16,	1726496936,	716,	19,	71.4,	31257,	70),
(103598,	16,	1726496943,	716,	19,	71.3,	31277,	70),
(103599,	16,	1726496950,	722,	19,	71.4,	31262,	70),
(103600,	16,	1726496957,	727,	19,	71.5,	31243,	70),
(103601,	16,	1726496964,	730,	19,	71.4,	31247,	70),
(103602,	16,	1726496971,	733,	19,	71.4,	31260,	70),
(103603,	16,	1726496978,	735,	19,	71.3,	31263,	69),
(103604,	16,	1726496985,	728,	19,	71.3,	31277,	69),
(103605,	16,	1726496992,	712,	19,	71.3,	31278,	68),
(103606,	16,	1726496999,	712,	19,	71.3,	31711,	68),
(103607,	16,	1726497006,	709,	19,	71.2,	31272,	68),
(103608,	16,	1726497013,	697,	19,	71.2,	31293,	67),
(103609,	16,	1726497020,	696,	19,	71.2,	31279,	67),
(103610,	16,	1726497027,	685,	19,	71.2,	31976,	67),
(103611,	16,	1726497034,	696,	19,	71.3,	31270,	71),
(103612,	16,	1726497041,	693,	19,	71.3,	31243,	70),
(103613,	16,	1726497048,	696,	19,	71.3,	31268,	70),
(103614,	16,	1726497055,	693,	19,	71.2,	31273,	70),
(103615,	16,	1726497062,	695,	19,	71.2,	31284,	70),
(103616,	16,	1726497069,	690,	19,	71.2,	31301,	69),
(103617,	16,	1726497076,	690,	19,	71.1,	31640,	68),
(103618,	16,	1726497083,	690,	19,	71.1,	31324,	67),
(103619,	16,	1726497090,	690,	19,	71.1,	31374,	67),
(103620,	16,	1726497097,	684,	19,	71.2,	31338,	64),
(103621,	16,	1726497104,	684,	19,	71.1,	32066,	63),
(103622,	16,	1726497111,	681,	19,	71.1,	31308,	67),
(103623,	16,	1726497118,	680,	19,	71.1,	31251,	67),
(103624,	16,	1726497125,	677,	19,	71.1,	31281,	66),
(103625,	16,	1726497132,	678,	19,	71.2,	31282,	68),
(103626,	16,	1726497139,	678,	19,	71.2,	30649,	68),
(103627,	16,	1726497146,	679,	19,	71.1,	31284,	68),
(103628,	16,	1726497153,	677,	19,	71.1,	31299,	67),
(103629,	16,	1726497160,	678,	19,	71.2,	31327,	67),
(103630,	16,	1726497167,	677,	19,	71.1,	31271,	70),
(103631,	16,	1726497175,	679,	19,	71.1,	30771,	70),
(103632,	16,	1726497182,	677,	19,	71.2,	31230,	70),
(103633,	16,	1726497189,	678,	19,	71.2,	31212,	70),
(103634,	16,	1726497196,	679,	19,	71.1,	31310,	70),
(103635,	16,	1726497203,	680,	19,	71.2,	31234,	70),
(103636,	16,	1726497210,	680,	19,	71.1,	31225,	70),
(103637,	16,	1726497217,	682,	19,	71.1,	31203,	70),
(103638,	16,	1726497224,	682,	19,	71.2,	31203,	70),
(103639,	16,	1726497231,	685,	19,	71.2,	31246,	70),
(103640,	16,	1726497238,	686,	19,	71.2,	30875,	70),
(103641,	16,	1726497245,	687,	19.1,	71.1,	31318,	69),
(103642,	16,	1726497252,	687,	19.1,	71.1,	31301,	69),
(103643,	16,	1726497259,	688,	19.1,	71.1,	31287,	68),
(103644,	16,	1726497266,	686,	19.1,	71,	31201,	68),
(103645,	16,	1726497273,	686,	19.1,	71,	31262,	68),
(103646,	16,	1726497280,	687,	19.1,	71,	31653,	68),
(103647,	16,	1726497287,	687,	19,	70.9,	31297,	71),
(103648,	16,	1726497294,	681,	19,	71,	31598,	70),
(103649,	16,	1726497301,	681,	19.1,	71,	31279,	70),
(103650,	16,	1726497308,	680,	19.1,	71,	31251,	70),
(103651,	16,	1726497315,	674,	19,	71,	31271,	70),
(103652,	16,	1726497322,	672,	19.1,	70.9,	30669,	70),
(103653,	16,	1726497329,	672,	19.1,	70.9,	31242,	70),
(103654,	16,	1726497336,	672,	19.1,	70.9,	30692,	70),
(103655,	16,	1726497343,	669,	19.1,	70.9,	31248,	70),
(103656,	16,	1726497350,	669,	19.1,	70.9,	31257,	71),
(103657,	16,	1726497357,	669,	19.1,	70.9,	31721,	71),
(103658,	16,	1726497364,	669,	19.1,	70.9,	31290,	72),
(103659,	16,	1726497371,	668,	19.1,	70.9,	31966,	72),
(103660,	16,	1726497378,	667,	19.1,	70.8,	31277,	72),
(103661,	16,	1726497385,	667,	19.1,	70.9,	30759,	71),
(103662,	16,	1726497392,	667,	19.1,	70.8,	31289,	72),
(103663,	16,	1726497399,	666,	19,	70.8,	30686,	72),
(103664,	16,	1726497406,	665,	19.1,	70.8,	31299,	72),
(103665,	16,	1726497413,	666,	19.1,	70.8,	31293,	71),
(103666,	16,	1726497420,	666,	19.1,	70.9,	31293,	71),
(103667,	16,	1726497427,	664,	19.1,	70.9,	31282,	71),
(103668,	16,	1726497434,	663,	19,	70.9,	31275,	71),
(103669,	16,	1726497441,	664,	19,	71,	31275,	71),
(103670,	16,	1726497448,	664,	19.1,	71,	32005,	71),
(103671,	16,	1726497455,	662,	19,	71,	31270,	70),
(103672,	16,	1726497462,	662,	19,	70.9,	32028,	70),
(103673,	16,	1726497469,	662,	19.1,	71,	31275,	71),
(103674,	16,	1726497476,	662,	19.1,	71,	31222,	71),
(103675,	16,	1726497483,	662,	19,	71,	31200,	71),
(103676,	16,	1726497490,	662,	19.1,	71,	31239,	71),
(103677,	16,	1726497497,	663,	19.1,	70.9,	31584,	71),
(103678,	16,	1726497504,	664,	19,	70.9,	31253,	69),
(103679,	16,	1726497511,	663,	19.1,	70.9,	30628,	69),
(103680,	16,	1726497518,	664,	19,	70.9,	31258,	69),
(103681,	16,	1726497525,	662,	19.1,	70.9,	31241,	69),
(103682,	16,	1726497532,	663,	19,	70.9,	31244,	69),
(103683,	16,	1726497539,	661,	19.1,	70.9,	31252,	69),
(103684,	16,	1726497546,	662,	19.1,	70.9,	31258,	69),
(103685,	16,	1726497553,	661,	19.1,	70.9,	31262,	67),
(103686,	16,	1726497560,	661,	19.1,	70.9,	31603,	67),
(103687,	16,	1726497567,	660,	19.1,	70.9,	31253,	67),
(103688,	16,	1726497574,	661,	19.1,	70.9,	31322,	66),
(103689,	16,	1726497581,	662,	19.1,	70.9,	31245,	67),
(103690,	16,	1726497588,	663,	19.1,	70.9,	31224,	67),
(103691,	16,	1726497595,	664,	19.1,	71,	31242,	70),
(103692,	16,	1726497602,	665,	19.1,	71,	31167,	70),
(103693,	16,	1726497609,	666,	19.1,	71,	31223,	70),
(103694,	16,	1726497617,	676,	19.1,	71.1,	31233,	70),
(103695,	16,	1726497624,	689,	19.1,	71.1,	31246,	70),
(103696,	16,	1726497631,	723,	19.1,	71.1,	31253,	69),
(103697,	16,	1726497638,	750,	19.1,	71.1,	32039,	69),
(103698,	16,	1726497645,	776,	19.1,	71,	31258,	70),
(103699,	16,	1726497652,	751,	19.1,	71,	31159,	71),
(103700,	16,	1726497659,	779,	19.1,	70.9,	31221,	71),
(103701,	16,	1726497666,	751,	19.1,	70.9,	31170,	71),
(103702,	16,	1726497673,	736,	19.1,	71,	31217,	71),
(103703,	16,	1726497680,	711,	19.1,	71,	31100,	71),
(103704,	16,	1726497687,	718,	19.1,	71.1,	31216,	71),
(103705,	16,	1726497694,	730,	19.1,	71.1,	31258,	71),
(103706,	16,	1726497701,	751,	19.1,	71.2,	31704,	71),
(103707,	16,	1726497708,	780,	19.1,	71.2,	31274,	70),
(103708,	16,	1726497715,	809,	19.1,	71.2,	30693,	70),
(103709,	16,	1726497722,	798,	19.1,	71.1,	31334,	69),
(103710,	16,	1726497729,	785,	19.1,	71.1,	31329,	68),
(103711,	16,	1726497736,	753,	19.1,	71.1,	31660,	67),
(103712,	16,	1726497743,	753,	19.1,	71.1,	31317,	65),
(103713,	16,	1726497750,	752,	19.1,	71.1,	30731,	65),
(103714,	16,	1726497757,	737,	19.1,	71.1,	31307,	65),
(103715,	16,	1726497764,	722,	19.1,	71.1,	31295,	64),
(103716,	16,	1726497771,	725,	19.1,	71,	31684,	64),
(103717,	16,	1726497778,	729,	19.1,	70.9,	31331,	63),
(103718,	16,	1726497785,	704,	19.1,	70.8,	31461,	62),
(103719,	16,	1726497792,	669,	19.1,	70.8,	31390,	61),
(103720,	16,	1726497799,	669,	19.1,	70.8,	30793,	60),
(103721,	16,	1726497806,	669,	19.1,	70.8,	31380,	60),
(103722,	16,	1726497813,	668,	19.1,	70.8,	31374,	59),
(103723,	16,	1726497820,	667,	19.1,	70.8,	31362,	56),
(103724,	16,	1726497827,	668,	19.1,	70.8,	31306,	56),
(103725,	16,	1726497834,	667,	19.1,	70.8,	31332,	56),
(103726,	16,	1726497841,	666,	19.1,	70.8,	31332,	55),
(103727,	16,	1726497848,	665,	19.1,	70.9,	31342,	55),
(103728,	16,	1726497855,	666,	19.1,	70.9,	31309,	55),
(103729,	16,	1726497862,	669,	19.1,	70.9,	31317,	55),
(103730,	16,	1726497869,	670,	19.1,	70.9,	31321,	55),
(103731,	16,	1726497876,	673,	19.1,	71,	31310,	55),
(103732,	16,	1726497883,	680,	19.1,	71,	31305,	54),
(103733,	16,	1726497890,	703,	19.1,	71,	31737,	54),
(103734,	16,	1726497897,	715,	19.1,	71,	31284,	54),
(103735,	16,	1726497904,	749,	19.1,	71,	31574,	54),
(103736,	16,	1726497911,	792,	19.1,	70.9,	31267,	55),
(103737,	16,	1726497918,	823,	19.1,	70.9,	31338,	55),
(103738,	16,	1726497925,	833,	19.1,	71,	31294,	55),
(103739,	16,	1726497932,	839,	19.1,	71,	31936,	55),
(103740,	16,	1726497939,	837,	19.1,	71,	31280,	55),
(103741,	16,	1726497946,	822,	19.1,	71,	30701,	56),
(103742,	16,	1726497953,	773,	19.1,	70.9,	31247,	57),
(103743,	16,	1726497960,	777,	19.1,	71,	30621,	58),
(103744,	16,	1726497967,	786,	19.1,	71,	31216,	59),
(103745,	16,	1726497974,	788,	19.1,	71,	31189,	60),
(103746,	16,	1726497981,	758,	19.1,	70.9,	31214,	61),
(103747,	16,	1726497988,	761,	19.1,	70.9,	31194,	61),
(103748,	16,	1726497995,	762,	19.1,	70.9,	31230,	62),
(103749,	16,	1726498002,	768,	19.1,	70.9,	31213,	62),
(103750,	16,	1726498009,	772,	19.1,	70.8,	31247,	62),
(103751,	16,	1726498016,	775,	19.1,	70.8,	31253,	62),
(103752,	16,	1726498023,	743,	19.1,	70.8,	31287,	62),
(103753,	16,	1726498030,	736,	19.1,	70.8,	31295,	60),
(103754,	16,	1726498037,	704,	19.1,	70.7,	32020,	60),
(103755,	16,	1726498044,	706,	19.1,	70.8,	31310,	57),
(103756,	16,	1726498051,	706,	19.1,	70.8,	31998,	57),
(103757,	16,	1726498058,	707,	19.1,	70.8,	31306,	58),
(103758,	16,	1726498065,	694,	19.1,	70.8,	30930,	58),
(103759,	16,	1726498072,	694,	19.2,	70.8,	31318,	56),
(103760,	16,	1726498079,	695,	19.1,	70.8,	31244,	56),
(103761,	16,	1726498086,	692,	19.1,	70.8,	31315,	60),
(103762,	16,	1726498094,	675,	19.1,	70.7,	31513,	58),
(103763,	16,	1726498101,	675,	19.1,	70.7,	32052,	58),
(103764,	16,	1726498108,	676,	19.1,	70.7,	31373,	57),
(103765,	16,	1726498115,	670,	19.1,	70.7,	31379,	57),
(103766,	16,	1726498122,	668,	19.1,	70.7,	31368,	56),
(103767,	16,	1726498129,	669,	19.1,	70.8,	32024,	56),
(103768,	16,	1726498136,	672,	19.1,	70.8,	31331,	56),
(103769,	16,	1726498143,	674,	19.1,	70.8,	31298,	56),
(103770,	16,	1726498150,	676,	19.1,	70.8,	31336,	55),
(103771,	16,	1726498157,	677,	19.1,	70.8,	31314,	55),
(103772,	16,	1726498164,	680,	19.1,	70.8,	31340,	55),
(103773,	16,	1726498171,	679,	19.1,	70.8,	31325,	54),
(103774,	16,	1726498178,	679,	19.1,	70.8,	31362,	58),
(103775,	16,	1726498185,	680,	19.1,	70.8,	31321,	63),
(103776,	16,	1726498192,	684,	19.1,	70.9,	30777,	62),
(103777,	16,	1726498199,	685,	19.1,	70.8,	31314,	64),
(103778,	16,	1726498206,	685,	19.1,	70.9,	30906,	62),
(103779,	16,	1726498213,	685,	19.1,	70.8,	31301,	64),
(103780,	16,	1726498220,	686,	19.1,	70.7,	31341,	64),
(103781,	16,	1726498227,	684,	19.1,	70.8,	31642,	63),
(103782,	16,	1726498234,	682,	19.1,	70.7,	31343,	62),
(103783,	16,	1726498241,	682,	19.2,	70.8,	31645,	62),
(103784,	16,	1726498248,	686,	19.2,	70.8,	31297,	62),
(103785,	16,	1726498255,	689,	19.2,	70.9,	31622,	61),
(103786,	16,	1726498262,	691,	19.2,	70.9,	31312,	61),
(103787,	16,	1726498269,	694,	19.1,	70.8,	31311,	61),
(103788,	16,	1726498276,	700,	19.1,	70.7,	31320,	61),
(103789,	16,	1726498283,	702,	19.2,	70.7,	31281,	61),
(103790,	16,	1726498290,	703,	19.1,	70.7,	31290,	61),
(103791,	16,	1726498297,	729,	19.1,	71,	31283,	61),
(103792,	16,	1726498304,	781,	19.2,	70.9,	31282,	61),
(103793,	16,	1726498311,	776,	19.2,	71,	30707,	61),
(103794,	16,	1726498318,	777,	19.1,	70.9,	31300,	61),
(103795,	16,	1726498325,	786,	19.2,	71,	31228,	62),
(103796,	16,	1726498332,	791,	19.2,	70.9,	31277,	61),
(103797,	16,	1726498339,	778,	19.2,	70.9,	31293,	61),
(103798,	16,	1726498346,	781,	19.2,	70.9,	31711,	61),
(103799,	16,	1726498353,	781,	19.2,	70.8,	31287,	61),
(103800,	16,	1726498360,	775,	19.1,	70.8,	31540,	61),
(103801,	16,	1726498367,	738,	19.2,	70.7,	31279,	61),
(103802,	16,	1726498374,	739,	19.2,	70.6,	31302,	61),
(103803,	16,	1726498381,	736,	19.2,	70.6,	31281,	61),
(103804,	16,	1726498388,	742,	19.2,	70.7,	31721,	60),
(103805,	16,	1726498395,	736,	19.2,	70.7,	31310,	64),
(103806,	16,	1726498402,	736,	19.2,	70.7,	31287,	63),
(103807,	16,	1726498409,	739,	19.2,	70.7,	30739,	63),
(103808,	16,	1726498416,	737,	19.2,	70.7,	31332,	63),
(103809,	16,	1726498423,	719,	19.2,	70.7,	31333,	63),
(103810,	16,	1726498430,	714,	19.2,	70.7,	31308,	62),
(103811,	16,	1726498437,	700,	19.2,	70.6,	31311,	62),
(103812,	16,	1726498444,	704,	19.2,	70.7,	31270,	62),
(103813,	16,	1726498451,	732,	19.1,	70.8,	30969,	62),
(103814,	16,	1726498458,	745,	19.2,	70.9,	31230,	63),
(103815,	16,	1726498465,	786,	19.2,	71.1,	31223,	63),
(103816,	16,	1726498472,	804,	19.2,	71.2,	31230,	63),
(103817,	16,	1726498479,	809,	19.2,	71.2,	32021,	63),
(103818,	16,	1726498486,	818,	19.2,	71.2,	31225,	65),
(103819,	16,	1726498493,	827,	19.2,	71.2,	31287,	65),
(103820,	16,	1726498500,	830,	19.2,	71.1,	31268,	66),
(103821,	16,	1726498507,	840,	19.2,	71.1,	31635,	66),
(103822,	16,	1726498514,	859,	19.2,	71.1,	31188,	69),
(103823,	16,	1726498521,	923,	19.2,	71.2,	31603,	69),
(103824,	16,	1726498528,	898,	19.2,	71,	31218,	72),
(103825,	16,	1726498535,	865,	19.2,	70.9,	31453,	76),
(103826,	16,	1726498542,	860,	19.2,	70.9,	31254,	75),
(103827,	16,	1726498549,	843,	19.2,	70.8,	30757,	75),
(103828,	16,	1726498556,	803,	19.2,	70.9,	31265,	75),
(103829,	16,	1726498563,	793,	19.2,	70.9,	31206,	75),
(103830,	16,	1726498570,	801,	19.2,	70.9,	31181,	75),
(103831,	16,	1726498578,	807,	19.2,	71,	31205,	79),
(103832,	16,	1726498585,	798,	19.2,	70.9,	31262,	78),
(103833,	16,	1726498592,	789,	19.2,	70.9,	31687,	78),
(103834,	16,	1726498599,	787,	19.2,	70.8,	31272,	82),
(103835,	16,	1726498606,	778,	19.2,	70.9,	31249,	82),
(103836,	16,	1726498613,	788,	19.2,	71,	31248,	82),
(103837,	16,	1726498620,	811,	19.2,	71.2,	31207,	82),
(103838,	16,	1726498627,	854,	19.2,	71.2,	31189,	82),
(103839,	16,	1726498634,	902,	19.2,	71.1,	31190,	82),
(103840,	16,	1726498641,	906,	19.2,	71.1,	31212,	81),
(103841,	16,	1726498648,	856,	19.2,	71.1,	31214,	82),
(103842,	16,	1726498655,	874,	19.2,	71.3,	31167,	82),
(103843,	16,	1726498662,	877,	19.2,	71.2,	31187,	82),
(103844,	16,	1726498669,	881,	19.2,	71.1,	31230,	81),
(103845,	16,	1726498676,	845,	19.3,	71,	31237,	81),
(103846,	16,	1726498683,	839,	19.2,	70.9,	31273,	81),
(103847,	16,	1726498690,	830,	19.2,	70.8,	31266,	84),
(103848,	16,	1726498697,	824,	19.2,	70.8,	31288,	83),
(103849,	16,	1726498705,	794,	19.2,	70.8,	31674,	83),
(103850,	16,	1726498712,	791,	19.2,	70.7,	31283,	83),
(103851,	16,	1726498719,	772,	19.2,	70.7,	31947,	83),
(103852,	16,	1726498726,	776,	19.2,	70.7,	31257,	83),
(103853,	16,	1726498733,	773,	19.2,	70.7,	31276,	82),
(103854,	16,	1726498740,	778,	19.2,	70.7,	31265,	82),
(103855,	16,	1726498747,	776,	19.2,	70.8,	31248,	82),
(103856,	16,	1726498754,	795,	19.2,	70.7,	31286,	82),
(103857,	16,	1726498761,	801,	19.2,	70.7,	31254,	83),
(103858,	16,	1726498768,	798,	19.2,	70.6,	31254,	83),
(103859,	16,	1726498775,	779,	19.3,	70.5,	31265,	83),
(103860,	16,	1726498782,	764,	19.3,	70.5,	31261,	83),
(103861,	16,	1726498789,	751,	19.2,	70.5,	31267,	83),
(103862,	16,	1726498796,	745,	19.2,	70.5,	31230,	83),
(103863,	16,	1726498803,	717,	19.3,	70.6,	31221,	83),
(103864,	16,	1726498810,	734,	19.3,	70.7,	31869,	83),
(103865,	16,	1726498817,	750,	19.3,	70.9,	31181,	83),
(103866,	16,	1726498824,	749,	19.3,	70.8,	31248,	83),
(103867,	16,	1726498831,	735,	19.2,	70.7,	31230,	83),
(103868,	16,	1726498838,	730,	19.3,	70.7,	31160,	83),
(103869,	16,	1726498845,	728,	19.3,	70.7,	31137,	83),
(103870,	16,	1726498852,	735,	19.3,	70.7,	31137,	83),
(103871,	16,	1726498859,	751,	19.3,	70.7,	31576,	83),
(103872,	16,	1726498866,	809,	19.3,	70.9,	31145,	83),
(103873,	16,	1726498873,	852,	19.3,	71.1,	31473,	83),
(103874,	16,	1726498880,	864,	19.3,	71,	31151,	82),
(103875,	16,	1726498887,	862,	19.3,	70.9,	31506,	82),
(103876,	16,	1726498894,	832,	19.3,	70.8,	31183,	82),
(103877,	16,	1726498901,	823,	19.3,	70.8,	31197,	82),
(103878,	16,	1726498908,	823,	19.3,	70.7,	31191,	82),
(103879,	16,	1726498915,	814,	19.3,	70.7,	31833,	82),
(103880,	16,	1726498922,	803,	19.3,	70.8,	31160,	82),
(103881,	16,	1726498929,	773,	19.3,	70.7,	31126,	82),
(103882,	16,	1726498936,	775,	19.3,	70.7,	31147,	82),
(103883,	16,	1726498943,	771,	19.3,	70.6,	31150,	83),
(103884,	16,	1726498950,	729,	19.3,	70.6,	31193,	83),
(103885,	16,	1726498957,	694,	19.3,	70.5,	31189,	83),
(103886,	16,	1726498964,	696,	19.3,	70.5,	30819,	82),
(103887,	16,	1726498971,	697,	19.3,	70.5,	31260,	82),
(103888,	16,	1726498978,	686,	19.3,	70.4,	31268,	82),
(103889,	16,	1726498985,	678,	19.3,	70.5,	31259,	82),
(103890,	16,	1726498992,	685,	19.3,	70.6,	31822,	82),
(103891,	16,	1726498999,	736,	19.3,	70.7,	31209,	82),
(103892,	16,	1726499006,	765,	19.3,	70.7,	30594,	82),
(103893,	16,	1726499013,	767,	19.3,	70.7,	31185,	82),
(103894,	16,	1726499020,	769,	19.3,	70.6,	31148,	82),
(103895,	16,	1726499027,	773,	19.3,	70.6,	31221,	82),
(103896,	16,	1726499034,	766,	19.3,	70.7,	31198,	82),
(103897,	16,	1726499041,	766,	19.3,	70.7,	31222,	82),
(103898,	16,	1726499048,	758,	19.3,	70.6,	31212,	84),
(103899,	16,	1726499055,	753,	19.3,	70.5,	31283,	84),
(103900,	16,	1726499062,	736,	19.3,	70.6,	31250,	84),
(103901,	16,	1726499069,	736,	19.3,	70.7,	31229,	84),
(103902,	16,	1726499076,	736,	19.3,	70.7,	31226,	84),
(103903,	16,	1726499083,	742,	19.3,	70.8,	31200,	84),
(103904,	16,	1726499090,	750,	19.3,	70.9,	31170,	84),
(103905,	16,	1726499097,	774,	19.3,	70.9,	31150,	84),
(103906,	16,	1726499105,	813,	19.3,	71,	31849,	84),
(103907,	16,	1726499112,	831,	19.3,	70.9,	31161,	84),
(103908,	16,	1726499119,	799,	19.3,	70.8,	31219,	84),
(103909,	16,	1726499126,	794,	19.3,	70.7,	31204,	84),
(103910,	16,	1726499133,	761,	19.3,	70.7,	31186,	87),
(103911,	16,	1726499140,	748,	19.3,	70.6,	31283,	87),
(103912,	16,	1726499147,	725,	19.3,	70.6,	31202,	87),
(103913,	16,	1726499154,	726,	19.3,	70.6,	31191,	87),
(103914,	16,	1726499161,	725,	19.3,	70.5,	31174,	87),
(103915,	16,	1726499168,	716,	19.3,	70.4,	31142,	87),
(103916,	16,	1726499175,	686,	19.3,	70.4,	31137,	87),
(103917,	16,	1726499182,	688,	19.3,	70.4,	31129,	87),
(103918,	16,	1726499189,	680,	19.3,	70.4,	31176,	90),
(103919,	16,	1726499196,	681,	19.3,	70.3,	31173,	90),
(103920,	16,	1726499203,	678,	19.3,	70.4,	31167,	90),
(103921,	16,	1726499210,	680,	19.3,	70.4,	31216,	89),
(103922,	16,	1726499217,	682,	19.3,	70.4,	30602,	89),
(103923,	16,	1726499224,	682,	19.3,	70.4,	31284,	89),
(103924,	16,	1726499231,	683,	19.3,	70.4,	31899,	89),
(103925,	16,	1726499238,	685,	19.3,	70.4,	31237,	89),
(103926,	16,	1726499245,	686,	19.3,	70.4,	31253,	88),
(103927,	16,	1726499252,	688,	19.3,	70.4,	31249,	88),
(103928,	16,	1726499259,	688,	19.3,	70.5,	30817,	88),
(103929,	16,	1726499266,	694,	19.3,	70.5,	31184,	88),
(103930,	16,	1726499273,	705,	19.3,	70.5,	31193,	88),
(103931,	16,	1726499280,	711,	19.3,	70.5,	31250,	88),
(103932,	16,	1726499287,	711,	19.3,	70.6,	31144,	88),
(103933,	16,	1726499294,	714,	19.3,	70.6,	31227,	88),
(103934,	16,	1726499301,	719,	19.3,	70.6,	31195,	88),
(103935,	16,	1726499308,	717,	19.3,	70.6,	31839,	88),
(103936,	16,	1726499315,	717,	19.3,	70.5,	31163,	88),
(103937,	16,	1726499322,	715,	19.3,	70.5,	31818,	88),
(103938,	16,	1726499329,	716,	19.3,	70.5,	31173,	88),
(103939,	16,	1726499336,	715,	19.3,	70.5,	31186,	88),
(103940,	16,	1726499343,	714,	19.3,	70.5,	31175,	89),
(103941,	16,	1726499350,	716,	19.3,	70.5,	30749,	88),
(103942,	16,	1726499357,	718,	19.3,	70.5,	31195,	89),
(103943,	16,	1726499364,	716,	19.3,	70.5,	30621,	88),
(103944,	16,	1726499371,	713,	19.3,	70.5,	31222,	96),
(103945,	16,	1726499378,	713,	19.3,	70.5,	30544,	96),
(103946,	16,	1726499385,	713,	19.3,	70.5,	31214,	95),
(103947,	16,	1726499392,	714,	19.3,	70.6,	31209,	95),
(103948,	16,	1726499399,	715,	19.4,	70.7,	31222,	94),
(103949,	16,	1726499406,	716,	19.3,	70.7,	31246,	94),
(103950,	16,	1726499413,	717,	19.3,	70.6,	30688,	94),
(103951,	16,	1726499420,	718,	19.3,	70.6,	31186,	94),
(103952,	16,	1726499427,	720,	19.3,	70.5,	31159,	94),
(103953,	16,	1726499434,	722,	19.4,	70.5,	31585,	94),
(103954,	16,	1726499441,	725,	19.4,	70.5,	31181,	94),
(103955,	16,	1726499448,	724,	19.3,	70.4,	31559,	94),
(103956,	16,	1726499455,	723,	19.4,	70.4,	31211,	93),
(103957,	16,	1726499462,	723,	19.4,	70.5,	31264,	93),
(103958,	16,	1726499469,	724,	19.4,	70.5,	31237,	93),
(103959,	16,	1726499476,	722,	19.4,	70.5,	31239,	93),
(103960,	16,	1726499483,	723,	19.4,	70.4,	31224,	94),
(103961,	16,	1726499490,	722,	19.4,	70.5,	30647,	94),
(103962,	16,	1726499497,	722,	19.4,	70.5,	31198,	94),
(103963,	16,	1726499504,	722,	19.4,	70.4,	31195,	94),
(103964,	16,	1726499511,	722,	19.4,	70.5,	31240,	93),
(103965,	16,	1726499518,	723,	19.4,	70.4,	31210,	93),
(103966,	16,	1726499525,	723,	19.4,	70.4,	30698,	93),
(103967,	16,	1726499532,	722,	19.4,	70.3,	31207,	93),
(103968,	16,	1726499539,	722,	19.4,	70.3,	31162,	93),
(103969,	16,	1726499546,	722,	19.4,	70.3,	31220,	93),
(103970,	16,	1726499553,	720,	19.4,	70.2,	31222,	93),
(103971,	16,	1726499560,	712,	19.4,	70.2,	31251,	93),
(103972,	16,	1726499567,	710,	19.4,	70.2,	31261,	93),
(103973,	16,	1726499575,	703,	19.4,	70.2,	31266,	93),
(103974,	16,	1726499582,	703,	19.4,	70.2,	31262,	95),
(103975,	16,	1726499589,	701,	19.4,	70.2,	31401,	95),
(103976,	16,	1726499596,	702,	19.4,	70.3,	31306,	94),
(103977,	16,	1726499603,	703,	19.4,	70.3,	31340,	94),
(103978,	16,	1726499610,	708,	19.4,	70.4,	31257,	94),
(103979,	16,	1726499617,	708,	19.4,	70.4,	31304,	94),
(103980,	16,	1726499624,	710,	19.4,	70.5,	31237,	94),
(103981,	16,	1726499631,	710,	19.4,	70.5,	31293,	94),
(103982,	16,	1726499638,	713,	19.4,	70.5,	31230,	94),
(103983,	16,	1726499645,	713,	19.4,	70.5,	31198,	94),
(103984,	16,	1726499652,	715,	19.4,	70.4,	31213,	94),
(103985,	16,	1726499659,	718,	19.4,	70.4,	31146,	94),
(103986,	16,	1726499666,	721,	19.4,	70.4,	31191,	94),
(103987,	16,	1726499673,	722,	19.4,	70.5,	31139,	94),
(103988,	16,	1726499680,	724,	19.4,	70.4,	31823,	94),
(103989,	16,	1726499687,	727,	19.4,	70.6,	31188,	94),
(103990,	16,	1726499694,	735,	19.4,	70.5,	31213,	94),
(103991,	16,	1726499701,	741,	19.4,	70.5,	31931,	94),
(103992,	16,	1726499708,	743,	19.4,	70.5,	31186,	94),
(103993,	16,	1726499715,	749,	19.4,	70.5,	31934,	94),
(103994,	16,	1726499722,	753,	19.4,	70.5,	31163,	93),
(103995,	16,	1726499729,	754,	19.4,	70.5,	31176,	93),
(103996,	16,	1726499736,	756,	19.4,	70.4,	31568,	93),
(103997,	16,	1726499743,	758,	19.4,	70.4,	31195,	93),
(103998,	16,	1726499750,	760,	19.4,	70.4,	31880,	93),
(103999,	16,	1726499757,	757,	19.4,	70.4,	31225,	93),
(104000,	16,	1726499764,	756,	19.4,	70.3,	30712,	93),
(104001,	16,	1726499771,	750,	19.4,	70.2,	31245,	93),
(104002,	16,	1726499778,	751,	19.4,	70.1,	31228,	93),
(104003,	16,	1726499785,	749,	19.4,	70.2,	31517,	93),
(104004,	16,	1726499792,	749,	19.4,	70.2,	31264,	93),
(104005,	16,	1726499799,	746,	19.4,	70.1,	31677,	93),
(104006,	16,	1726499806,	742,	19.4,	70.1,	31281,	93),
(104007,	16,	1726499813,	738,	19.4,	70.1,	31319,	92),
(104008,	16,	1726499820,	737,	19.4,	70,	31285,	92),
(104009,	16,	1726499827,	733,	19.4,	70.1,	31914,	92),
(104010,	16,	1726499835,	734,	19.4,	70.1,	31281,	92),
(104011,	16,	1726499842,	730,	19.4,	70.1,	30687,	92),
(104012,	16,	1726499849,	729,	19.4,	70.1,	31288,	92),
(104013,	16,	1726499856,	729,	19.4,	70.1,	31209,	92),
(104014,	16,	1726499863,	732,	19.4,	70.1,	31246,	92),
(104015,	16,	1726499870,	727,	19.4,	70.1,	31202,	91),
(104016,	16,	1726499877,	727,	19.4,	70.1,	31256,	91),
(104017,	16,	1726499884,	722,	19.4,	70.1,	31283,	91),
(104018,	16,	1726499891,	722,	19.4,	70,	31296,	90),
(104019,	16,	1726499898,	721,	19.4,	70.1,	31314,	89),
(104020,	16,	1726499905,	722,	19.4,	70.1,	31309,	89),
(104021,	16,	1726499912,	720,	19.4,	70,	31298,	88),
(104022,	16,	1726499919,	721,	19.4,	70.1,	31991,	88),
(104023,	16,	1726499926,	719,	19.4,	70.1,	31260,	87),
(104024,	16,	1726499933,	719,	19.4,	70,	32076,	86),
(104025,	16,	1726499940,	717,	19.4,	70,	31328,	87),
(104026,	16,	1726499947,	714,	19.4,	70,	31340,	87),
(104027,	16,	1726499954,	695,	19.4,	70,	31286,	87),
(104028,	16,	1726499961,	693,	19.4,	70,	30863,	87),
(104029,	16,	1726499968,	687,	19.4,	70,	31338,	87),
(104030,	16,	1726499975,	674,	19.4,	70,	31346,	87),
(104031,	16,	1726499982,	662,	19.4,	70,	31360,	87),
(104032,	16,	1726499989,	663,	19.4,	70,	31350,	87),
(104033,	16,	1726499996,	665,	19.4,	70,	31352,	87),
(104034,	16,	1726500003,	655,	19.4,	70,	31308,	86),
(104035,	16,	1726500010,	652,	19.4,	70,	31354,	86),
(104036,	16,	1726500017,	652,	19.3,	70,	31342,	85),
(104037,	16,	1726500024,	653,	19.4,	70,	31377,	85),
(104038,	16,	1726500031,	649,	19.4,	70,	31375,	84),
(104039,	16,	1726500038,	645,	19.4,	69.9,	31381,	83),
(104040,	16,	1726500045,	645,	19.3,	69.9,	31322,	83),
(104041,	16,	1726500052,	646,	19.3,	69.9,	31354,	82),
(104042,	16,	1726500059,	644,	19.3,	69.9,	31346,	81),
(104043,	16,	1726500066,	643,	19.3,	69.9,	31368,	80),
(104044,	16,	1726500073,	643,	19.3,	70,	31373,	79),
(104045,	16,	1726500080,	643,	19.3,	69.9,	31448,	77),
(104046,	16,	1726500087,	642,	19.3,	70,	31418,	78),
(104047,	16,	1726500094,	642,	19.3,	70,	30985,	77),
(104048,	16,	1726500101,	642,	19.3,	70,	31394,	76),
(104049,	16,	1726500108,	642,	19.3,	70,	31373,	75),
(104050,	16,	1726500115,	641,	19.3,	70,	31389,	74),
(104051,	16,	1726500122,	641,	19.3,	70.1,	31378,	73),
(104052,	16,	1726500129,	641,	19.3,	70.1,	31393,	71),
(104053,	16,	1726500136,	641,	19.3,	70,	31399,	70),
(104054,	16,	1726500143,	640,	19.3,	70,	31410,	69),
(104055,	16,	1726500150,	640,	19.3,	70.1,	31413,	67),
(104056,	16,	1726500157,	639,	19.3,	70.1,	31443,	66),
(104057,	16,	1726500164,	640,	19.3,	70.1,	31419,	65),
(104058,	16,	1726500171,	639,	19.3,	70.1,	32053,	64),
(104059,	16,	1726500178,	640,	19.3,	70.1,	31397,	62),
(104060,	16,	1726500185,	639,	19.3,	70.1,	30864,	61),
(104061,	16,	1726500192,	640,	19.3,	70.1,	31411,	60),
(104062,	16,	1726500199,	640,	19.3,	70.1,	31406,	59),
(104063,	16,	1726500206,	640,	19.3,	70.2,	31468,	58),
(104064,	16,	1726500213,	641,	19.3,	70.2,	31420,	56),
(104065,	16,	1726500220,	642,	19.3,	70.3,	32018,	55),
(104066,	16,	1726500227,	643,	19.3,	70.4,	31360,	55),
(104067,	16,	1726500234,	645,	19.3,	70.4,	31403,	54),
(104068,	16,	1726500241,	645,	19.3,	70.4,	31373,	53),
(104069,	16,	1726500248,	647,	19.3,	70.3,	31353,	53),
(104070,	16,	1726500256,	650,	19.3,	70.4,	31332,	54),
(104071,	16,	1726500263,	657,	19.3,	70.5,	31296,	54),
(104072,	16,	1726500270,	674,	19.3,	70.5,	31301,	54),
(104073,	16,	1726500277,	693,	19.3,	70.5,	31270,	54),
(104074,	16,	1726500284,	704,	19.3,	70.4,	31623,	54),
(104075,	16,	1726500291,	712,	19.3,	70.4,	31248,	53),
(104076,	16,	1726500298,	711,	19.3,	70.4,	31552,	52),
(104077,	16,	1726500305,	710,	19.3,	70.3,	31407,	50),
(104078,	16,	1726500312,	708,	19.3,	70.3,	31247,	51),
(104079,	16,	1726500319,	706,	19.3,	70.2,	31313,	50),
(104080,	16,	1726500326,	702,	19.4,	70.2,	31398,	50),
(104081,	16,	1726500333,	698,	19.4,	70.2,	31355,	48),
(104082,	16,	1726500340,	694,	19.4,	70.2,	32163,	48),
(104083,	16,	1726500347,	693,	19.4,	70.2,	31324,	52),
(104084,	16,	1726500354,	691,	19.4,	70.2,	32018,	52),
(104085,	16,	1726500361,	688,	19.4,	70.2,	31347,	51),
(104086,	16,	1726500368,	681,	19.4,	70.1,	31371,	51),
(104087,	16,	1726500375,	680,	19.4,	70.2,	31363,	50),
(104088,	16,	1726500382,	677,	19.4,	70.2,	31369,	50),
(104089,	16,	1726500389,	674,	19.4,	70.2,	31372,	50),
(104090,	16,	1726500396,	660,	19.4,	70.2,	31368,	50),
(104091,	16,	1726500403,	660,	19.4,	70.2,	31400,	49),
(104092,	16,	1726500410,	660,	19.4,	70.2,	31377,	50),
(104093,	16,	1726500417,	655,	19.4,	70.1,	31330,	50),
(104094,	16,	1726500424,	651,	19.4,	70.2,	31378,	49),
(104095,	16,	1726500431,	651,	19.4,	70.2,	31367,	49),
(104096,	16,	1726500438,	653,	19.4,	70.2,	31363,	49),
(104097,	16,	1726500445,	653,	19.4,	70.1,	31349,	49),
(104098,	16,	1726500452,	652,	19.4,	70.1,	31336,	50),
(104099,	16,	1726500459,	653,	19.4,	70.1,	31310,	50),
(104100,	16,	1726500466,	654,	19.4,	70.1,	31303,	50),
(104101,	16,	1726500473,	652,	19.4,	70.1,	31328,	50),
(104102,	16,	1726500480,	653,	19.4,	70.1,	31339,	50),
(104103,	16,	1726500487,	653,	19.4,	70.1,	31369,	50),
(104104,	16,	1726500494,	654,	19.4,	70,	31345,	50),
(104105,	16,	1726500501,	652,	19.4,	70.1,	32084,	49),
(104106,	16,	1726500508,	652,	19.4,	70.1,	31373,	49),
(104107,	16,	1726500515,	652,	19.4,	70.1,	32051,	49),
(104108,	16,	1726500522,	654,	19.4,	70.1,	31304,	50),
(104109,	16,	1726500529,	657,	19.4,	70.3,	31249,	50),
(104110,	16,	1726500536,	659,	19.4,	70.4,	31278,	51),
(104111,	16,	1726500543,	661,	19.4,	70.3,	31226,	52),
(104112,	16,	1726500550,	666,	19.4,	70.3,	31271,	52),
(104113,	16,	1726500557,	667,	19.4,	70.2,	31281,	52),
(104114,	16,	1726500564,	669,	19.4,	70.2,	31288,	53),
(104115,	16,	1726500571,	669,	19.4,	70.2,	31287,	53),
(104116,	16,	1726500578,	670,	19.4,	70.2,	31283,	51),
(104117,	16,	1726500585,	668,	19.4,	70.1,	31305,	51),
(104118,	16,	1726500592,	669,	19.4,	70.1,	31325,	51),
(104119,	16,	1726500599,	666,	19.4,	70.1,	31320,	51),
(104120,	16,	1726500606,	666,	19.4,	70.1,	31372,	51),
(104121,	16,	1726500613,	664,	19.4,	70.1,	31367,	49),
(104122,	16,	1726500620,	664,	19.4,	70.1,	31651,	49),
(104123,	16,	1726500627,	664,	19.4,	70.1,	31365,	49),
(104124,	16,	1726500634,	663,	19.4,	70.1,	31522,	48),
(104125,	16,	1726500641,	661,	19.4,	70.1,	31414,	47),
(104126,	16,	1726500648,	660,	19.4,	70.1,	32013,	47),
(104127,	16,	1726500655,	660,	19.4,	70.1,	31366,	47),
(104128,	16,	1726500662,	660,	19.4,	70.1,	31346,	47),
(104129,	16,	1726500669,	657,	19.4,	70.1,	31358,	47),
(104130,	16,	1726500676,	657,	19.4,	70.1,	31344,	47),
(104131,	16,	1726500683,	657,	19.4,	70.2,	31346,	47),
(104132,	16,	1726500690,	657,	19.4,	70.2,	31340,	47),
(104133,	16,	1726500698,	655,	19.4,	70.2,	31344,	47),
(104134,	16,	1726500705,	655,	19.4,	70.1,	31347,	47),
(104135,	16,	1726500712,	650,	19.4,	70.1,	31392,	47),
(104136,	16,	1726500719,	650,	19.4,	70.1,	31372,	47),
(104137,	16,	1726500726,	648,	19.4,	70.1,	30787,	47),
(104138,	16,	1726500733,	648,	19.4,	70.2,	31365,	47),
(104139,	16,	1726500740,	648,	19.4,	70.2,	31341,	47),
(104140,	16,	1726500747,	649,	19.4,	70.2,	31770,	47),
(104141,	16,	1726500754,	648,	19.4,	70.2,	31383,	46),
(104142,	16,	1726500761,	648,	19.4,	70.2,	32087,	46),
(104143,	16,	1726500768,	649,	19.4,	70.1,	31371,	45),
(104144,	16,	1726500775,	649,	19.4,	70.1,	31330,	45),
(104145,	16,	1726500782,	648,	19.4,	70.1,	31314,	45),
(104146,	16,	1726500789,	648,	19.4,	70.1,	31330,	45),
(104147,	16,	1726500796,	648,	19.4,	70.1,	31356,	45),
(104148,	16,	1726500803,	645,	19.4,	70.1,	31360,	52),
(104149,	16,	1726500810,	642,	19.4,	70.1,	32009,	52),
(104150,	16,	1726500817,	642,	19.4,	70.1,	31379,	51),
(104151,	16,	1726500824,	645,	19.4,	70.1,	31887,	51),
(104152,	16,	1726500831,	643,	19.4,	70.1,	31350,	49),
(104153,	16,	1726500838,	643,	19.4,	70.2,	30797,	49),
(104154,	16,	1726500845,	645,	19.4,	70.2,	31337,	50),
(104155,	16,	1726500852,	646,	19.4,	70.2,	31283,	50),
(104156,	16,	1726500859,	647,	19.4,	70.3,	31350,	50),
(104157,	16,	1726500866,	647,	19.4,	70.2,	31333,	50),
(104158,	16,	1726500873,	648,	19.4,	70.3,	32000,	50),
(104159,	16,	1726500880,	649,	19.4,	70.3,	31304,	50),
(104160,	16,	1726500887,	647,	19.4,	70.2,	31702,	50),
(104161,	16,	1726500894,	645,	19.5,	70.2,	31324,	50),
(104162,	16,	1726500901,	646,	19.4,	70.2,	31340,	51),
(104163,	16,	1726500908,	646,	19.4,	70.2,	31296,	51),
(104164,	16,	1726500915,	645,	19.4,	70.2,	32025,	51),
(104165,	16,	1726500922,	643,	19.4,	70.2,	31325,	50),
(104166,	16,	1726500929,	643,	19.4,	70.2,	31394,	50),
(104167,	16,	1726500936,	643,	19.4,	70.2,	31385,	49),
(104168,	16,	1726500943,	642,	19.4,	70.2,	31421,	49),
(104169,	16,	1726500950,	640,	19.5,	70.2,	31408,	48),
(104170,	16,	1726500957,	641,	19.4,	70.2,	31443,	48),
(104171,	16,	1726500964,	641,	19.4,	70.2,	31387,	47),
(104172,	16,	1726500971,	640,	19.4,	70.2,	31470,	47),
(104173,	16,	1726500978,	640,	19.4,	70.3,	31401,	45),
(104174,	16,	1726500985,	639,	19.5,	70.2,	30853,	45),
(104175,	16,	1726500992,	639,	19.4,	70.2,	31387,	48),
(104176,	16,	1726500999,	637,	19.4,	70.2,	32049,	48),
(104177,	16,	1726501006,	637,	19.4,	70.2,	31399,	47),
(104178,	16,	1726501013,	636,	19.4,	70.2,	32051,	47),
(104179,	16,	1726501020,	637,	19.4,	70.2,	31398,	47),
(104180,	16,	1726501027,	636,	19.4,	70.3,	31325,	47),
(104181,	16,	1726501034,	637,	19.4,	70.3,	31993,	47),
(104182,	16,	1726501041,	639,	19.4,	70.3,	31329,	48),
(104183,	16,	1726501048,	642,	19.4,	70.3,	31290,	53),
(104184,	16,	1726501055,	643,	19.4,	70.3,	31406,	53),
(104185,	16,	1726501062,	643,	19.4,	70.2,	31388,	52),
(104186,	16,	1726501069,	642,	19.4,	70.2,	30779,	52),
(104187,	16,	1726501076,	643,	19.4,	70.3,	31369,	52),
(104188,	16,	1726501083,	644,	19.4,	70.3,	32015,	52),
(104189,	16,	1726501090,	645,	19.4,	70.3,	31358,	54),
(104190,	16,	1726501098,	645,	19.5,	70.3,	31136,	55),
(104191,	16,	1726501105,	647,	19.5,	70.4,	31291,	55),
(104192,	16,	1726501112,	644,	19.5,	70.3,	31301,	54),
(104193,	16,	1726501119,	645,	19.4,	70.3,	31361,	54),
(104194,	16,	1726501126,	646,	19.5,	70.3,	31344,	54),
(104195,	16,	1726501133,	647,	19.4,	70.3,	31287,	54),
(104196,	16,	1726501140,	647,	19.5,	70.3,	31360,	54),
(104197,	16,	1726501147,	648,	19.5,	70.4,	31329,	54),
(104198,	16,	1726501154,	646,	19.5,	70.3,	31404,	54),
(104199,	16,	1726501161,	648,	19.4,	70.3,	31382,	55),
(104200,	16,	1726501168,	646,	19.5,	70.2,	31376,	55),
(104201,	16,	1726501175,	646,	19.5,	70.2,	31370,	55),
(104202,	16,	1726501182,	646,	19.5,	70.2,	31366,	55),
(104203,	16,	1726501189,	645,	19.5,	70.2,	31401,	54),
(104204,	16,	1726501196,	640,	19.5,	70.2,	31392,	54),
(104205,	16,	1726501203,	640,	19.5,	70.2,	31393,	53),
(104206,	16,	1726501210,	638,	19.5,	70.2,	31368,	53),
(104207,	16,	1726501217,	638,	19.5,	70.2,	31419,	53),
(104208,	16,	1726501224,	635,	19.5,	70.2,	31387,	52),
(104209,	16,	1726501231,	635,	19.5,	70.1,	31519,	51),
(104210,	16,	1726501238,	632,	19.5,	70.1,	31429,	50),
(104211,	16,	1726501245,	633,	19.5,	70.2,	32017,	50),
(104212,	16,	1726501252,	631,	19.5,	70.2,	31359,	49),
(104213,	16,	1726501259,	631,	19.5,	70.2,	30848,	49),
(104214,	16,	1726501266,	630,	19.5,	70.2,	31365,	53),
(104215,	16,	1726501273,	631,	19.5,	70.2,	31376,	53),
(104216,	16,	1726501280,	629,	19.5,	70.2,	31320,	53),
(104217,	16,	1726501287,	629,	19.5,	70.2,	31332,	53),
(104218,	16,	1726501294,	630,	19.5,	70.1,	31374,	53),
(104219,	16,	1726501301,	625,	19.5,	70.1,	31395,	52),
(104220,	16,	1726501308,	620,	19.5,	70.1,	31921,	52),
(104221,	16,	1726501315,	620,	19.5,	70.1,	31433,	50),
(104222,	16,	1726501322,	620,	19.4,	70.1,	31708,	50),
(104223,	16,	1726501329,	621,	19.4,	70.1,	31399,	48),
(104224,	16,	1726501336,	620,	19.4,	70.1,	32085,	48),
(104225,	16,	1726501343,	620,	19.4,	70.1,	31394,	46),
(104226,	16,	1726501350,	621,	19.4,	70.1,	31369,	46),
(104227,	16,	1726501357,	617,	19.5,	70.1,	31390,	45),
(104228,	16,	1726501364,	617,	19.4,	70.2,	31403,	45),
(104229,	16,	1726501371,	617,	19.5,	70.3,	31423,	45),
(104230,	16,	1726501378,	618,	19.4,	70.3,	31422,	43),
(104231,	16,	1726501385,	617,	19.5,	70.3,	31683,	43),
(104232,	16,	1726501392,	617,	19.5,	70.3,	31420,	43),
(104233,	16,	1726501399,	618,	19.5,	70.4,	31427,	43),
(104234,	16,	1726501406,	620,	19.5,	70.3,	31387,	42),
(104235,	16,	1726501413,	619,	19.5,	70.4,	31991,	43),
(104236,	16,	1726501420,	619,	19.5,	70.3,	31337,	43),
(104237,	16,	1726501427,	620,	19.5,	70.4,	31945,	43),
(104238,	16,	1726501434,	622,	19.5,	70.4,	31309,	44),
(104239,	16,	1726501441,	623,	19.5,	70.4,	31240,	45),
(104240,	16,	1726501448,	622,	19.5,	70.4,	31275,	47),
(104241,	16,	1726501455,	623,	19.5,	70.4,	31217,	47),
(104242,	16,	1726501462,	625,	19.5,	70.4,	31265,	48),
(104243,	16,	1726501469,	625,	19.5,	70.4,	31285,	48),
(104244,	16,	1726501476,	626,	19.5,	70.4,	31579,	48),
(104245,	16,	1726501483,	626,	19.5,	70.4,	31317,	48),
(104246,	16,	1726501490,	629,	19.5,	70.4,	31716,	48),
(104247,	16,	1726501497,	628,	19.5,	70.4,	31308,	48),
(104248,	16,	1726501504,	629,	19.5,	70.4,	31406,	48),
(104249,	16,	1726501511,	631,	19.5,	70.5,	31339,	48),
(104250,	16,	1726501518,	634,	19.5,	70.5,	31365,	48),
(104251,	16,	1726501525,	633,	19.5,	70.5,	31314,	48),
(104252,	16,	1726501532,	634,	19.5,	70.5,	31357,	48),
(104253,	16,	1726501539,	634,	19.5,	70.5,	31336,	48),
(104254,	16,	1726501546,	635,	19.5,	70.5,	31319,	48),
(104255,	16,	1726501554,	631,	19.5,	70.5,	31313,	48),
(104256,	16,	1726501561,	631,	19.5,	70.5,	31285,	48),
(104257,	16,	1726501568,	631,	19.5,	70.5,	31329,	49),
(104258,	16,	1726501575,	632,	19.5,	70.5,	31290,	49),
(104259,	16,	1726501582,	628,	19.5,	70.5,	31318,	49),
(104260,	16,	1726501589,	629,	19.5,	70.5,	31328,	49),
(104261,	16,	1726501596,	628,	19.5,	70.6,	31325,	49),
(104262,	16,	1726501603,	631,	19.5,	70.6,	31271,	50),
(104263,	16,	1726501610,	644,	19.5,	70.7,	31268,	50),
(104264,	16,	1726501617,	650,	19.5,	70.7,	31333,	50),
(104265,	16,	1726501624,	655,	19.5,	70.7,	31331,	50),
(104266,	16,	1726501631,	659,	19.5,	70.7,	31324,	50),
(104267,	16,	1726501638,	655,	19.5,	70.7,	31663,	50),
(104268,	16,	1726501645,	655,	19.5,	70.7,	31347,	49),
(104269,	16,	1726501652,	649,	19.5,	70.7,	30767,	49),
(104270,	16,	1726501659,	653,	19.5,	70.7,	31312,	50),
(104271,	16,	1726501666,	654,	19.5,	70.7,	31255,	50),
(104272,	16,	1726501673,	655,	19.5,	70.7,	31293,	51),
(104273,	16,	1726501680,	653,	19.5,	70.7,	31310,	51),
(104274,	16,	1726501687,	654,	19.5,	70.7,	31330,	51),
(104275,	16,	1726501694,	652,	19.5,	70.7,	31301,	51),
(104276,	16,	1726501701,	652,	19.5,	70.7,	31341,	51),
(104277,	16,	1726501708,	650,	19.5,	70.7,	31341,	51),
(104278,	16,	1726501715,	649,	19.5,	70.7,	31953,	50),
(104279,	16,	1726501722,	642,	19.5,	70.7,	31335,	50),
(104280,	16,	1726501729,	642,	19.5,	70.7,	31354,	50),
(104281,	16,	1726501736,	641,	19.5,	70.7,	31317,	50),
(104282,	16,	1726501743,	636,	19.5,	70.7,	31990,	51),
(104283,	16,	1726501750,	632,	19.5,	70.6,	31182,	52),
(104284,	16,	1726501757,	635,	19.5,	70.7,	31198,	52),
(104285,	16,	1726501764,	642,	19.5,	70.7,	31225,	53),
(104286,	16,	1726501771,	644,	19.5,	70.8,	31223,	53),
(104287,	16,	1726501778,	661,	19.5,	70.9,	31534,	53),
(104288,	16,	1726501785,	693,	19.5,	70.9,	31261,	52),
(104289,	16,	1726501792,	722,	19.5,	70.8,	31269,	53),
(104290,	16,	1726501799,	712,	19.5,	70.8,	31669,	53),
(104291,	16,	1726501806,	677,	19.5,	70.8,	31262,	52),
(104292,	16,	1726501813,	676,	19.5,	70.8,	31460,	53),
(104293,	16,	1726501820,	666,	19.5,	70.8,	31225,	54),
(104294,	16,	1726501827,	645,	19.5,	70.8,	31187,	54),
(104295,	16,	1726501834,	639,	19.5,	70.8,	31231,	54),
(104296,	16,	1726501841,	638,	19.5,	70.7,	31241,	54),
(104297,	16,	1726501848,	639,	19.5,	70.6,	31247,	55),
(104298,	16,	1726501855,	632,	19.5,	70.6,	31236,	55),
(104299,	16,	1726501862,	630,	19.5,	70.6,	31241,	55),
(104300,	16,	1726501869,	631,	19.5,	70.7,	31232,	55),
(104301,	16,	1726501876,	631,	19.5,	70.6,	31265,	55),
(104302,	16,	1726501883,	628,	19.5,	70.6,	31286,	55),
(104303,	16,	1726501890,	627,	19.5,	70.6,	31287,	55),
(104304,	16,	1726501897,	628,	19.5,	70.7,	31311,	55),
(104305,	16,	1726501904,	628,	19.5,	70.6,	30768,	55),
(104306,	16,	1726501911,	626,	19.5,	70.6,	31300,	55),
(104307,	16,	1726501918,	624,	19.5,	70.7,	31299,	55),
(104308,	16,	1726501926,	623,	19.6,	70.6,	30837,	55),
(104309,	16,	1726501933,	623,	19.5,	70.6,	31261,	55),
(104310,	16,	1726501940,	621,	19.5,	70.6,	31304,	55),
(104311,	16,	1726501947,	615,	19.5,	70.6,	31283,	56),
(104312,	16,	1726501954,	615,	19.5,	70.6,	31254,	56),
(104313,	16,	1726501961,	616,	19.5,	70.6,	31291,	56),
(104314,	16,	1726501968,	614,	19.5,	70.6,	31267,	56),
(104315,	16,	1726501975,	612,	19.5,	70.6,	31671,	56),
(104316,	16,	1726501982,	613,	19.5,	70.6,	31246,	56),
(104317,	16,	1726501989,	615,	19.5,	70.6,	31315,	56),
(104318,	16,	1726501996,	615,	19.5,	70.7,	31305,	56),
(104319,	16,	1726502003,	614,	19.6,	70.6,	31361,	56),
(104320,	16,	1726502010,	614,	19.6,	70.6,	31321,	56),
(104321,	16,	1726502017,	615,	19.6,	70.8,	31243,	56),
(104322,	16,	1726502024,	615,	19.6,	70.8,	31276,	56),
(104323,	16,	1726502031,	617,	19.6,	70.8,	31240,	56),
(104324,	16,	1726502038,	617,	19.6,	70.7,	31239,	56),
(104325,	16,	1726502045,	618,	19.6,	70.7,	31255,	56),
(104326,	16,	1726502052,	618,	19.6,	70.7,	31453,	56),
(104327,	16,	1726502059,	618,	19.6,	70.7,	31392,	56),
(104328,	16,	1726502066,	618,	19.6,	70.7,	31358,	56),
(104329,	16,	1726502073,	619,	19.6,	70.6,	31376,	56),
(104330,	16,	1726502080,	619,	19.6,	70.7,	31387,	56),
(104331,	16,	1726502087,	618,	19.6,	70.6,	31454,	56),
(104332,	16,	1726502094,	618,	19.6,	70.6,	31424,	55),
(104333,	16,	1726502101,	618,	19.6,	70.6,	31753,	55),
(104334,	16,	1726502108,	617,	19.6,	70.6,	31397,	55),
(104335,	16,	1726502115,	616,	19.6,	70.6,	31459,	54),
(104336,	16,	1726502122,	616,	19.6,	70.6,	31391,	54),
(104337,	16,	1726502129,	617,	19.6,	70.7,	31468,	54),
(104338,	16,	1726502136,	617,	19.5,	70.7,	31406,	55),
(104339,	16,	1726502143,	617,	19.6,	70.7,	30851,	55),
(104340,	16,	1726502150,	618,	19.6,	70.7,	31381,	55),
(104341,	16,	1726502157,	618,	19.5,	70.6,	31361,	55),
(104342,	16,	1726502164,	616,	19.6,	70.7,	31770,	55),
(104343,	16,	1726502171,	616,	19.6,	70.7,	31393,	55),
(104344,	16,	1726502178,	617,	19.6,	70.7,	31736,	55),
(104345,	16,	1726502185,	618,	19.6,	70.7,	31423,	54),
(104346,	16,	1726502193,	613,	19.6,	70.7,	31684,	54),
(104347,	16,	1726502200,	614,	19.6,	70.7,	31428,	54),
(104348,	16,	1726502207,	612,	19.6,	70.7,	31423,	54),
(104349,	16,	1726502214,	612,	19.6,	70.7,	31425,	54),
(104350,	16,	1726502221,	610,	19.6,	70.8,	31425,	53),
(104351,	16,	1726502228,	610,	19.6,	70.8,	30831,	53),
(104352,	16,	1726502235,	610,	19.6,	70.8,	31408,	53),
(104353,	16,	1726502242,	610,	19.6,	70.8,	31408,	52),
(104354,	16,	1726502249,	608,	19.6,	70.8,	31421,	52),
(104355,	16,	1726502256,	607,	19.6,	70.8,	31418,	52),
(104356,	16,	1726502263,	605,	19.6,	70.8,	31422,	51),
(104357,	16,	1726502270,	606,	19.6,	70.8,	31426,	51),
(104358,	16,	1726502277,	602,	19.6,	70.9,	31778,	50),
(104359,	16,	1726502284,	602,	19.6,	70.9,	31422,	49),
(104360,	16,	1726502291,	602,	19.5,	70.9,	30880,	49),
(104361,	16,	1726502298,	603,	19.6,	71,	31398,	48),
(104362,	16,	1726502305,	602,	19.5,	71,	31413,	48),
(104363,	16,	1726502312,	602,	19.6,	71,	31419,	47),
(104364,	16,	1726502319,	601,	19.5,	71,	31440,	47),
(104365,	16,	1726502326,	601,	19.5,	71,	31422,	49),
(104366,	16,	1726502333,	600,	19.6,	71,	31378,	49),
(104367,	16,	1726502340,	600,	19.6,	71,	30917,	48),
(104368,	16,	1726502347,	599,	19.6,	71,	31419,	47),
(104369,	16,	1726502354,	599,	19.6,	71.1,	31653,	46),
(104370,	16,	1726502361,	598,	19.6,	71.1,	31508,	45),
(104371,	16,	1726502368,	598,	19.6,	71.1,	32157,	44),
(104372,	16,	1726502375,	596,	19.6,	71.1,	31426,	44),
(104373,	16,	1726502382,	597,	19.5,	71.1,	31471,	43),
(104374,	16,	1726502389,	595,	19.6,	71.1,	31449,	43),
(104375,	16,	1726502396,	596,	19.5,	71.2,	31427,	43),
(104376,	16,	1726502403,	596,	19.5,	71.2,	31120,	43),
(104377,	16,	1726502410,	597,	19.5,	71.2,	31397,	42),
(104378,	16,	1726502417,	595,	19.6,	71.2,	31495,	42),
(104379,	16,	1726502424,	596,	19.6,	71.2,	31439,	42),
(104380,	16,	1726502431,	596,	19.6,	71.3,	31391,	40),
(104381,	16,	1726502438,	598,	19.6,	71.2,	32136,	40),
(104382,	16,	1726502445,	600,	19.6,	71.2,	31420,	38),
(104383,	16,	1726502452,	603,	19.6,	71.3,	31453,	38),
(104384,	16,	1726502459,	606,	19.6,	71.3,	31407,	38),
(104385,	16,	1726502466,	609,	19.6,	71.3,	31408,	38),
(104386,	16,	1726502473,	607,	19.6,	71.3,	31362,	38),
(104387,	16,	1726502480,	607,	19.6,	71.2,	31405,	37),
(104388,	16,	1726502487,	607,	19.6,	71.2,	31506,	37),
(104389,	16,	1726502494,	602,	19.6,	71.2,	31438,	37),
(104390,	16,	1726502501,	597,	19.6,	71.2,	32314,	37),
(104391,	16,	1726502508,	597,	19.6,	71.2,	31422,	37),
(104392,	16,	1726502515,	597,	19.6,	71.2,	32116,	36),
(104393,	16,	1726502522,	594,	19.6,	71.2,	31482,	36),
(104394,	16,	1726502529,	594,	19.6,	71.2,	32110,	36),
(104395,	16,	1726502537,	595,	19.6,	71.2,	31477,	35),
(104396,	16,	1726502544,	596,	19.6,	71.2,	32104,	35),
(104397,	16,	1726502551,	598,	19.6,	71.3,	31456,	35),
(104398,	16,	1726502558,	598,	19.6,	71.3,	31402,	38),
(104399,	16,	1726502565,	599,	19.6,	71.3,	31422,	38),
(104400,	16,	1726502572,	601,	19.6,	71.4,	31410,	38),
(104401,	16,	1726502579,	600,	19.6,	71.3,	31437,	38),
(104402,	16,	1726502586,	599,	19.6,	71.3,	31444,	38),
(104403,	16,	1726502593,	600,	19.6,	71.3,	31476,	37),
(104404,	16,	1726502600,	600,	19.6,	71.2,	31450,	36),
(104405,	16,	1726502607,	599,	19.6,	71.2,	31736,	36),
(104406,	16,	1726502614,	597,	19.6,	71.2,	31432,	36),
(104407,	16,	1726502621,	597,	19.6,	71.2,	30934,	36),
(104408,	16,	1726502628,	598,	19.6,	71.3,	31440,	36),
(104409,	16,	1726502635,	596,	19.6,	71.3,	31446,	35),
(104410,	16,	1726502642,	594,	19.6,	71.4,	31446,	36),
(104411,	16,	1726502649,	593,	19.6,	71.3,	31428,	36),
(104412,	16,	1726502656,	594,	19.6,	71.4,	31462,	35),
(104413,	16,	1726502663,	592,	19.6,	71.4,	31466,	35),
(104414,	16,	1726502670,	589,	19.6,	71.4,	31484,	35),
(104415,	16,	1726502677,	589,	19.6,	71.4,	31488,	34),
(104416,	16,	1726502684,	589,	19.6,	71.4,	31525,	33),
(104417,	16,	1726502691,	587,	19.6,	71.4,	31490,	38),
(104418,	16,	1726502698,	585,	19.6,	71.4,	31363,	38),
(104419,	16,	1726502705,	585,	19.6,	71.4,	31412,	38),
(104420,	16,	1726502712,	586,	19.6,	71.5,	31372,	38),
(104421,	16,	1726502719,	585,	19.6,	71.5,	31426,	39),
(104422,	16,	1726502726,	585,	19.6,	71.5,	31371,	39),
(104423,	16,	1726502733,	587,	19.6,	71.5,	31410,	39),
(104424,	16,	1726502740,	589,	19.6,	71.5,	31396,	39),
(104425,	16,	1726502747,	586,	19.6,	71.5,	31386,	39),
(104426,	16,	1726502754,	587,	19.6,	71.5,	31415,	39),
(104427,	16,	1726502761,	585,	19.6,	71.6,	31404,	39),
(104428,	16,	1726502768,	585,	19.6,	71.5,	32154,	39),
(104429,	16,	1726502775,	584,	19.6,	71.6,	31435,	38),
(104430,	16,	1726502782,	584,	19.6,	71.6,	32094,	38),
(104431,	16,	1726502789,	585,	19.6,	71.6,	31448,	38),
(104432,	16,	1726502796,	586,	19.6,	71.6,	31500,	38),
(104433,	16,	1726502803,	583,	19.6,	71.6,	31446,	41),
(104434,	16,	1726502810,	584,	19.6,	71.7,	31421,	41),
(104435,	16,	1726502817,	583,	19.6,	71.7,	31405,	41),
(104436,	16,	1726502824,	588,	19.6,	71.7,	31377,	40),
(104437,	16,	1726502831,	591,	19.6,	71.7,	31358,	40),
(104438,	16,	1726502838,	594,	19.6,	71.8,	31770,	40),
(104439,	16,	1726502845,	601,	19.6,	71.7,	31424,	39),
(104440,	16,	1726502853,	606,	19.6,	71.7,	31724,	39),
(104441,	16,	1726502860,	604,	19.6,	71.7,	31442,	38),
(104442,	16,	1726502867,	605,	19.6,	71.7,	31438,	38),
(104443,	16,	1726502874,	602,	19.6,	71.7,	31428,	38),
(104444,	16,	1726502881,	604,	19.6,	71.7,	31759,	38),
(104445,	16,	1726502888,	601,	19.6,	71.7,	31417,	38),
(104446,	16,	1726502895,	602,	19.6,	71.8,	31484,	38),
(104447,	16,	1726502902,	605,	19.6,	71.8,	31015,	38),
(104448,	16,	1726502909,	609,	19.6,	71.8,	31369,	38),
(104449,	16,	1726502916,	607,	19.6,	71.8,	30790,	38),
(104450,	16,	1726502923,	608,	19.6,	71.8,	31371,	37),
(104451,	16,	1726502930,	608,	19.6,	71.8,	31965,	37),
(104452,	16,	1726502937,	610,	19.6,	71.8,	31357,	38),
(104453,	16,	1726502944,	608,	19.6,	71.8,	32025,	38),
(104454,	16,	1726502951,	608,	19.6,	71.8,	31347,	39),
(104455,	16,	1726502958,	606,	19.6,	71.8,	32056,	40),
(104456,	16,	1726502965,	607,	19.6,	71.8,	31387,	40),
(104457,	16,	1726502972,	606,	19.6,	71.7,	31376,	40),
(104458,	16,	1726502979,	606,	19.6,	71.8,	31684,	40),
(104459,	16,	1726502986,	605,	19.6,	71.8,	31374,	40),
(104460,	16,	1726502993,	605,	19.6,	71.8,	31460,	40),
(104461,	16,	1726503000,	605,	19.6,	71.8,	31379,	39),
(104462,	16,	1726503007,	606,	19.6,	71.9,	32032,	40),
(104463,	16,	1726503014,	605,	19.6,	71.9,	31374,	39),
(104464,	16,	1726503021,	606,	19.6,	71.9,	31452,	39),
(104465,	16,	1726503028,	605,	19.6,	71.9,	31407,	39),
(104466,	16,	1726503035,	605,	19.6,	72,	31399,	39),
(104467,	16,	1726503042,	605,	19.6,	72,	31396,	39),
(104468,	16,	1726503049,	606,	19.6,	72,	31396,	39),
(104469,	16,	1726503056,	605,	19.6,	72,	32116,	39),
(104470,	16,	1726503063,	605,	19.6,	72,	31406,	43),
(104471,	16,	1726503070,	605,	19.6,	72,	31294,	43),
(104472,	16,	1726503077,	607,	19.6,	72,	31317,	43),
(104473,	16,	1726503084,	607,	19.6,	72,	31236,	44),
(104474,	16,	1726503091,	608,	19.6,	72.1,	31328,	44),
(104475,	16,	1726503098,	612,	19.6,	72.1,	31362,	44),
(104476,	16,	1726503105,	635,	19.6,	72.2,	31376,	44),
(104477,	16,	1726503112,	668,	19.6,	72.2,	31993,	44),
(104478,	16,	1726503119,	690,	19.6,	72.1,	31394,	44),
(104479,	16,	1726503126,	704,	19.6,	72.1,	31389,	44),
(104480,	16,	1726503133,	681,	19.6,	72.1,	31435,	43),
(104481,	16,	1726503140,	675,	19.6,	72.1,	30765,	43),
(104482,	16,	1726503147,	678,	19.6,	72.1,	31413,	43),
(104483,	16,	1726503154,	675,	19.6,	72.1,	31513,	43),
(104484,	16,	1726503161,	663,	19.6,	72.1,	31449,	45),
(104485,	16,	1726503168,	635,	19.6,	72.1,	31432,	45),
(104486,	16,	1726503176,	636,	19.6,	72.1,	32126,	44),
(104487,	16,	1726503183,	634,	19.6,	72.1,	31449,	44),
(104488,	16,	1726503190,	620,	19.6,	72.2,	31632,	43),
(104489,	16,	1726503197,	611,	19.6,	72.1,	31499,	43),
(104490,	16,	1726503204,	612,	19.6,	72.1,	31429,	43),
(104491,	16,	1726503211,	615,	19.6,	72.1,	31392,	43),
(104492,	16,	1726503218,	620,	19.6,	72.2,	32127,	43),
(104493,	16,	1726503225,	612,	19.6,	72.2,	31379,	43),
(104494,	16,	1726503232,	613,	19.6,	72.2,	31703,	43),
(104495,	16,	1726503239,	608,	19.6,	72.2,	31392,	42),
(104496,	16,	1726503246,	609,	19.6,	72.1,	30830,	42),
(104497,	16,	1726503253,	604,	19.6,	72.1,	31411,	42),
(104498,	16,	1726503260,	604,	19.6,	72.1,	31400,	42),
(104499,	16,	1726503267,	603,	19.6,	72.1,	32032,	42),
(104500,	16,	1726503274,	604,	19.6,	72.1,	31444,	42),
(104501,	16,	1726503281,	603,	19.6,	72.1,	31429,	40),
(104502,	16,	1726503289,	604,	19.6,	72.1,	31411,	40),
(104503,	16,	1726503296,	605,	19.6,	72.1,	31423,	40),
(104504,	16,	1726503303,	608,	19.6,	72.2,	31428,	40),
(104505,	16,	1726503310,	605,	19.6,	72.2,	31487,	40),
(104506,	16,	1726503317,	605,	19.6,	72.2,	31459,	39),
(104507,	16,	1726503324,	606,	19.6,	72.3,	31453,	39),
(104508,	16,	1726503331,	611,	19.6,	72.3,	31409,	39),
(104509,	16,	1726503338,	614,	19.6,	72.3,	31385,	39),
(104510,	16,	1726503345,	618,	19.6,	72.3,	31671,	39),
(104511,	16,	1726503352,	619,	19.6,	72.3,	31412,	38),
(104512,	16,	1726503359,	622,	19.6,	72.3,	31729,	38),
(104513,	16,	1726503366,	620,	19.6,	72.4,	31415,	38),
(104514,	16,	1726503373,	620,	19.6,	72.4,	32064,	39),
(104515,	16,	1726503380,	621,	19.6,	72.4,	31333,	38),
(104516,	16,	1726503387,	621,	19.6,	72.3,	31414,	38),
(104517,	16,	1726503394,	620,	19.6,	72.3,	31425,	38),
(104518,	16,	1726503401,	618,	19.6,	72.3,	31420,	37),
(104519,	16,	1726503408,	618,	19.6,	72.3,	31435,	37),
(104520,	16,	1726503415,	619,	19.6,	72.3,	31811,	37),
(104521,	16,	1726503422,	617,	19.6,	72.4,	31421,	37),
(104522,	16,	1726503429,	616,	19.6,	72.4,	31463,	36),
(104523,	16,	1726503436,	616,	19.6,	72.3,	31440,	36),
(104524,	16,	1726503443,	616,	19.6,	72.3,	31447,	36),
(104525,	16,	1726503450,	614,	19.6,	72.3,	31441,	36),
(104526,	16,	1726503457,	612,	19.6,	72.2,	31440,	36),
(104527,	16,	1726503465,	613,	19.6,	72.2,	31550,	35),
(104528,	16,	1726503472,	613,	19.6,	72.2,	31495,	35),
(104529,	16,	1726503479,	611,	19.6,	72.2,	31573,	34),
(104530,	16,	1726503486,	609,	19.6,	72.3,	31493,	33),
(104531,	16,	1726503493,	610,	19.6,	72.3,	31998,	33),
(104532,	16,	1726503500,	611,	19.6,	72.3,	31401,	34),
(104533,	16,	1726503507,	611,	19.6,	72.3,	31408,	34),
(104534,	16,	1726503514,	611,	19.7,	72.4,	31410,	34),
(104535,	16,	1726503521,	611,	19.7,	72.4,	31502,	34),
(104536,	16,	1726503528,	612,	19.7,	72.4,	31455,	39),
(104537,	16,	1726503535,	611,	19.7,	72.4,	31492,	39),
(104538,	16,	1726503542,	610,	19.7,	72.3,	31455,	41),
(104539,	16,	1726503549,	610,	19.7,	72.4,	31391,	40),
(104540,	16,	1726503556,	610,	19.7,	72.3,	31431,	41),
(104541,	16,	1726503563,	609,	19.6,	72.3,	31404,	40),
(104542,	16,	1726503570,	609,	19.6,	72.2,	31435,	40),
(104543,	16,	1726503577,	609,	19.6,	72.3,	31412,	40),
(104544,	16,	1726503584,	609,	19.6,	72.3,	31394,	40),
(104545,	16,	1726503591,	609,	19.6,	72.3,	31412,	40),
(104546,	16,	1726503598,	610,	19.6,	72.2,	30944,	40),
(104547,	16,	1726503605,	610,	19.7,	72.3,	31429,	40),
(104548,	16,	1726503612,	611,	19.6,	72.3,	32048,	40),
(104549,	16,	1726503619,	610,	19.7,	72.3,	31419,	40),
(104550,	16,	1726503626,	610,	19.7,	72.3,	31999,	40),
(104551,	16,	1726503633,	611,	19.7,	72.3,	31433,	40),
(104552,	16,	1726503640,	611,	19.7,	72.3,	31448,	40),
(104553,	16,	1726503647,	609,	19.6,	72.2,	31435,	39),
(104554,	16,	1726503654,	609,	19.6,	72.3,	31424,	39),
(104555,	16,	1726503661,	608,	19.6,	72.3,	31003,	39),
(104556,	16,	1726503668,	609,	19.7,	72.3,	31401,	39),
(104557,	16,	1726503675,	610,	19.7,	72.4,	31036,	40),
(104558,	16,	1726503682,	612,	19.7,	72.4,	31385,	39),
(104559,	16,	1726503689,	614,	19.7,	72.4,	32030,	39),
(104560,	16,	1726503696,	617,	19.6,	72.4,	31398,	40),
(104561,	16,	1726503704,	618,	19.7,	72.4,	31373,	42),
(104562,	16,	1726503711,	620,	19.7,	72.4,	31560,	41),
(104563,	16,	1726503718,	623,	19.6,	72.5,	31445,	41),
(104564,	16,	1726503725,	626,	19.6,	72.5,	32070,	41),
(104565,	16,	1726503732,	626,	19.7,	72.5,	31432,	41),
(104566,	16,	1726503739,	625,	19.6,	72.5,	30877,	41),
(104567,	16,	1726503746,	625,	19.6,	72.4,	31360,	42),
(104568,	16,	1726503753,	626,	19.6,	72.5,	31345,	42),
(104569,	16,	1726503760,	626,	19.7,	72.6,	31970,	42),
(104570,	16,	1726503767,	627,	19.7,	72.6,	31407,	41),
(104571,	16,	1726503774,	628,	19.7,	72.6,	32037,	41),
(104572,	16,	1726503781,	630,	19.7,	72.5,	30815,	41),
(104573,	16,	1726503788,	628,	19.7,	72.5,	31379,	42),
(104574,	16,	1726503795,	628,	19.7,	72.6,	31391,	41),
(104575,	16,	1726503802,	629,	19.7,	72.5,	31573,	41),
(104576,	16,	1726503809,	630,	19.7,	72.6,	31471,	41),
(104577,	16,	1726503816,	628,	19.7,	72.6,	31493,	41),
(104578,	16,	1726503823,	624,	19.7,	72.6,	31468,	41),
(104579,	16,	1726503830,	624,	19.7,	72.6,	31476,	40),
(104580,	16,	1726503837,	622,	19.7,	72.6,	31477,	40),
(104581,	16,	1726503844,	620,	19.6,	72.6,	31446,	40),
(104582,	16,	1726503851,	617,	19.7,	72.6,	32030,	40),
(104583,	16,	1726503858,	617,	19.7,	72.6,	31398,	40),
(104584,	16,	1726503865,	617,	19.7,	72.5,	30926,	40),
(104585,	16,	1726503872,	612,	19.7,	72.5,	31408,	40),
(104586,	16,	1726503879,	610,	19.7,	72.5,	31451,	41),
(104587,	16,	1726503886,	609,	19.7,	72.5,	31390,	41),
(104588,	16,	1726503893,	609,	19.6,	72.5,	31432,	41),
(104589,	16,	1726503900,	607,	19.7,	72.5,	31455,	41),
(104590,	16,	1726503909,	607,	19.7,	72.5,	31537,	41),
(104591,	16,	1726503916,	603,	19.6,	72.6,	31475,	41),
(104592,	16,	1726503923,	602,	19.6,	72.6,	31785,	41),
(104593,	16,	1726503930,	602,	19.6,	72.6,	31426,	40),
(104594,	16,	1726503937,	602,	19.7,	72.6,	31447,	40),
(104595,	16,	1726503944,	599,	19.7,	72.6,	31449,	42),
(104596,	16,	1726503951,	600,	19.6,	72.6,	31705,	42),
(104597,	16,	1726503958,	600,	19.7,	72.5,	31459,	42),
(104598,	16,	1726503965,	598,	19.7,	72.6,	30934,	41),
(104599,	16,	1726503972,	596,	19.7,	72.6,	31466,	41),
(104600,	16,	1726503979,	596,	19.7,	72.7,	31477,	40),
(104601,	16,	1726503986,	596,	19.7,	72.7,	32001,	40),
(104602,	16,	1726503993,	595,	19.7,	72.6,	31498,	41),
(104603,	16,	1726504000,	594,	19.7,	72.7,	31551,	40),
(104604,	16,	1726504007,	594,	19.7,	72.6,	31519,	40),
(104605,	16,	1726504014,	594,	19.6,	72.6,	30946,	40),
(104606,	16,	1726504021,	594,	19.7,	72.6,	31490,	41),
(104607,	16,	1726504028,	593,	19.7,	72.7,	31418,	41),
(104608,	16,	1726504035,	594,	19.7,	72.7,	31369,	41),
(104609,	16,	1726504042,	596,	19.7,	72.8,	31378,	41),
(104610,	16,	1726504049,	597,	19.7,	72.8,	31373,	41),
(104611,	16,	1726504056,	598,	19.7,	72.8,	31387,	41),
(104612,	16,	1726504063,	599,	19.7,	72.8,	31410,	41),
(104613,	16,	1726504070,	601,	19.7,	72.8,	31419,	41),
(104614,	16,	1726504077,	601,	19.7,	72.7,	31620,	40),
(104615,	16,	1726504084,	600,	19.7,	72.7,	31517,	40),
(104616,	16,	1726504091,	601,	19.7,	72.7,	30969,	40),
(104617,	16,	1726504098,	601,	19.7,	72.7,	31466,	40),
(104618,	16,	1726504105,	600,	19.7,	72.6,	31458,	39),
(104619,	16,	1726504112,	599,	19.7,	72.7,	31839,	39),
(104620,	16,	1726504119,	599,	19.7,	72.6,	31467,	38),
(104621,	16,	1726504127,	600,	19.7,	72.6,	32109,	38),
(104622,	16,	1726504134,	599,	19.7,	72.6,	31479,	38),
(104623,	16,	1726504141,	599,	19.7,	72.6,	31479,	38),
(104624,	16,	1726504148,	599,	19.7,	72.6,	31521,	37),
(104625,	16,	1726504155,	599,	19.7,	72.5,	31475,	37),
(104626,	16,	1726504162,	598,	19.6,	72.6,	31523,	37),
(104627,	16,	1726504169,	597,	19.7,	72.6,	31460,	36),
(104628,	16,	1726504176,	597,	19.7,	72.7,	32060,	36),
(104629,	16,	1726504183,	597,	19.7,	72.7,	31415,	35),
(104630,	16,	1726504190,	597,	19.7,	72.7,	30897,	35),
(104631,	16,	1726504197,	597,	19.7,	72.7,	31424,	36),
(104632,	16,	1726504204,	597,	19.7,	72.8,	31371,	36),
(104633,	16,	1726504211,	599,	19.7,	72.8,	32036,	36),
(104634,	16,	1726504218,	599,	19.7,	72.8,	31405,	35),
(104635,	16,	1726504225,	599,	19.7,	72.9,	31397,	36),
(104636,	16,	1726504232,	599,	19.7,	72.8,	31343,	36),
(104637,	16,	1726504239,	600,	19.7,	72.9,	31343,	36),
(104638,	16,	1726504246,	599,	19.7,	72.8,	31376,	38),
(104639,	16,	1726504253,	599,	19.7,	72.8,	31387,	39),
(104640,	16,	1726504260,	599,	19.7,	72.8,	30930,	39),
(104641,	16,	1726504267,	599,	19.7,	72.8,	31370,	39),
(104642,	16,	1726504274,	598,	19.7,	72.8,	31016,	39),
(104643,	16,	1726504281,	597,	19.7,	72.8,	31387,	40),
(104644,	16,	1726504288,	597,	19.7,	72.8,	31398,	40),
(104645,	16,	1726504295,	597,	19.7,	72.8,	31416,	40),
(104646,	16,	1726504302,	596,	19.7,	72.7,	30875,	40),
(104647,	16,	1726504309,	595,	19.7,	72.7,	31435,	40),
(104648,	16,	1726504316,	595,	19.7,	72.7,	31414,	40),
(104649,	16,	1726504323,	595,	19.7,	72.7,	30908,	40),
(104650,	16,	1726504330,	595,	19.7,	72.8,	31389,	40),
(104651,	16,	1726504337,	596,	19.7,	72.8,	31419,	40),
(104652,	16,	1726504344,	596,	19.7,	72.8,	31782,	40),
(104653,	16,	1726504351,	597,	19.7,	72.8,	31413,	40),
(104654,	16,	1726504359,	596,	19.7,	72.8,	31405,	40),
(104655,	16,	1726504366,	596,	19.7,	72.8,	31414,	40),
(104656,	16,	1726504373,	596,	19.7,	72.8,	31379,	40),
(104657,	16,	1726504380,	597,	19.7,	72.8,	31402,	40),
(104658,	16,	1726504387,	596,	19.7,	72.8,	31393,	40),
(104659,	16,	1726504394,	597,	19.7,	72.8,	31088,	40),
(104660,	16,	1726504401,	596,	19.7,	72.8,	31388,	40),
(104661,	16,	1726504408,	597,	19.7,	72.9,	31426,	40),
(104662,	16,	1726504415,	596,	19.7,	72.9,	31398,	40),
(104663,	16,	1726504422,	597,	19.7,	72.9,	31393,	40),
(104664,	16,	1726504429,	597,	19.7,	72.8,	31393,	40),
(104665,	16,	1726504436,	599,	19.7,	72.8,	31400,	40),
(104666,	16,	1726504443,	598,	19.7,	72.9,	31386,	40),
(104667,	16,	1726504450,	597,	19.7,	72.8,	30855,	40),
(104668,	16,	1726504457,	597,	19.7,	72.8,	31381,	41),
(104669,	16,	1726504464,	598,	19.7,	72.8,	31392,	42),
(104670,	16,	1726504471,	597,	19.7,	72.8,	31522,	41),
(104671,	16,	1726504478,	597,	19.7,	72.8,	31446,	42),
(104672,	16,	1726504485,	597,	19.7,	72.7,	31584,	42),
(104673,	16,	1726504492,	597,	19.7,	72.8,	31472,	42),
(104674,	16,	1726504499,	598,	19.7,	72.7,	31410,	42),
(104675,	16,	1726504506,	598,	19.7,	72.7,	31423,	42),
(104676,	16,	1726504513,	597,	19.7,	72.7,	31426,	42),
(104677,	16,	1726504520,	599,	19.7,	72.7,	32128,	42),
(104678,	16,	1726504527,	598,	19.7,	72.7,	31417,	42),
(104679,	16,	1726504534,	599,	19.7,	72.8,	31391,	42),
(104680,	16,	1726504541,	598,	19.7,	72.8,	31413,	42),
(104681,	16,	1726504548,	599,	19.7,	72.8,	31411,	42),
(104682,	16,	1726504555,	597,	19.7,	72.9,	31453,	42),
(104683,	16,	1726504562,	597,	19.7,	72.9,	31388,	42),
(104684,	16,	1726504569,	597,	19.7,	73,	31384,	42),
(104685,	16,	1726504576,	598,	19.7,	73,	31374,	42),
(104686,	16,	1726504583,	597,	19.7,	73.1,	31391,	42),
(104687,	16,	1726504590,	597,	19.7,	73,	31389,	42),
(104688,	16,	1726504597,	596,	19.7,	73,	31409,	42),
(104689,	16,	1726504604,	597,	19.7,	73,	31428,	42),
(104690,	16,	1726504611,	595,	19.7,	73,	31428,	42),
(104691,	16,	1726504618,	595,	19.7,	73,	31436,	42),
(104692,	16,	1726504625,	595,	19.7,	73,	31444,	42),
(104693,	16,	1726504632,	595,	19.7,	73,	31438,	42),
(104694,	16,	1726504639,	595,	19.7,	73,	31423,	42),
(104695,	16,	1726504646,	596,	19.7,	73,	31432,	42),
(104696,	16,	1726504653,	596,	19.7,	73,	31380,	42),
(104697,	16,	1726504661,	597,	19.7,	73.1,	31453,	42),
(104698,	16,	1726504668,	597,	19.7,	73.1,	31412,	42),
(104699,	16,	1726504675,	598,	19.7,	73.2,	30872,	42),
(104700,	16,	1726504682,	598,	19.7,	73.2,	31364,	42),
(104701,	16,	1726504689,	599,	19.7,	73.2,	31436,	42),
(104702,	16,	1726504697,	601,	19.7,	73.2,	31391,	42),
(104703,	16,	1726504704,	600,	19.7,	73.2,	31647,	42),
(104704,	16,	1726504711,	600,	19.7,	73.2,	31372,	42),
(104705,	16,	1726504718,	601,	19.7,	73.3,	31380,	42),
(104706,	16,	1726504725,	603,	19.7,	73.3,	31375,	42),
(104707,	16,	1726504732,	602,	19.7,	73.2,	31410,	42),
(104708,	16,	1726504739,	602,	19.7,	73.2,	31383,	42),
(104709,	16,	1726504746,	603,	19.7,	73.2,	31726,	42),
(104710,	16,	1726504753,	605,	19.7,	73.2,	31396,	42),
(104711,	16,	1726504760,	604,	19.7,	73.3,	31379,	42),
(104712,	16,	1726504767,	606,	19.7,	73.3,	31362,	42),
(104713,	16,	1726504774,	607,	19.7,	73.3,	31738,	42),
(104714,	16,	1726504781,	610,	19.7,	73.2,	31406,	42),
(104715,	16,	1726504788,	611,	19.7,	73.2,	31317,	42),
(104716,	16,	1726504795,	612,	19.7,	73.3,	31357,	42),
(104717,	16,	1726504802,	613,	19.7,	73.2,	30798,	42),
(104718,	16,	1726504809,	614,	19.7,	73.3,	31378,	43),
(104719,	16,	1726504816,	614,	19.7,	73.3,	31334,	43),
(104720,	16,	1726504823,	615,	19.7,	73.3,	31343,	43),
(104721,	16,	1726504830,	615,	19.7,	73.4,	31363,	43),
(104722,	16,	1726504837,	616,	19.7,	73.4,	31732,	43),
(104723,	16,	1726504844,	613,	19.7,	73.4,	31354,	42),
(104724,	16,	1726504851,	614,	19.7,	73.4,	32022,	42),
(104725,	16,	1726504858,	614,	19.7,	73.5,	31382,	42),
(104726,	16,	1726504865,	616,	19.7,	73.5,	31366,	42),
(104727,	16,	1726504872,	619,	19.7,	73.5,	30638,	42),
(104728,	16,	1726504879,	621,	19.7,	73.5,	31988,	42),
(104729,	16,	1726504886,	622,	19.7,	73.5,	31369,	43),
(104730,	16,	1726504893,	621,	19.7,	73.4,	30977,	43),
(104731,	16,	1726504900,	621,	19.7,	73.5,	31146,	43),
(104732,	16,	1726504907,	621,	19.7,	73.4,	30857,	43),
(104733,	16,	1726504914,	622,	19.7,	73.5,	31360,	43),
(104734,	16,	1726504921,	627,	19.7,	73.5,	31287,	43),
(104735,	16,	1726504928,	630,	19.7,	73.7,	32052,	43),
(104736,	16,	1726504936,	634,	19.7,	73.7,	31336,	44),
(104737,	16,	1726504943,	639,	19.7,	73.7,	31318,	44),
(104738,	16,	1726504950,	636,	19.8,	73.6,	31606,	44),
(104739,	16,	1726504957,	635,	19.8,	73.6,	31294,	44),
(104740,	16,	1726504964,	637,	19.7,	73.7,	31314,	44),
(104741,	16,	1726504971,	641,	19.8,	73.6,	31295,	44),
(104742,	16,	1726504978,	642,	19.7,	73.6,	31304,	44),
(104743,	16,	1726504985,	641,	19.8,	73.6,	31325,	44),
(104744,	16,	1726504992,	641,	19.8,	73.6,	31268,	44),
(104745,	16,	1726504999,	643,	19.7,	73.6,	31301,	44),
(104746,	16,	1726505006,	641,	19.8,	73.6,	31653,	44),
(104747,	16,	1726505013,	640,	19.8,	73.6,	31326,	44),
(104748,	16,	1726505020,	641,	19.8,	73.6,	31365,	44),
(104749,	16,	1726505027,	643,	19.8,	73.6,	31339,	44),
(104750,	16,	1726505034,	643,	19.8,	73.6,	30773,	44),
(104751,	16,	1726505041,	641,	19.8,	73.6,	31305,	44),
(104752,	16,	1726505048,	642,	19.7,	73.7,	31283,	44),
(104753,	16,	1726505055,	642,	19.8,	73.7,	31483,	44),
(104754,	16,	1726505062,	640,	19.8,	73.6,	31402,	44),
(104755,	16,	1726505069,	639,	19.8,	73.6,	31367,	44),
(104756,	16,	1726505076,	638,	19.8,	73.6,	31358,	44),
(104757,	16,	1726505083,	638,	19.8,	73.6,	31336,	44),
(104758,	16,	1726505090,	635,	19.8,	73.7,	31699,	44),
(104759,	16,	1726505097,	628,	19.8,	73.7,	31333,	44),
(104760,	16,	1726505104,	628,	19.8,	73.7,	31488,	44),
(104761,	16,	1726505111,	626,	19.8,	73.6,	31400,	44),
(104762,	16,	1726505118,	619,	19.8,	73.6,	31394,	44),
(104763,	16,	1726505125,	618,	19.8,	73.6,	31380,	44),
(104764,	16,	1726505132,	612,	19.8,	73.6,	31328,	44),
(104765,	16,	1726505139,	611,	19.8,	73.6,	31353,	44),
(104766,	16,	1726505146,	605,	19.8,	73.5,	31377,	44),
(104767,	16,	1726505153,	600,	19.8,	73.6,	31370,	45),
(104768,	16,	1726505160,	601,	19.8,	73.5,	31309,	45),
(104769,	16,	1726505167,	602,	19.8,	73.5,	31335,	45),
(104770,	16,	1726505174,	599,	19.8,	73.6,	31352,	45),
(104771,	16,	1726505181,	598,	19.8,	73.6,	31365,	45),
(104772,	16,	1726505188,	598,	19.8,	73.6,	31375,	45),
(104773,	16,	1726505195,	599,	19.8,	73.6,	31430,	45),
(104774,	16,	1726505202,	598,	19.8,	73.5,	31411,	45),
(104775,	16,	1726505209,	598,	19.8,	73.6,	32020,	45),
(104776,	16,	1726505216,	597,	19.8,	73.6,	31418,	45),
(104777,	16,	1726505223,	597,	19.8,	73.6,	31373,	45),
(104778,	16,	1726505230,	595,	19.8,	73.5,	31420,	45),
(104779,	16,	1726505237,	595,	19.8,	73.6,	31442,	45),
(104780,	16,	1726505244,	593,	19.8,	73.6,	31795,	45),
(104781,	16,	1726505251,	593,	19.8,	73.6,	31474,	44),
(104782,	16,	1726505258,	591,	19.8,	73.6,	32057,	44),
(104783,	16,	1726505265,	591,	19.8,	73.6,	31482,	44),
(104784,	16,	1726505272,	588,	19.7,	73.6,	31430,	44),
(104785,	16,	1726505279,	587,	19.7,	73.6,	30828,	44),
(104786,	16,	1726505287,	585,	19.8,	73.6,	31460,	44),
(104787,	16,	1726505294,	585,	19.8,	73.6,	31449,	44),
(104788,	16,	1726505301,	580,	19.8,	73.7,	31454,	44),
(104789,	16,	1726505308,	581,	19.8,	73.7,	31430,	44),
(104790,	16,	1726505315,	579,	19.8,	73.7,	30865,	44),
(104791,	16,	1726505322,	579,	19.8,	73.6,	31426,	44),
(104792,	16,	1726505329,	579,	19.8,	73.6,	31435,	44),
(104793,	16,	1726505336,	579,	19.8,	73.7,	31695,	44),
(104794,	16,	1726505343,	578,	19.8,	73.6,	31557,	43),
(104795,	16,	1726505350,	578,	19.8,	73.7,	31578,	43),
(104796,	16,	1726505357,	578,	19.8,	73.6,	31514,	42),
(104797,	16,	1726505364,	579,	19.8,	73.7,	31520,	42),
(104798,	16,	1726505371,	577,	19.8,	73.7,	31485,	42),
(104799,	16,	1726505378,	577,	19.8,	73.7,	31451,	42),
(104800,	16,	1726505385,	576,	19.7,	73.7,	31441,	42),
(104801,	16,	1726505392,	577,	19.8,	73.7,	31445,	41),
(104802,	16,	1726505399,	574,	19.8,	73.7,	31573,	41),
(104803,	16,	1726505406,	575,	19.8,	73.8,	31468,	41),
(104804,	16,	1726505413,	574,	19.8,	73.8,	31420,	41),
(104805,	16,	1726505420,	575,	19.8,	73.8,	31507,	41),
(104806,	16,	1726505427,	574,	19.8,	73.8,	31456,	42),
(104807,	16,	1726505434,	574,	19.8,	73.8,	31025,	42),
(104808,	16,	1726505441,	574,	19.8,	73.7,	31415,	42),
(104809,	16,	1726505448,	574,	19.8,	73.7,	31389,	42),
(104810,	16,	1726505455,	574,	19.8,	73.7,	31124,	42),
(104811,	16,	1726505462,	574,	19.8,	73.7,	31390,	42),
(104812,	16,	1726505469,	575,	19.8,	73.7,	31395,	42),
(104813,	16,	1726505476,	574,	19.8,	73.7,	31396,	42),
(104814,	16,	1726505483,	572,	19.8,	73.7,	31844,	42),
(104815,	16,	1726505490,	572,	19.8,	73.7,	31415,	41),
(104816,	16,	1726505497,	573,	19.8,	73.7,	31451,	41),
(104817,	16,	1726505504,	571,	19.7,	73.6,	31446,	41),
(104818,	16,	1726505511,	570,	19.8,	73.7,	30964,	41),
(104819,	16,	1726505518,	570,	19.7,	73.7,	31481,	41),
(104820,	16,	1726505525,	571,	19.7,	73.7,	31462,	41),
(104821,	16,	1726505532,	571,	19.7,	73.7,	31451,	40),
(104822,	16,	1726505539,	571,	19.7,	73.7,	32125,	39),
(104823,	16,	1726505546,	572,	19.7,	73.7,	31479,	39),
(104824,	16,	1726505553,	572,	19.7,	73.7,	31428,	38),
(104825,	16,	1726505560,	571,	19.7,	73.8,	31448,	38),
(104826,	16,	1726505567,	570,	19.7,	73.8,	31448,	38),
(104827,	16,	1726505574,	571,	19.8,	73.8,	31761,	38),
(104828,	16,	1726505581,	571,	19.7,	73.8,	31444,	40),
(104829,	16,	1726505588,	570,	19.7,	73.8,	31454,	40),
(104830,	16,	1726505595,	569,	19.7,	73.8,	31472,	40),
(104831,	16,	1726505602,	569,	19.7,	73.8,	31456,	40),
(104832,	16,	1726505609,	570,	19.7,	73.8,	31529,	39),
(104833,	16,	1726505616,	569,	19.7,	73.8,	31517,	39),
(104834,	16,	1726505623,	568,	19.7,	73.7,	32170,	40),
(104835,	16,	1726505630,	569,	19.7,	73.8,	31373,	39),
(104836,	16,	1726505637,	569,	19.7,	73.9,	31447,	39),
(104837,	16,	1726505644,	569,	19.7,	73.9,	31053,	39),
(104838,	16,	1726505652,	569,	19.7,	73.9,	31498,	39),
(104839,	16,	1726505659,	570,	19.7,	73.9,	30988,	39),
(104840,	16,	1726505666,	571,	19.7,	73.9,	31033,	38),
(104841,	16,	1726505673,	570,	19.7,	73.9,	31480,	38),
(104842,	16,	1726505680,	570,	19.7,	73.9,	31482,	38),
(104843,	16,	1726505687,	570,	19.7,	73.9,	31477,	38),
(104844,	16,	1726505694,	570,	19.7,	73.9,	31514,	38),
(104845,	16,	1726505701,	571,	19.7,	74,	31496,	38),
(104846,	16,	1726505708,	571,	19.7,	74,	31472,	37),
(104847,	16,	1726505715,	572,	19.7,	74,	32075,	37),
(104848,	16,	1726505722,	572,	19.7,	74,	31466,	37),
(104849,	16,	1726505729,	572,	19.7,	74,	32046,	37),
(104850,	16,	1726505736,	571,	19.7,	74,	31437,	37),
(104851,	16,	1726505743,	571,	19.7,	74,	31437,	37),
(104852,	16,	1726505750,	571,	19.7,	74,	31413,	37),
(104853,	16,	1726505757,	570,	19.7,	74,	31412,	37),
(104854,	16,	1726505764,	570,	19.7,	74,	31427,	37),
(104855,	16,	1726505771,	570,	19.7,	74,	31430,	36),
(104856,	16,	1726505778,	572,	19.7,	74.1,	31665,	36),
(104857,	16,	1726505785,	573,	19.7,	74.1,	31412,	38),
(104858,	16,	1726505792,	574,	19.8,	74.1,	31451,	38),
(104859,	16,	1726505799,	575,	19.8,	74.1,	31432,	38),
(104860,	16,	1726505806,	577,	19.8,	74.1,	30907,	38),
(104861,	16,	1726505813,	577,	19.7,	74.1,	31440,	38),
(104862,	16,	1726505820,	578,	19.7,	74,	31429,	37),
(104863,	16,	1726505827,	578,	19.7,	74,	31795,	37),
(104864,	16,	1726505834,	579,	19.7,	73.9,	31480,	37),
(104865,	16,	1726505841,	578,	19.8,	73.9,	31743,	37),
(104866,	16,	1726505848,	579,	19.7,	73.9,	31482,	38),
(104867,	16,	1726505855,	579,	19.7,	73.9,	31573,	38),
(104868,	16,	1726505862,	578,	19.7,	73.9,	31508,	38),
(104869,	16,	1726505869,	577,	19.8,	74,	31524,	37),
(104870,	16,	1726505876,	577,	19.7,	73.9,	31461,	37),
(104871,	16,	1726505883,	576,	19.7,	74,	30913,	37),
(104872,	16,	1726505890,	577,	19.7,	74,	31432,	37),
(104873,	16,	1726505897,	577,	19.8,	74,	31425,	37),
(104874,	16,	1726505904,	577,	19.8,	74,	31556,	37),
(104875,	16,	1726505911,	576,	19.8,	74,	31496,	37),
(104876,	16,	1726505918,	577,	19.8,	74,	31516,	37),
(104877,	16,	1726505925,	577,	19.8,	74,	31489,	36),
(104878,	16,	1726505932,	577,	19.7,	74,	32081,	36),
(104879,	16,	1726505939,	577,	19.7,	74,	31465,	36),
(104880,	16,	1726505946,	579,	19.7,	74,	31492,	36),
(104881,	16,	1726505953,	579,	19.7,	74,	31392,	35),
(104882,	16,	1726505960,	580,	19.7,	74,	31467,	35),
(104883,	16,	1726505967,	580,	19.7,	74,	31461,	36),
(104884,	16,	1726505974,	580,	19.7,	74.1,	31033,	36),
(104885,	16,	1726505981,	580,	19.7,	74.1,	31449,	38),
(104886,	16,	1726505988,	580,	19.7,	74.1,	31450,	38),
(104887,	16,	1726505995,	580,	19.7,	74.1,	31428,	38),
(104888,	16,	1726506002,	580,	19.7,	74.1,	31466,	38),
(104889,	16,	1726506010,	579,	19.7,	74.1,	31072,	38),
(104890,	16,	1726506017,	579,	19.7,	74,	30884,	38),
(104891,	16,	1726506024,	579,	19.7,	74,	31424,	38),
(104892,	16,	1726506031,	576,	19.7,	74.1,	31016,	38),
(104893,	16,	1726506038,	574,	19.7,	74,	31485,	38),
(104894,	16,	1726506045,	573,	19.8,	74,	31421,	38),
(104895,	16,	1726506052,	571,	19.7,	74,	30847,	38),
(104896,	16,	1726506059,	570,	19.7,	74,	31438,	38),
(104897,	16,	1726506066,	567,	19.7,	74,	31538,	38),
(104898,	16,	1726506073,	567,	19.7,	73.9,	30817,	38),
(104899,	16,	1726506080,	570,	19.7,	74,	31386,	38),
(104900,	16,	1726506087,	582,	19.8,	74,	31389,	38),
(104901,	16,	1726506094,	586,	19.8,	74,	31408,	38),
(104902,	16,	1726506101,	586,	19.8,	74,	31426,	38),
(104903,	16,	1726506108,	588,	19.8,	74,	31445,	38),
(104904,	16,	1726506115,	586,	19.8,	74,	31452,	38),
(104905,	16,	1726506122,	580,	19.8,	74,	31494,	38),
(104906,	16,	1726506129,	580,	19.7,	74,	31474,	38),
(104907,	16,	1726506136,	578,	19.7,	74,	32092,	38),
(104908,	16,	1726506144,	581,	19.8,	74,	31457,	38),
(104909,	16,	1726506151,	608,	19.7,	74.1,	31423,	38),
(104910,	16,	1726506158,	641,	19.7,	74.2,	31520,	39),
(104911,	16,	1726506165,	657,	19.7,	74.2,	31268,	38),
(104912,	16,	1726506172,	672,	19.7,	74.2,	32079,	38),
(104913,	16,	1726506179,	654,	19.7,	74.2,	31431,	38),
(104914,	16,	1726506186,	635,	19.8,	74.1,	31448,	38),
(104915,	16,	1726506193,	638,	19.7,	74.1,	31456,	38),
(104916,	16,	1726506200,	638,	19.8,	74.1,	31453,	38),
(104917,	16,	1726506207,	628,	19.8,	74.2,	30897,	38),
(104918,	16,	1726506214,	624,	19.7,	74.1,	31397,	38),
(104919,	16,	1726506221,	624,	19.8,	74.1,	31390,	38),
(104920,	16,	1726506228,	623,	19.8,	74.1,	31414,	38),
(104921,	16,	1726506235,	615,	19.8,	74.1,	31421,	38),
(104922,	16,	1726506242,	613,	19.8,	74.1,	30935,	38),
(104923,	16,	1726506249,	612,	19.8,	74.1,	31435,	38),
(104924,	16,	1726506256,	609,	19.8,	74.1,	31432,	38),
(104925,	16,	1726506263,	599,	19.8,	74.1,	31438,	38),
(104926,	16,	1726506270,	589,	19.7,	74,	31429,	38),
(104927,	16,	1726506277,	588,	19.8,	74.1,	31424,	38),
(104928,	16,	1726506284,	588,	19.8,	74,	31418,	38),
(104929,	16,	1726506291,	584,	19.7,	74,	31440,	38),
(104930,	16,	1726506298,	584,	19.7,	73.9,	31438,	38),
(104931,	16,	1726506305,	582,	19.8,	74,	32086,	38),
(104932,	16,	1726506312,	584,	19.7,	73.9,	31423,	38),
(104933,	16,	1726506319,	583,	19.8,	74,	30896,	38),
(104934,	16,	1726506326,	583,	19.8,	74,	31456,	38),
(104935,	16,	1726506333,	581,	19.7,	74,	31395,	38),
(104936,	16,	1726506340,	582,	19.7,	74,	31456,	38),
(104937,	16,	1726506347,	580,	19.7,	74,	31455,	37),
(104938,	16,	1726506354,	579,	19.7,	74,	31143,	37),
(104939,	16,	1726506361,	579,	19.7,	74.1,	31465,	37),
(104940,	16,	1726506369,	579,	19.7,	74.1,	31910,	37),
(104941,	16,	1726506376,	576,	19.7,	74.1,	31483,	37),
(104942,	16,	1726506383,	575,	19.7,	74.1,	31657,	37),
(104943,	16,	1726506390,	576,	19.7,	74.1,	31539,	36),
(104944,	16,	1726506397,	576,	19.7,	74.1,	31824,	36),
(104945,	16,	1726506404,	574,	19.7,	74.2,	31446,	36),
(104946,	16,	1726506411,	574,	19.7,	74.2,	32063,	36),
(104947,	16,	1726506418,	574,	19.7,	74.2,	31457,	36),
(104948,	16,	1726506425,	573,	19.7,	74.2,	31510,	36),
(104949,	16,	1726506432,	572,	19.8,	74.2,	31458,	36),
(104950,	16,	1726506439,	571,	19.7,	74.1,	31418,	36),
(104951,	16,	1726506446,	569,	19.7,	74.1,	31460,	36),
(104952,	16,	1726506453,	567,	19.7,	74.1,	31455,	36),
(104953,	16,	1726506460,	562,	19.7,	74.2,	31867,	36),
(104954,	16,	1726506467,	561,	19.7,	74.1,	31486,	35),
(104955,	16,	1726506474,	556,	19.7,	74.1,	31824,	35),
(104956,	16,	1726506481,	557,	19.7,	74.1,	31478,	35),
(104957,	16,	1726506488,	554,	19.7,	74.2,	31527,	34),
(104958,	16,	1726506495,	554,	19.7,	74.2,	31494,	36),
(104959,	16,	1726506502,	553,	19.7,	74.2,	31513,	35),
(104960,	16,	1726506509,	553,	19.7,	74.2,	31439,	35),
(104961,	16,	1726506516,	552,	19.8,	74.2,	31137,	35),
(104962,	16,	1726506523,	552,	19.8,	74.2,	31501,	35),
(104963,	16,	1726506530,	552,	19.8,	74.2,	31505,	35),
(104964,	16,	1726506537,	552,	19.7,	74.2,	31498,	35),
(104965,	16,	1726506544,	551,	19.8,	74.3,	31994,	35),
(104966,	16,	1726506551,	551,	19.8,	74.3,	31492,	35),
(104967,	16,	1726506558,	552,	19.8,	74.3,	31480,	36),
(104968,	16,	1726506565,	552,	19.8,	74.3,	31513,	36),
(104969,	16,	1726506572,	552,	19.8,	74.3,	31510,	37),
(104970,	16,	1726506579,	553,	19.8,	74.3,	31516,	37),
(104971,	16,	1726506586,	554,	19.7,	74.3,	31515,	37),
(104972,	16,	1726506593,	552,	19.8,	74.4,	31583,	36),
(104973,	16,	1726506600,	552,	19.8,	74.3,	31543,	36),
(104974,	16,	1726506607,	552,	19.8,	74.3,	31587,	36),
(104975,	16,	1726506614,	552,	19.8,	74.3,	31545,	36),
(104976,	16,	1726506621,	551,	19.8,	74.3,	31753,	36),
(104977,	16,	1726506628,	550,	19.7,	74.3,	31499,	36),
(104978,	16,	1726506635,	551,	19.8,	74.3,	31500,	36),
(104979,	16,	1726506642,	551,	19.8,	74.3,	31891,	36),
(104980,	16,	1726506649,	550,	19.8,	74.3,	31537,	36),
(104981,	16,	1726506656,	550,	19.8,	74.3,	31512,	35),
(104982,	16,	1726506663,	550,	19.8,	74.2,	31558,	35),
(104983,	16,	1726506670,	550,	19.8,	74.2,	31531,	35),
(104984,	16,	1726506677,	550,	19.8,	74.2,	31542,	35),
(104985,	16,	1726506684,	547,	19.8,	74.3,	31553,	35),
(104986,	16,	1726506691,	548,	19.8,	74.2,	30971,	34),
(104987,	16,	1726506698,	548,	19.7,	74.2,	31558,	34),
(104988,	16,	1726506705,	546,	19.7,	74.2,	31739,	34),
(104989,	16,	1726506712,	545,	19.8,	74.2,	31602,	33),
(104990,	16,	1726506719,	545,	19.8,	74.2,	32142,	33),
(104991,	16,	1726506726,	546,	19.7,	74.2,	31481,	33),
(104992,	16,	1726506733,	547,	19.8,	74.2,	31474,	33),
(104993,	16,	1726506740,	548,	19.8,	74.2,	31493,	33),
(104994,	16,	1726506747,	549,	19.8,	74.2,	31465,	33),
(104995,	16,	1726506754,	552,	19.8,	74.2,	31494,	33),
(104996,	16,	1726506762,	556,	19.8,	74.1,	31449,	33),
(104997,	16,	1726506769,	552,	19.8,	74.2,	31478,	33),
(104998,	16,	1726506776,	552,	19.8,	74.1,	31491,	33),
(104999,	16,	1726506783,	552,	19.8,	74.1,	31511,	33),
(105000,	16,	1726506790,	552,	19.8,	74.1,	31915,	32),
(105001,	16,	1726506797,	550,	19.8,	74,	31268,	32),
(105002,	16,	1726506804,	550,	19.8,	74,	31746,	32),
(105003,	16,	1726506811,	549,	19.8,	74,	31616,	31),
(105004,	16,	1726506818,	547,	19.8,	74,	31666,	31),
(105005,	16,	1726506825,	542,	19.8,	73.9,	31596,	30),
(105006,	16,	1726506832,	543,	19.8,	73.9,	31616,	30),
(105007,	16,	1726506839,	543,	19.8,	73.9,	31535,	30),
(105008,	16,	1726506846,	542,	19.7,	73.9,	31041,	30),
(105009,	16,	1726506853,	542,	19.7,	73.9,	31540,	30),
(105010,	16,	1726506860,	542,	19.8,	73.9,	31499,	30),
(105011,	16,	1726506867,	543,	19.8,	73.9,	31534,	30),
(105012,	16,	1726506874,	542,	19.7,	73.9,	31528,	29),
(105013,	16,	1726506881,	540,	19.8,	73.9,	31856,	30),
(105014,	16,	1726506888,	540,	19.8,	73.9,	31390,	30),
(105015,	16,	1726506895,	542,	19.8,	73.9,	31503,	30),
(105016,	16,	1726506902,	540,	19.7,	73.9,	31486,	32),
(105017,	16,	1726506909,	539,	19.8,	73.9,	31412,	32),
(105018,	16,	1726506916,	539,	19.8,	74,	31446,	32),
(105019,	16,	1726506923,	540,	19.8,	74,	31461,	32),
(105020,	16,	1726506930,	539,	19.8,	74,	31476,	32),
(105021,	16,	1726506937,	536,	19.8,	74,	31474,	32),
(105022,	16,	1726506944,	536,	19.7,	73.9,	31495,	32),
(105023,	16,	1726506951,	537,	19.8,	73.9,	31502,	32),
(105024,	16,	1726506958,	535,	19.8,	74,	31517,	32),
(105025,	16,	1726506965,	533,	19.8,	74,	31512,	32),
(105026,	16,	1726506972,	534,	19.7,	74,	31520,	32),
(105027,	16,	1726506979,	534,	19.8,	74,	31512,	31),
(105028,	16,	1726506986,	532,	19.7,	74,	31973,	31),
(105029,	16,	1726506993,	532,	19.7,	74,	31510,	32),
(105030,	16,	1726507000,	532,	19.8,	74,	31504,	32),
(105031,	16,	1726507007,	532,	19.7,	74,	31515,	32),
(105032,	16,	1726507014,	531,	19.7,	74,	31529,	32),
(105033,	16,	1726507022,	531,	19.7,	74,	31921,	32),
(105034,	16,	1726507029,	531,	19.7,	74,	31552,	31),
(105035,	16,	1726507036,	532,	19.7,	74,	31621,	31),
(105036,	16,	1726507043,	531,	19.7,	74,	31583,	30),
(105037,	16,	1726507050,	531,	19.7,	74,	31568,	30),
(105038,	16,	1726507057,	532,	19.7,	74.1,	31558,	29),
(105039,	16,	1726507064,	533,	19.7,	74.2,	31524,	29),
(105040,	16,	1726507071,	534,	19.7,	74.2,	31539,	29),
(105041,	16,	1726507078,	535,	19.7,	74.2,	31529,	29),
(105042,	16,	1726507085,	536,	19.7,	74.3,	31523,	29),
(105043,	16,	1726507092,	539,	19.7,	74.3,	31500,	29),
(105044,	16,	1726507099,	540,	19.7,	74.3,	31187,	29),
(105045,	16,	1726507106,	541,	19.7,	74.3,	31502,	28),
(105046,	16,	1726507113,	544,	19.7,	74.3,	31949,	29),
(105047,	16,	1726507120,	548,	19.7,	74.2,	31466,	29),
(105048,	16,	1726507127,	550,	19.7,	74.2,	31518,	29),
(105049,	16,	1726507134,	551,	19.7,	74.3,	31534,	29),
(105050,	16,	1726507141,	552,	19.7,	74.2,	31529,	30),
(105051,	16,	1726507148,	554,	19.7,	74.2,	31526,	30),
(105052,	16,	1726507155,	555,	19.7,	74.3,	31531,	30),
(105053,	16,	1726507162,	555,	19.7,	74.1,	31797,	29),
(105054,	16,	1726507169,	554,	19.8,	74.1,	31539,	29),
(105055,	16,	1726507176,	554,	19.7,	74.1,	31583,	29),
(105056,	16,	1726507183,	553,	19.7,	74.1,	31572,	30),
(105057,	16,	1726507190,	553,	19.7,	74,	31374,	30),
(105058,	16,	1726507197,	552,	19.7,	74,	31490,	30),
(105059,	16,	1726507204,	552,	19.7,	73.9,	31533,	30),
(105060,	16,	1726507211,	551,	19.7,	73.9,	32367,	30),
(105061,	16,	1726507218,	551,	19.7,	73.9,	31554,	29),
(105062,	16,	1726507225,	551,	19.7,	73.9,	31158,	29),
(105063,	16,	1726507232,	550,	19.7,	73.9,	31568,	29),
(105064,	16,	1726507239,	549,	19.7,	73.8,	31532,	28),
(105065,	16,	1726507246,	549,	19.7,	73.8,	31558,	28),
(105066,	16,	1726507253,	550,	19.7,	73.8,	31534,	28),
(105067,	16,	1726507260,	548,	19.7,	73.9,	31554,	28),
(105068,	16,	1726507267,	548,	19.7,	73.9,	31553,	28),
(105069,	16,	1726507274,	548,	19.7,	73.9,	31630,	28),
(105070,	16,	1726507281,	548,	19.7,	73.9,	31577,	28),
(105071,	16,	1726507288,	547,	19.7,	73.9,	31587,	28),
(105072,	16,	1726507295,	547,	19.7,	73.9,	31557,	27),
(105073,	16,	1726507302,	547,	19.7,	73.9,	31575,	27),
(105074,	16,	1726507309,	548,	19.7,	73.9,	31551,	27),
(105075,	16,	1726507316,	547,	19.7,	73.9,	31507,	27),
(105076,	16,	1726507323,	547,	19.7,	73.9,	31543,	27),
(105077,	16,	1726507330,	547,	19.7,	74,	31515,	27),
(105078,	16,	1726507337,	547,	19.7,	73.9,	31554,	27),
(105079,	16,	1726507344,	546,	19.7,	74,	31565,	27),
(105080,	16,	1726507351,	545,	19.7,	74,	31652,	27),
(105081,	16,	1726507358,	545,	19.7,	74,	31627,	26),
(105082,	16,	1726507365,	545,	19.7,	74,	31695,	26),
(105083,	16,	1726507372,	545,	19.7,	74,	31624,	26),
(105084,	16,	1726507379,	548,	19.7,	74,	31367,	26),
(105085,	16,	1726507386,	572,	19.7,	74.2,	31420,	27),
(105086,	16,	1726507393,	672,	19.7,	74.3,	31416,	27),
(105087,	16,	1726507400,	699,	19.7,	74.3,	31495,	27),
(105088,	16,	1726507407,	678,	19.7,	74.2,	31504,	27),
(105089,	16,	1726507414,	672,	19.7,	74.2,	30995,	27),
(105090,	16,	1726507421,	660,	19.7,	74.1,	31514,	27),
(105091,	16,	1726507428,	627,	19.7,	74.1,	31477,	29),
(105092,	16,	1726507435,	622,	19.7,	74.1,	31809,	29),
(105093,	16,	1726507442,	594,	19.7,	74,	31493,	29),
(105094,	16,	1726507450,	582,	19.7,	73.9,	31513,	29),
(105095,	16,	1726507457,	559,	19.7,	73.9,	31521,	29),
(105096,	16,	1726507464,	559,	19.7,	73.8,	31528,	29),
(105097,	16,	1726507471,	544,	19.7,	73.8,	31881,	29),
(105098,	16,	1726507478,	549,	19.7,	73.7,	31552,	29),
(105099,	16,	1726507485,	539,	19.7,	73.8,	31549,	28),
(105100,	16,	1726507492,	538,	19.7,	73.7,	31555,	28),
(105101,	16,	1726507499,	525,	19.7,	73.7,	31538,	29),
(105102,	16,	1726507506,	527,	19.7,	73.7,	31502,	29),
(105103,	16,	1726507513,	524,	19.7,	73.7,	31521,	28),
(105104,	16,	1726507520,	525,	19.7,	73.7,	31566,	28),
(105105,	16,	1726507527,	530,	19.7,	73.8,	31547,	28),
(105106,	16,	1726507534,	535,	19.7,	73.7,	31524,	28),
(105107,	16,	1726507541,	529,	19.7,	73.8,	31513,	28),
(105108,	16,	1726507548,	530,	19.7,	73.8,	31501,	28),
(105109,	16,	1726507555,	527,	19.7,	73.8,	31502,	28),
(105110,	16,	1726507562,	529,	19.7,	73.8,	31504,	30),
(105111,	16,	1726507569,	527,	19.7,	73.8,	31848,	30),
(105112,	16,	1726507576,	527,	19.8,	73.8,	31492,	30),
(105113,	16,	1726507583,	529,	19.7,	73.8,	31484,	30),
(105114,	16,	1726507590,	531,	19.7,	73.9,	31460,	30),
(105115,	16,	1726507597,	532,	19.8,	73.8,	31417,	30),
(105116,	16,	1726507604,	533,	19.7,	73.8,	31441,	30),
(105117,	16,	1726507611,	535,	19.8,	73.8,	31476,	30),
(105118,	16,	1726507618,	537,	19.7,	73.7,	31574,	30),
(105119,	16,	1726507625,	537,	19.7,	73.8,	31537,	30),
(105120,	16,	1726507632,	537,	19.7,	73.8,	31846,	30),
(105121,	16,	1726507639,	535,	19.7,	73.8,	31511,	30),
(105122,	16,	1726507646,	536,	19.7,	73.8,	31533,	30),
(105123,	16,	1726507653,	535,	19.7,	73.8,	31126,	29),
(105124,	16,	1726507660,	536,	19.8,	73.8,	31534,	29),
(105125,	16,	1726507667,	538,	19.7,	73.8,	31506,	30),
(105126,	16,	1726507674,	540,	19.7,	73.8,	31508,	30),
(105127,	16,	1726507681,	538,	19.7,	73.8,	31435,	30),
(105128,	16,	1726507688,	539,	19.7,	73.7,	31495,	30),
(105129,	16,	1726507695,	540,	19.7,	73.7,	31098,	30),
(105130,	16,	1726507702,	544,	19.7,	73.8,	31532,	30),
(105131,	16,	1726507709,	542,	19.8,	73.7,	31563,	29),
(105132,	16,	1726507716,	543,	19.7,	73.7,	31549,	29),
(105133,	16,	1726507723,	545,	19.7,	73.7,	31115,	29),
(105134,	16,	1726507730,	543,	19.7,	73.7,	31544,	29),
(105135,	16,	1726507737,	543,	19.7,	73.7,	32010,	29),
(105136,	16,	1726507744,	543,	19.7,	73.7,	31555,	28),
(105137,	16,	1726507751,	544,	19.7,	73.6,	31507,	28),
(105138,	16,	1726507758,	541,	19.8,	73.7,	31520,	28),
(105139,	16,	1726507765,	539,	19.7,	73.7,	31490,	28),
(105140,	16,	1726507772,	540,	19.7,	73.7,	31491,	28),
(105141,	16,	1726507779,	539,	19.7,	73.7,	31454,	28),
(105142,	16,	1726507786,	538,	19.7,	73.7,	31515,	30),
(105143,	16,	1726507793,	537,	19.7,	73.7,	31533,	30),
(105144,	16,	1726507800,	537,	19.7,	73.7,	31543,	29),
(105145,	16,	1726507807,	537,	19.7,	73.7,	31539,	29),
(105146,	16,	1726507814,	537,	19.7,	73.8,	31857,	29),
(105147,	16,	1726507821,	537,	19.7,	73.9,	31537,	29),
(105148,	16,	1726507828,	538,	19.7,	74,	31668,	29),
(105149,	16,	1726507835,	540,	19.7,	74.1,	31554,	29),
(105150,	16,	1726507842,	540,	19.7,	74.1,	31637,	29),
(105151,	16,	1726507849,	541,	19.7,	74.1,	31533,	29),
(105152,	16,	1726507856,	541,	19.7,	74,	31518,	29),
(105153,	16,	1726507863,	543,	19.7,	74,	31485,	28),
(105154,	16,	1726507870,	543,	19.8,	74,	31471,	28),
(105155,	16,	1726507877,	544,	19.7,	74,	31819,	29),
(105156,	16,	1726507884,	545,	19.7,	74,	31458,	29),
(105157,	16,	1726507891,	547,	19.7,	74,	30964,	29),
(105158,	16,	1726507898,	548,	19.7,	74,	31410,	29),
(105159,	16,	1726507906,	550,	19.7,	74,	31419,	29),
(105160,	16,	1726507913,	553,	19.7,	74,	31419,	29),
(105161,	16,	1726507920,	573,	19.7,	74.1,	31416,	30),
(105162,	16,	1726507927,	589,	19.7,	74.1,	32032,	30),
(105163,	16,	1726507934,	599,	19.7,	74,	31451,	30),
(105164,	16,	1726507941,	606,	19.7,	73.9,	31470,	30),
(105165,	16,	1726507948,	607,	19.8,	74,	31869,	30),
(105166,	16,	1726507955,	597,	19.7,	73.9,	31514,	30),
(105167,	16,	1726507962,	596,	19.7,	74,	31594,	29),
(105168,	16,	1726507969,	597,	19.7,	74,	31510,	29),
(105169,	16,	1726507976,	596,	19.8,	74.1,	32079,	29),
(105170,	16,	1726507983,	592,	19.7,	74,	31499,	29),
(105171,	16,	1726507990,	592,	19.7,	74,	31520,	29),
(105172,	16,	1726507997,	588,	19.7,	74,	31524,	29),
(105173,	16,	1726508004,	588,	19.7,	73.9,	31519,	29),
(105174,	16,	1726508011,	582,	19.7,	73.9,	31562,	29),
(105175,	16,	1726508018,	580,	19.7,	73.9,	31521,	29),
(105176,	16,	1726508025,	575,	19.7,	73.9,	31591,	29),
(105177,	16,	1726508032,	574,	19.7,	73.9,	31522,	29),
(105178,	16,	1726508039,	572,	19.7,	73.9,	31544,	29),
(105179,	16,	1726508046,	572,	19.7,	73.9,	31506,	30),
(105180,	16,	1726508053,	572,	19.7,	74,	31461,	30),
(105181,	16,	1726508060,	573,	19.7,	74,	31462,	30),
(105182,	16,	1726508067,	572,	19.7,	73.9,	31458,	30),
(105183,	16,	1726508074,	572,	19.7,	73.9,	31470,	30),
(105184,	16,	1726508081,	571,	19.7,	73.9,	31466,	30),
(105185,	16,	1726508088,	570,	19.7,	73.9,	31486,	30),
(105186,	16,	1726508095,	566,	19.7,	73.8,	31405,	31),
(105187,	16,	1726508102,	566,	19.7,	73.9,	31819,	31),
(105188,	16,	1726508109,	568,	19.7,	73.9,	31449,	31),
(105189,	16,	1726508116,	569,	19.7,	73.9,	32059,	31),
(105190,	16,	1726508123,	566,	19.7,	74,	32025,	31),
(105191,	16,	1726508130,	566,	19.7,	73.9,	30993,	31),
(105192,	16,	1726508137,	566,	19.7,	73.9,	31503,	32),
(105193,	16,	1726508144,	564,	19.7,	73.9,	31509,	32),
(105194,	16,	1726508151,	560,	19.7,	73.9,	31511,	32),
(105195,	16,	1726508158,	560,	19.7,	73.9,	31500,	32),
(105196,	16,	1726508165,	560,	19.7,	73.9,	31506,	32),
(105197,	16,	1726508172,	560,	19.7,	73.9,	31506,	32),
(105198,	16,	1726508179,	560,	19.7,	73.9,	32112,	32),
(105199,	16,	1726508186,	560,	19.7,	73.9,	31537,	32),
(105200,	16,	1726508193,	561,	19.7,	73.9,	31512,	32),
(105201,	16,	1726508200,	560,	19.7,	73.9,	31533,	32),
(105202,	16,	1726508207,	558,	19.7,	73.9,	31535,	32),
(105203,	16,	1726508214,	558,	19.7,	73.9,	31551,	32),
(105204,	16,	1726508221,	558,	19.7,	73.9,	31555,	32),
(105205,	16,	1726508228,	555,	19.7,	73.8,	31895,	32),
(105206,	16,	1726508235,	553,	19.7,	73.9,	31535,	32),
(105207,	16,	1726508242,	553,	19.7,	73.9,	31020,	32),
(105208,	16,	1726508249,	553,	19.7,	73.9,	31528,	32),
(105209,	16,	1726508256,	551,	19.7,	73.9,	31538,	32),
(105210,	16,	1726508263,	551,	19.7,	73.9,	31559,	32),
(105211,	16,	1726508270,	551,	19.7,	73.9,	31553,	32),
(105212,	16,	1726508277,	550,	19.7,	73.9,	31573,	32),
(105213,	16,	1726508284,	550,	19.7,	73.9,	31564,	32),
(105214,	16,	1726508291,	548,	19.7,	73.9,	31586,	32),
(105215,	16,	1726508298,	549,	19.7,	74,	31578,	32),
(105216,	16,	1726508305,	550,	19.7,	74,	31761,	32),
(105217,	16,	1726508312,	549,	19.7,	74,	31633,	32),
(105218,	16,	1726508319,	550,	19.7,	73.9,	31615,	32),
(105219,	16,	1726508326,	548,	19.7,	73.9,	31577,	32),
(105220,	16,	1726508333,	549,	19.7,	74,	31551,	32),
(105221,	16,	1726508341,	548,	19.7,	74,	31538,	32),
(105222,	16,	1726508348,	548,	19.7,	74,	31523,	32),
(105223,	16,	1726508355,	546,	19.7,	74,	30997,	32),
(105224,	16,	1726508362,	546,	19.7,	74,	31540,	32),
(105225,	16,	1726508369,	544,	19.7,	74,	31533,	32),
(105226,	16,	1726508376,	544,	19.7,	74,	31861,	32),
(105227,	16,	1726508383,	542,	19.7,	73.9,	31543,	32),
(105228,	16,	1726508390,	543,	19.7,	74,	31027,	32),
(105229,	16,	1726508397,	541,	19.7,	74,	31540,	32),
(105230,	16,	1726508404,	540,	19.7,	74,	31531,	32),
(105231,	16,	1726508411,	537,	19.7,	73.9,	31891,	32),
(105232,	16,	1726508418,	538,	19.7,	74,	31544,	31),
(105233,	16,	1726508425,	537,	19.7,	74,	31547,	31),
(105234,	16,	1726508432,	537,	19.7,	74,	31554,	31),
(105235,	16,	1726508439,	535,	19.7,	74,	31550,	31),
(105236,	16,	1726508446,	536,	19.7,	73.9,	31901,	31),
(105237,	16,	1726508453,	534,	19.7,	73.9,	31576,	31),
(105238,	16,	1726508460,	534,	19.7,	73.8,	31608,	31),
(105239,	16,	1726508467,	535,	19.7,	73.9,	31583,	30),
(105240,	16,	1726508474,	535,	19.7,	73.9,	32202,	30),
(105241,	16,	1726508481,	534,	19.7,	73.9,	31548,	29),
(105242,	16,	1726508488,	535,	19.7,	74,	32179,	29),
(105243,	16,	1726508495,	536,	19.7,	73.9,	31543,	29),
(105244,	16,	1726508502,	536,	19.7,	73.9,	31541,	29),
(105245,	16,	1726508509,	537,	19.7,	73.9,	31535,	29),
(105246,	16,	1726508516,	537,	19.7,	74,	31525,	29),
(105247,	16,	1726508523,	538,	19.7,	74,	31556,	29),
(105248,	16,	1726508530,	539,	19.7,	74,	31529,	29),
(105249,	16,	1726508537,	538,	19.7,	74,	31844,	29),
(105250,	16,	1726508544,	538,	19.7,	74,	31526,	29),
(105251,	16,	1726508551,	538,	19.7,	74,	31010,	29),
(105252,	16,	1726508558,	540,	19.7,	74,	31499,	29),
(105253,	16,	1726508565,	540,	19.7,	74,	31512,	29),
(105254,	16,	1726508572,	541,	19.7,	74,	31526,	29),
(105255,	16,	1726508579,	540,	19.7,	74,	31522,	29),
(105256,	16,	1726508586,	541,	19.7,	74,	31590,	29),
(105257,	16,	1726508593,	540,	19.7,	74,	31180,	28),
(105258,	16,	1726508600,	540,	19.7,	74,	31608,	28),
(105259,	16,	1726508607,	541,	19.7,	74.1,	31544,	29),
(105260,	16,	1726508614,	542,	19.7,	74.1,	31492,	29),
(105261,	16,	1726508621,	539,	19.7,	74.1,	31408,	30),
(105262,	16,	1726508628,	539,	19.7,	74.1,	31470,	30),
(105263,	16,	1726508635,	539,	19.7,	74.1,	31512,	30),
(105264,	16,	1726508642,	538,	19.7,	74.1,	31519,	29),
(105265,	16,	1726508649,	538,	19.7,	74.1,	32196,	29),
(105266,	16,	1726508656,	538,	19.7,	74.1,	31519,	29),
(105267,	16,	1726508663,	538,	19.7,	74.1,	31554,	29),
(105268,	16,	1726508670,	535,	19.7,	74.1,	31522,	29),
(105269,	16,	1726508677,	533,	19.7,	74.1,	31449,	29),
(105270,	16,	1726508684,	534,	19.7,	74.1,	31486,	29),
(105271,	16,	1726508691,	534,	19.7,	74.1,	31498,	29),
(105272,	16,	1726508698,	533,	19.7,	74.1,	31841,	29),
(105273,	16,	1726508705,	533,	19.7,	74.1,	31535,	29),
(105274,	16,	1726508712,	534,	19.7,	74.1,	31571,	29),
(105275,	16,	1726508720,	535,	19.7,	74.2,	31547,	29),
(105276,	16,	1726508727,	533,	19.7,	74.2,	31516,	29),
(105277,	16,	1726508734,	534,	19.7,	74.2,	31532,	29),
(105278,	16,	1726508741,	535,	19.7,	74.1,	31490,	29),
(105279,	16,	1726508748,	535,	19.7,	74.2,	31579,	29),
(105280,	16,	1726508755,	532,	19.7,	74.2,	31563,	29),
(105281,	16,	1726508762,	532,	19.7,	74.2,	31000,	28),
(105282,	16,	1726508769,	532,	19.7,	74.2,	31513,	29),
(105283,	16,	1726508776,	532,	19.7,	74.2,	31427,	29),
(105284,	16,	1726508783,	530,	19.7,	74.2,	31467,	30),
(105285,	16,	1726508790,	530,	19.7,	74.2,	31431,	30),
(105286,	16,	1726508797,	530,	19.7,	74.3,	31461,	30),
(105287,	16,	1726508804,	530,	19.7,	74.2,	31471,	30),
(105288,	16,	1726508811,	530,	19.7,	74.2,	31476,	30),
(105289,	16,	1726508818,	530,	19.7,	74.2,	31477,	30),
(105290,	16,	1726508825,	529,	19.7,	74.2,	31487,	30),
(105291,	16,	1726508832,	529,	19.7,	74.3,	31489,	29),
(105292,	16,	1726508839,	529,	19.7,	74.2,	32171,	29),
(105293,	16,	1726508846,	529,	19.7,	74.3,	31495,	29),
(105294,	16,	1726508853,	529,	19.7,	74.3,	30977,	29),
(105295,	16,	1726508860,	529,	19.7,	74.3,	31510,	29),
(105296,	16,	1726508867,	529,	19.7,	74.2,	31493,	29),
(105297,	16,	1726508874,	529,	19.7,	74.2,	31001,	29),
(105298,	16,	1726508881,	529,	19.7,	74.2,	31543,	29),
(105299,	16,	1726508888,	530,	19.7,	74.2,	31578,	29),
(105300,	16,	1726508895,	528,	19.7,	74.2,	31548,	29),
(105301,	16,	1726508902,	529,	19.7,	74.2,	31508,	29),
(105302,	16,	1726508909,	529,	19.7,	74.3,	31472,	29),
(105303,	16,	1726508916,	531,	19.7,	74.3,	31460,	30),
(105304,	16,	1726508923,	534,	19.7,	74.4,	31586,	30),
(105305,	16,	1726508930,	540,	19.7,	74.4,	31535,	30),
(105306,	16,	1726508937,	545,	19.7,	74.4,	31543,	30),
(105307,	16,	1726508944,	549,	19.7,	74.4,	31535,	30),
(105308,	16,	1726508951,	547,	19.7,	74.4,	31546,	30),
(105309,	16,	1726508958,	548,	19.7,	74.3,	31569,	30),
(105310,	16,	1726508965,	550,	19.7,	74.4,	31549,	30),
(105311,	16,	1726508972,	551,	19.7,	74.4,	31068,	30),
(105312,	16,	1726508979,	548,	19.7,	74.4,	31557,	30),
(105313,	16,	1726508986,	549,	19.7,	74.4,	32182,	30),
(105314,	16,	1726508993,	547,	19.7,	74.4,	31547,	29),
(105315,	16,	1726509000,	548,	19.7,	74.4,	31485,	29),
(105316,	16,	1726509007,	547,	19.7,	74.5,	31518,	29),
(105317,	16,	1726509014,	548,	19.7,	74.5,	31526,	29),
(105318,	16,	1726509021,	549,	19.7,	74.5,	31525,	29),
(105319,	16,	1726509028,	552,	19.7,	74.4,	31509,	29),
(105320,	16,	1726509035,	551,	19.7,	74.4,	31846,	29),
(105321,	16,	1726509042,	551,	19.7,	74.4,	31479,	29),
(105322,	16,	1726509049,	551,	19.7,	74.3,	31557,	29),
(105323,	16,	1726509056,	552,	19.7,	74.4,	31480,	29),
(105324,	16,	1726509063,	552,	19.7,	74.4,	31247,	29),
(105325,	16,	1726509070,	552,	19.7,	74.3,	31377,	30),
(105326,	16,	1726509077,	552,	19.7,	74.4,	31399,	30),
(105327,	16,	1726509084,	551,	19.7,	74.4,	31464,	30),
(105328,	16,	1726509091,	548,	19.7,	74.4,	31528,	30),
(105329,	16,	1726509098,	548,	19.8,	74.3,	31605,	30),
(105330,	16,	1726509105,	548,	19.8,	74.3,	31507,	29),
(105331,	16,	1726509112,	546,	19.8,	74.3,	31527,	29),
(105332,	16,	1726509119,	544,	19.7,	74.3,	31486,	29),
(105333,	16,	1726509126,	544,	19.7,	74.3,	31498,	30),
(105334,	16,	1726509133,	543,	19.7,	74.3,	31467,	30),
(105335,	16,	1726509140,	539,	19.8,	74.3,	31439,	30),
(105336,	16,	1726509147,	535,	19.8,	74.3,	31448,	30),
(105337,	16,	1726509154,	536,	19.7,	74.3,	31460,	29),
(105338,	16,	1726509162,	537,	19.8,	74.3,	32191,	30),
(105339,	16,	1726509169,	533,	19.8,	74.3,	31474,	29),
(105340,	16,	1726509176,	532,	19.7,	74.3,	31461,	29),
(105341,	16,	1726509183,	533,	19.7,	74.3,	31431,	29),
(105342,	16,	1726509190,	533,	19.8,	74.4,	31511,	29),
(105343,	16,	1726509197,	532,	19.8,	74.4,	31491,	30),
(105344,	16,	1726509204,	531,	19.8,	74.3,	31507,	29),
(105345,	16,	1726509211,	531,	19.8,	74.3,	31526,	29),
(105346,	16,	1726509218,	532,	19.8,	74.3,	31537,	29),
(105347,	16,	1726509225,	529,	19.8,	74.3,	31567,	29),
(105348,	16,	1726509232,	528,	19.8,	74.3,	31562,	29),
(105349,	16,	1726509239,	528,	19.7,	74.3,	31569,	29),
(105350,	16,	1726509246,	527,	19.7,	74.3,	31511,	28),
(105351,	16,	1726509253,	527,	19.7,	74.3,	31905,	28),
(105352,	16,	1726509260,	527,	19.7,	74.3,	31476,	28),
(105353,	16,	1726509267,	527,	19.7,	74.3,	31568,	28),
(105354,	16,	1726509274,	527,	19.7,	74.4,	31547,	28),
(105355,	16,	1726509281,	527,	19.7,	74.4,	31540,	28),
(105356,	16,	1726509288,	528,	19.7,	74.4,	31464,	29),
(105357,	16,	1726509295,	529,	19.7,	74.4,	31547,	29),
(105358,	16,	1726509302,	529,	19.7,	74.4,	31558,	29),
(105359,	16,	1726509309,	530,	19.7,	74.5,	31557,	29),
(105360,	16,	1726509316,	526,	19.7,	74.5,	31887,	29),
(105361,	16,	1726509323,	527,	19.7,	74.5,	31575,	29),
(105362,	16,	1726509330,	530,	19.7,	74.5,	31905,	29),
(105363,	16,	1726509337,	531,	19.7,	74.6,	31523,	30),
(105364,	16,	1726509344,	532,	19.7,	74.7,	31623,	30),
(105365,	16,	1726509351,	534,	19.7,	74.7,	31535,	31),
(105366,	16,	1726509358,	537,	19.7,	74.7,	31842,	31),
(105367,	16,	1726509365,	539,	19.7,	74.6,	31523,	32),
(105368,	16,	1726509372,	539,	19.7,	74.6,	31565,	32),
(105369,	16,	1726509379,	539,	19.7,	74.5,	31520,	33),
(105370,	16,	1726509386,	539,	19.7,	74.5,	31553,	33),
(105371,	16,	1726509393,	539,	19.7,	74.4,	31494,	33),
(105372,	16,	1726509400,	539,	19.7,	74.4,	31562,	33),
(105373,	16,	1726509408,	539,	19.7,	74.4,	31569,	33),
(105374,	16,	1726509415,	539,	19.7,	74.4,	31574,	33),
(105375,	16,	1726509422,	533,	19.7,	74.4,	32256,	33),
(105376,	16,	1726509429,	532,	19.7,	74.4,	31613,	33),
(105377,	16,	1726509436,	532,	19.7,	74.4,	31600,	33),
(105378,	16,	1726509443,	532,	19.7,	74.4,	31612,	33),
(105379,	16,	1726509450,	530,	19.7,	74.4,	31570,	32),
(105380,	16,	1726509457,	528,	19.7,	74.4,	31559,	32),
(105381,	16,	1726509464,	528,	19.7,	74.4,	31276,	32),
(105382,	16,	1726509471,	528,	19.7,	74.4,	31647,	32),
(105383,	16,	1726509478,	526,	19.7,	74.5,	31027,	32),
(105384,	16,	1726509485,	524,	19.7,	74.5,	31641,	32),
(105385,	16,	1726509492,	525,	19.7,	74.5,	31148,	32),
(105386,	16,	1726509499,	525,	19.7,	74.4,	31623,	32),
(105387,	16,	1726509506,	523,	19.7,	74.5,	31165,	32),
(105388,	16,	1726509513,	523,	19.7,	74.5,	31630,	32),
(105389,	16,	1726509520,	522,	19.7,	74.5,	31612,	32),
(105390,	16,	1726509527,	522,	19.7,	74.5,	31636,	32),
(105391,	16,	1726509534,	521,	19.7,	74.5,	31629,	32),
(105392,	16,	1726509541,	521,	19.7,	74.5,	32040,	32),
(105393,	16,	1726509548,	520,	19.7,	74.5,	31677,	32),
(105394,	16,	1726509555,	521,	19.7,	74.6,	31966,	32),
(105395,	16,	1726509562,	520,	19.7,	74.6,	31673,	32),
(105396,	16,	1726509569,	520,	19.7,	74.6,	31163,	31),
(105397,	16,	1726509576,	520,	19.7,	74.5,	31684,	31),
(105398,	16,	1726509583,	521,	19.7,	74.5,	31629,	31),
(105399,	16,	1726509590,	519,	19.7,	74.6,	31668,	31),
(105400,	16,	1726509597,	520,	19.7,	74.6,	31682,	31),
(105401,	16,	1726509604,	519,	19.7,	74.6,	31691,	31),
(105402,	16,	1726509611,	519,	19.7,	74.7,	31697,	31),
(105403,	16,	1726509618,	517,	19.6,	74.6,	31694,	31),
(105404,	16,	1726509625,	518,	19.6,	74.6,	31696,	30),
(105405,	16,	1726509632,	518,	19.7,	74.6,	31700,	30),
(105406,	16,	1726509639,	519,	19.6,	74.7,	31702,	30),
(105407,	16,	1726509646,	518,	19.6,	74.7,	31694,	30),
(105408,	16,	1726509653,	518,	19.6,	74.7,	31681,	29),
(105409,	16,	1726509660,	518,	19.7,	74.7,	31685,	29),
(105410,	16,	1726509667,	518,	19.6,	74.7,	31685,	29),
(105411,	16,	1726509674,	518,	19.6,	74.7,	31984,	28),
(105412,	16,	1726509681,	518,	19.7,	74.7,	31717,	28),
(105413,	16,	1726509688,	518,	19.7,	74.7,	31818,	28),
(105414,	16,	1726509695,	518,	19.7,	74.7,	31745,	29),
(105415,	16,	1726509702,	517,	19.6,	74.7,	31562,	29),
(105416,	16,	1726509709,	517,	19.7,	74.7,	31651,	28),
(105417,	16,	1726509716,	517,	19.6,	74.7,	32346,	28),
(105418,	16,	1726509723,	518,	19.6,	74.7,	31705,	28),
(105419,	16,	1726509730,	517,	19.6,	74.7,	31668,	27),
(105420,	16,	1726509737,	517,	19.6,	74.7,	31762,	27),
(105421,	16,	1726509744,	517,	19.6,	74.7,	31724,	27),
(105422,	16,	1726509751,	516,	19.6,	74.7,	31203,	26),
(105423,	16,	1726509758,	516,	19.6,	74.8,	31723,	27),
(105424,	16,	1726509765,	516,	19.6,	74.7,	31643,	27),
(105425,	16,	1726509772,	516,	19.6,	74.7,	31692,	27),
(105426,	16,	1726509779,	515,	19.6,	74.8,	31711,	27),
(105427,	16,	1726509786,	514,	19.6,	74.8,	31713,	26),
(105428,	16,	1726509793,	514,	19.6,	74.8,	31703,	26),
(105429,	16,	1726509800,	514,	19.6,	74.8,	31727,	26),
(105430,	16,	1726509807,	514,	19.6,	74.8,	31714,	25),
(105431,	16,	1726509814,	513,	19.6,	74.7,	31206,	25),
(105432,	16,	1726509821,	513,	19.6,	74.8,	31589,	25),
(105433,	16,	1726509828,	513,	19.6,	74.8,	31644,	25),
(105434,	16,	1726509835,	512,	19.6,	74.8,	31677,	25),
(105435,	16,	1726509842,	511,	19.6,	74.8,	31690,	24),
(105436,	16,	1726509849,	511,	19.6,	74.7,	31744,	24),
(105437,	16,	1726509856,	512,	19.6,	74.8,	31723,	24),
(105438,	16,	1726509863,	510,	19.6,	74.7,	31714,	23),
(105439,	16,	1726509871,	509,	19.6,	74.7,	31714,	23),
(105440,	16,	1726509878,	510,	19.6,	74.7,	31711,	23),
(105441,	16,	1726509885,	510,	19.6,	74.7,	31706,	23),
(105442,	16,	1726509892,	508,	19.6,	74.7,	31707,	22),
(105443,	16,	1726509899,	508,	19.6,	74.7,	31695,	22),
(105444,	16,	1726509906,	508,	19.6,	74.7,	32007,	22),
(105445,	16,	1726509913,	508,	19.6,	74.6,	31716,	22),
(105446,	16,	1726509920,	507,	19.6,	74.6,	31216,	21),
(105447,	16,	1726509927,	507,	19.6,	74.6,	31723,	23),
(105448,	16,	1726509934,	506,	19.6,	74.6,	31702,	22),
(105449,	16,	1726509941,	507,	19.6,	74.6,	31713,	22),
(105450,	16,	1726509948,	507,	19.6,	74.6,	31702,	22),
(105451,	16,	1726509955,	507,	19.6,	74.7,	31700,	22),
(105452,	16,	1726509962,	507,	19.6,	74.7,	31707,	21),
(105453,	16,	1726509969,	508,	19.6,	74.7,	31700,	21),
(105454,	16,	1726509976,	506,	19.6,	74.8,	31696,	21),
(105455,	16,	1726509983,	507,	19.6,	74.7,	31690,	21),
(105456,	16,	1726509990,	506,	19.6,	74.8,	31674,	21),
(105457,	16,	1726509997,	506,	19.6,	74.7,	31686,	20),
(105458,	16,	1726510004,	504,	19.6,	74.7,	31703,	20),
(105459,	16,	1726510011,	505,	19.6,	74.8,	31741,	20),
(105460,	16,	1726510018,	504,	19.6,	74.8,	31727,	21),
(105461,	16,	1726510025,	504,	19.6,	74.7,	31297,	21),
(105462,	16,	1726510032,	503,	19.6,	74.7,	31711,	21),
(105463,	16,	1726510039,	504,	19.6,	74.7,	31687,	20),
(105464,	16,	1726510046,	503,	19.6,	74.7,	31710,	20),
(105465,	16,	1726510053,	504,	19.6,	74.7,	31710,	20),
(105466,	16,	1726510060,	502,	19.6,	74.7,	31713,	20),
(105467,	16,	1726510067,	503,	19.6,	74.7,	31707,	20),
(105468,	16,	1726510074,	502,	19.6,	74.7,	31753,	19),
(105469,	16,	1726510081,	502,	19.6,	74.7,	31726,	19),
(105470,	16,	1726510088,	501,	19.6,	74.7,	31883,	19),
(105471,	16,	1726510095,	501,	19.6,	74.7,	31769,	19),
(105472,	16,	1726510102,	501,	19.6,	74.7,	31152,	18),
(105473,	16,	1726510109,	501,	19.6,	74.8,	31708,	18),
(105474,	16,	1726510116,	500,	19.6,	74.8,	31679,	18),
(105475,	16,	1726510123,	500,	19.6,	74.7,	31684,	18),
(105476,	16,	1726510130,	501,	19.6,	74.8,	31685,	18),
(105477,	16,	1726510137,	501,	19.6,	74.8,	31772,	18),
(105478,	16,	1726510144,	500,	19.6,	74.7,	31717,	18),
(105479,	16,	1726510151,	500,	19.6,	74.7,	31137,	18),
(105480,	16,	1726510158,	499,	19.6,	74.8,	31649,	19),
(105481,	16,	1726510165,	499,	19.6,	74.7,	31636,	19),
(105482,	16,	1726510172,	499,	19.6,	74.7,	32113,	19),
(105483,	16,	1726510179,	499,	19.6,	74.7,	31642,	19),
(105484,	16,	1726510186,	500,	19.6,	74.8,	31995,	19),
(105485,	16,	1726510193,	501,	19.6,	74.8,	31655,	19),
(105486,	16,	1726510201,	499,	19.6,	74.8,	32259,	19),
(105487,	16,	1726510208,	500,	19.6,	74.8,	31656,	19),
(105488,	16,	1726510215,	499,	19.6,	74.8,	31126,	19),
(105489,	16,	1726510222,	500,	19.6,	74.8,	31670,	19),
(105490,	16,	1726510229,	499,	19.6,	74.7,	31591,	19),
(105491,	16,	1726510236,	499,	19.6,	74.7,	31634,	19),
(105492,	16,	1726510243,	500,	19.6,	74.7,	31637,	19),
(105493,	16,	1726510250,	500,	19.6,	74.8,	31712,	19),
(105494,	16,	1726510257,	499,	19.6,	74.8,	31592,	19),
(105495,	16,	1726510264,	500,	19.6,	74.7,	31094,	19),
(105496,	16,	1726510271,	500,	19.6,	74.8,	31592,	19),
(105497,	16,	1726510278,	499,	19.6,	74.7,	31614,	21),
(105498,	16,	1726510285,	498,	19.6,	74.7,	31523,	21),
(105499,	16,	1726510292,	499,	19.6,	74.7,	31607,	21),
(105500,	16,	1726510299,	499,	19.6,	74.7,	31633,	21),
(105501,	16,	1726510306,	498,	19.6,	74.7,	31643,	20),
(105502,	16,	1726510313,	498,	19.6,	74.8,	32236,	20),
(105503,	16,	1726510320,	498,	19.6,	74.8,	31650,	21),
(105504,	16,	1726510327,	499,	19.6,	74.8,	31279,	21),
(105505,	16,	1726510334,	498,	19.6,	74.8,	31660,	21),
(105506,	16,	1726510341,	497,	19.6,	74.8,	31660,	22),
(105507,	16,	1726510348,	497,	19.6,	74.8,	31687,	22),
(105508,	16,	1726510355,	498,	19.6,	74.8,	31686,	21),
(105509,	16,	1726510362,	497,	19.6,	74.7,	31783,	21),
(105510,	16,	1726510369,	497,	19.6,	74.7,	31702,	21),
(105511,	16,	1726510376,	497,	19.6,	74.7,	31826,	21),
(105512,	16,	1726510383,	497,	19.6,	74.8,	31723,	21),
(105513,	16,	1726510390,	496,	19.6,	74.8,	31660,	21),
(105514,	16,	1726510397,	496,	19.6,	74.8,	31663,	21),
(105515,	16,	1726510404,	496,	19.6,	74.8,	31669,	21),
(105516,	16,	1726510411,	496,	19.6,	74.8,	31676,	21),
(105517,	16,	1726510418,	496,	19.6,	74.8,	31685,	20),
(105518,	16,	1726510425,	496,	19.6,	74.8,	31599,	20),
(105519,	16,	1726510432,	496,	19.6,	74.8,	31638,	20),
(105520,	16,	1726510439,	497,	19.6,	74.8,	31675,	20),
(105521,	16,	1726510446,	496,	19.6,	74.8,	31665,	20),
(105522,	16,	1726510453,	497,	19.6,	74.8,	31671,	20),
(105523,	16,	1726510460,	496,	19.6,	74.8,	31691,	20),
(105524,	16,	1726510467,	497,	19.6,	74.8,	31691,	20),
(105525,	16,	1726510474,	496,	19.6,	74.8,	31690,	20),
(105526,	16,	1726510482,	496,	19.6,	74.8,	32460,	20),
(105527,	16,	1726510489,	497,	19.6,	74.8,	31653,	20),
(105528,	16,	1726510496,	497,	19.6,	74.8,	31639,	20),
(105529,	16,	1726510503,	496,	19.6,	74.8,	31635,	20),
(105530,	16,	1726510510,	496,	19.6,	74.8,	31623,	20),
(105531,	16,	1726510517,	496,	19.6,	74.7,	31604,	20),
(105532,	16,	1726510524,	497,	19.6,	74.8,	31698,	20),
(105533,	16,	1726510531,	496,	19.6,	74.8,	31650,	19),
(105534,	16,	1726510538,	497,	19.6,	74.8,	31914,	20),
(105535,	16,	1726510545,	497,	19.6,	74.8,	31530,	19),
(105536,	16,	1726510552,	498,	19.6,	74.8,	31863,	19),
(105537,	16,	1726510559,	499,	19.6,	74.8,	31599,	21),
(105538,	16,	1726510566,	498,	19.6,	74.8,	31899,	21),
(105539,	16,	1726510573,	499,	19.6,	74.8,	31639,	21),
(105540,	16,	1726510580,	499,	19.6,	74.8,	31878,	21),
(105541,	16,	1726510587,	499,	19.6,	74.8,	31638,	20),
(105542,	16,	1726510594,	498,	19.6,	74.8,	31959,	20),
(105543,	16,	1726510601,	498,	19.6,	74.8,	31651,	20),
(105544,	16,	1726510608,	499,	19.6,	74.7,	31685,	20),
(105545,	16,	1726510615,	499,	19.6,	74.7,	31649,	21),
(105546,	16,	1726510622,	499,	19.6,	74.7,	31578,	21),
(105547,	16,	1726510629,	497,	19.6,	74.7,	31616,	21),
(105548,	16,	1726510636,	497,	19.6,	74.8,	31613,	21),
(105549,	16,	1726510643,	497,	19.6,	74.8,	31631,	21),
(105550,	16,	1726510650,	497,	19.6,	74.8,	31627,	21),
(105551,	16,	1726510657,	497,	19.6,	74.8,	31692,	20),
(105552,	16,	1726510664,	497,	19.6,	74.8,	31624,	20),
(105553,	16,	1726510671,	497,	19.6,	74.7,	31682,	20),
(105554,	16,	1726510678,	497,	19.6,	74.7,	31660,	20),
(105555,	16,	1726510685,	497,	19.6,	74.8,	31618,	20),
(105556,	16,	1726510692,	498,	19.6,	74.8,	31645,	20),
(105557,	16,	1726510699,	497,	19.6,	74.8,	31665,	20),
(105558,	16,	1726510706,	497,	19.6,	74.8,	32323,	20),
(105559,	16,	1726510713,	498,	19.6,	74.8,	31666,	20),
(105560,	16,	1726510720,	499,	19.6,	74.8,	31616,	20),
(105561,	16,	1726510727,	497,	19.6,	74.8,	31658,	21),
(105562,	16,	1726510734,	497,	19.6,	74.7,	31681,	21),
(105563,	16,	1726510741,	496,	19.6,	74.8,	31696,	21),
(105564,	16,	1726510748,	497,	19.6,	74.8,	31688,	21),
(105565,	16,	1726510755,	496,	19.6,	74.8,	32320,	21),
(105566,	16,	1726510762,	497,	19.6,	74.8,	31691,	21),
(105567,	16,	1726510769,	496,	19.6,	74.8,	31691,	21),
(105568,	16,	1726510776,	497,	19.6,	74.9,	31692,	21),
(105569,	16,	1726510783,	496,	19.6,	74.9,	31690,	21),
(105570,	16,	1726510790,	497,	19.6,	74.9,	31697,	21),
(105571,	16,	1726510797,	496,	19.6,	74.9,	31692,	22),
(105572,	16,	1726510804,	496,	19.6,	74.9,	32262,	22),
(105573,	16,	1726510811,	495,	19.6,	74.9,	31685,	22),
(105574,	16,	1726510818,	496,	19.6,	74.9,	31639,	22),
(105575,	16,	1726510825,	495,	19.6,	74.9,	31658,	22),
(105576,	16,	1726510832,	496,	19.6,	74.9,	31650,	22),
(105577,	16,	1726510839,	495,	19.6,	75,	31574,	22),
(105578,	16,	1726510846,	495,	19.6,	75,	31635,	22),
(105579,	16,	1726510853,	496,	19.6,	75,	31972,	22),
(105580,	16,	1726510860,	496,	19.6,	74.9,	31660,	22),
(105581,	16,	1726510867,	495,	19.6,	75,	32261,	22),
(105582,	16,	1726510874,	495,	19.6,	74.9,	31613,	22),
(105583,	16,	1726510881,	496,	19.6,	74.9,	31202,	22),
(105584,	16,	1726510888,	496,	19.6,	74.9,	31571,	22),
(105585,	16,	1726510895,	495,	19.6,	74.9,	31498,	22),
(105586,	16,	1726510902,	496,	19.6,	74.9,	31536,	22),
(105587,	16,	1726510909,	496,	19.6,	74.9,	31542,	22),
(105588,	16,	1726510917,	495,	19.6,	74.9,	31562,	22),
(105589,	16,	1726510924,	494,	19.6,	74.9,	31541,	22),
(105590,	16,	1726510931,	495,	19.6,	74.9,	32158,	22),
(105591,	16,	1726510938,	496,	19.6,	74.9,	31595,	22),
(105592,	16,	1726510945,	496,	19.6,	74.9,	31578,	22),
(105593,	16,	1726510952,	497,	19.6,	74.9,	31569,	22),
(105594,	16,	1726510959,	497,	19.6,	74.9,	31537,	22),
(105595,	16,	1726510966,	498,	19.6,	74.9,	31543,	22),
(105596,	16,	1726510973,	498,	19.6,	74.9,	31542,	22),
(105597,	16,	1726510980,	497,	19.6,	74.9,	31866,	23),
(105598,	16,	1726510987,	497,	19.6,	74.8,	31440,	23),
(105599,	16,	1726510994,	498,	19.6,	74.9,	30950,	23),
(105600,	16,	1726511001,	496,	19.6,	74.8,	31573,	23),
(105601,	16,	1726511008,	496,	19.6,	74.8,	31574,	22),
(105602,	16,	1726511015,	496,	19.6,	74.8,	31642,	22),
(105603,	16,	1726511022,	498,	19.6,	74.9,	31597,	22),
(105604,	16,	1726511029,	499,	19.6,	74.8,	31074,	22),
(105605,	16,	1726511036,	498,	19.6,	74.8,	31567,	22),
(105606,	16,	1726511043,	499,	19.6,	74.8,	31601,	22),
(105607,	16,	1726511050,	500,	19.6,	74.8,	31576,	22),
(105608,	16,	1726511057,	500,	19.6,	74.8,	31567,	22),
(105609,	16,	1726511064,	499,	19.6,	74.8,	31565,	22),
(105610,	16,	1726511071,	500,	19.6,	74.8,	31554,	22),
(105611,	16,	1726511078,	501,	19.6,	74.8,	31562,	22),
(105612,	16,	1726511085,	501,	19.6,	74.8,	31540,	22),
(105613,	16,	1726511092,	502,	19.6,	74.8,	31599,	22),
(105614,	16,	1726511099,	499,	19.6,	74.8,	31533,	22),
(105615,	16,	1726511106,	499,	19.6,	74.8,	31540,	22),
(105616,	16,	1726511113,	499,	19.6,	74.9,	31530,	22),
(105617,	16,	1726511120,	499,	19.6,	74.8,	31503,	23),
(105618,	16,	1726511127,	499,	19.6,	74.8,	31530,	23),
(105619,	16,	1726511134,	500,	19.6,	74.8,	31469,	23),
(105620,	16,	1726511141,	499,	19.6,	74.8,	31530,	23),
(105621,	16,	1726511148,	500,	19.6,	74.8,	31490,	23),
(105622,	16,	1726511155,	499,	19.6,	74.8,	32057,	23),
(105623,	16,	1726511162,	500,	19.6,	74.8,	31447,	23),
(105624,	16,	1726511169,	499,	19.6,	74.7,	31539,	23),
(105625,	16,	1726511176,	500,	19.6,	74.8,	31468,	23),
(105626,	16,	1726511183,	500,	19.6,	74.7,	31524,	23),
(105627,	16,	1726511190,	500,	19.6,	74.7,	31451,	23),
(105628,	16,	1726511197,	499,	19.6,	74.8,	31488,	23),
(105629,	16,	1726511204,	500,	19.6,	74.7,	31466,	23),
(105630,	16,	1726511211,	499,	19.6,	74.7,	31444,	23),
(105631,	16,	1726511218,	500,	19.6,	74.7,	31435,	23),
(105632,	16,	1726511225,	500,	19.6,	74.7,	32018,	24),
(105633,	16,	1726511232,	500,	19.6,	74.7,	31390,	23),
(105634,	16,	1726511239,	500,	19.6,	74.7,	31993,	24),
(105635,	16,	1726511246,	501,	19.6,	74.7,	31409,	24),
(105636,	16,	1726511253,	500,	19.6,	74.7,	31212,	24),
(105637,	16,	1726511260,	501,	19.6,	74.7,	31328,	24),
(105638,	16,	1726511267,	500,	19.6,	74.7,	31316,	24),
(105639,	16,	1726511274,	501,	19.6,	74.7,	31354,	24),
(105640,	16,	1726511281,	500,	19.6,	74.6,	31366,	24),
(105641,	16,	1726511288,	500,	19.6,	74.7,	31657,	24),
(105642,	16,	1726511295,	500,	19.6,	74.6,	31379,	24),
(105643,	16,	1726511302,	501,	19.6,	74.6,	31411,	25),
(105644,	16,	1726511309,	501,	19.6,	74.6,	31069,	25),
(105645,	16,	1726511316,	501,	19.6,	74.6,	30851,	25),
(105646,	16,	1726511323,	502,	19.6,	74.6,	31348,	25),
(105647,	16,	1726511330,	503,	19.6,	74.6,	31344,	25),
(105648,	16,	1726511338,	502,	19.6,	74.6,	31428,	25),
(105649,	16,	1726511345,	502,	19.6,	74.6,	31370,	25),
(105650,	16,	1726511352,	504,	19.6,	74.6,	31371,	26),
(105651,	16,	1726511359,	503,	19.6,	74.6,	31358,	27),
(105652,	16,	1726511366,	502,	19.6,	74.6,	31484,	27),
(105653,	16,	1726511373,	502,	19.6,	74.5,	31416,	27),
(105654,	16,	1726511380,	504,	19.6,	74.6,	31392,	28),
(105655,	16,	1726511387,	503,	19.6,	74.6,	31386,	28),
(105656,	16,	1726511394,	502,	19.6,	74.6,	31372,	28),
(105657,	16,	1726511401,	503,	19.6,	74.6,	31388,	28),
(105658,	16,	1726511408,	504,	19.6,	74.6,	31359,	30),
(105659,	16,	1726511415,	504,	19.6,	74.6,	30784,	30),
(105660,	16,	1726511422,	502,	19.6,	74.6,	31323,	31),
(105661,	16,	1726511429,	503,	19.6,	74.6,	31300,	31),
(105662,	16,	1726511436,	504,	19.6,	74.6,	31316,	32),
(105663,	16,	1726511443,	503,	19.6,	74.6,	31322,	32),
(105664,	16,	1726511450,	503,	19.6,	74.6,	31377,	34),
(105665,	16,	1726511457,	503,	19.6,	74.6,	31215,	35),
(105666,	16,	1726511464,	504,	19.6,	74.6,	31947,	36),
(105667,	16,	1726511471,	502,	19.6,	74.6,	31311,	37),
(105668,	16,	1726511478,	502,	19.6,	74.6,	31302,	36),
(105669,	16,	1726511485,	502,	19.6,	74.6,	31577,	36),
(105670,	16,	1726511492,	503,	19.6,	74.6,	31416,	36),
(105671,	16,	1726511499,	504,	19.6,	74.6,	31525,	36),
(105672,	16,	1726511506,	504,	19.6,	74.6,	31395,	35),
(105673,	16,	1726511513,	504,	19.6,	74.6,	31947,	36),
(105674,	16,	1726511520,	505,	19.6,	74.6,	31340,	36),
(105675,	16,	1726511527,	504,	19.6,	74.5,	31331,	36),
(105676,	16,	1726511534,	502,	19.6,	74.6,	31363,	36),
(105677,	16,	1726511541,	503,	19.6,	74.6,	31380,	36),
(105678,	16,	1726511548,	503,	19.6,	74.6,	31409,	37),
(105679,	16,	1726511555,	502,	19.6,	74.6,	31392,	37),
(105680,	16,	1726511562,	502,	19.6,	74.6,	31375,	37),
(105681,	16,	1726511569,	502,	19.6,	74.6,	31365,	37),
(105682,	16,	1726511576,	502,	19.6,	74.6,	30843,	37),
(105683,	16,	1726511583,	502,	19.6,	74.5,	31386,	38),
(105684,	16,	1726511590,	502,	19.6,	74.5,	31331,	38),
(105685,	16,	1726511597,	502,	19.6,	74.5,	31358,	38),
(105686,	16,	1726511604,	503,	19.6,	74.6,	31363,	38),
(105687,	16,	1726511611,	502,	19.6,	74.6,	31381,	39),
(105688,	16,	1726511618,	502,	19.6,	74.6,	31347,	39),
(105689,	16,	1726511625,	502,	19.6,	74.6,	31975,	39),
(105690,	16,	1726511632,	502,	19.6,	74.6,	31331,	39),
(105691,	16,	1726511639,	502,	19.6,	74.6,	31368,	39),
(105692,	16,	1726511646,	502,	19.6,	74.6,	31338,	39),
(105693,	16,	1726511653,	502,	19.6,	74.6,	31338,	40),
(105694,	16,	1726511660,	503,	19.6,	74.6,	31311,	42),
(105695,	16,	1726511667,	502,	19.6,	74.6,	30942,	43),
(105696,	16,	1726511674,	502,	19.6,	74.6,	30859,	44),
(105697,	16,	1726511681,	503,	19.6,	74.7,	31259,	45),
(105698,	16,	1726511688,	504,	19.6,	74.7,	30943,	45),
(105699,	16,	1726511695,	504,	19.6,	74.7,	31262,	46),
(105700,	16,	1726511702,	504,	19.6,	74.8,	30969,	47),
(105701,	16,	1726511709,	504,	19.6,	74.8,	31264,	46),
(105702,	16,	1726511716,	505,	19.6,	74.8,	31856,	47),
(105703,	16,	1726511723,	504,	19.6,	74.8,	31293,	47),
(105704,	16,	1726511730,	505,	19.6,	74.8,	31295,	48),
(105705,	16,	1726511737,	504,	19.6,	74.8,	31308,	49),
(105706,	16,	1726511744,	505,	19.6,	74.8,	31245,	49),
(105707,	16,	1726511751,	504,	19.6,	74.8,	31245,	55),
(105708,	16,	1726511758,	504,	19.6,	74.8,	30876,	55),
(105709,	16,	1726511765,	506,	19.6,	74.8,	31314,	56),
(105710,	16,	1726511772,	506,	19.6,	74.9,	30804,	56),
(105711,	16,	1726511779,	506,	19.6,	74.8,	31789,	56),
(105712,	16,	1726511786,	506,	19.6,	74.8,	31290,	56),
(105713,	16,	1726511793,	508,	19.6,	74.8,	31302,	56),
(105714,	16,	1726511801,	508,	19.6,	74.8,	31313,	56),
(105715,	16,	1726511808,	505,	19.6,	74.8,	31447,	55),
(105716,	16,	1726511815,	506,	19.6,	74.8,	31345,	55),
(105717,	16,	1726511822,	507,	19.6,	74.8,	31313,	55),
(105718,	16,	1726511829,	507,	19.6,	74.8,	31317,	55),
(105719,	16,	1726511836,	507,	19.6,	74.8,	31312,	55),
(105720,	16,	1726511843,	507,	19.6,	74.8,	31366,	55),
(105721,	16,	1726511850,	508,	19.6,	74.8,	31321,	54),
(105722,	16,	1726511857,	507,	19.6,	74.8,	31511,	54),
(105723,	16,	1726511864,	507,	19.6,	74.9,	31366,	54),
(105724,	16,	1726511871,	507,	19.6,	74.8,	31330,	54),
(105725,	16,	1726511878,	508,	19.6,	74.9,	31307,	54),
(105726,	16,	1726511885,	507,	19.6,	74.9,	31274,	55),
(105727,	16,	1726511892,	507,	19.6,	74.9,	31279,	53),
(105728,	16,	1726511899,	507,	19.6,	74.8,	31284,	53),
(105729,	16,	1726511906,	509,	19.6,	74.9,	31332,	54),
(105730,	16,	1726511913,	507,	19.6,	74.8,	31301,	54),
(105731,	16,	1726511920,	506,	19.6,	74.9,	31309,	54),
(105732,	16,	1726511927,	507,	19.6,	74.9,	31289,	54),
(105733,	16,	1726511934,	507,	19.6,	74.9,	31846,	55),
(105734,	16,	1726511941,	507,	19.6,	74.9,	31248,	55),
(105735,	16,	1726511948,	508,	19.6,	74.9,	30751,	56),
(105736,	16,	1726511955,	509,	19.6,	74.9,	31264,	57),
(105737,	16,	1726511962,	510,	19.6,	74.9,	31218,	57),
(105738,	16,	1726511969,	511,	19.6,	74.9,	31606,	58),
(105739,	16,	1726511976,	512,	19.6,	74.9,	31258,	58),
(105740,	16,	1726511983,	509,	19.6,	74.9,	31382,	57),
(105741,	16,	1726511990,	510,	19.6,	74.9,	31301,	57),
(105742,	16,	1726511997,	509,	19.6,	74.8,	31306,	58),
(105743,	16,	1726512004,	509,	19.6,	74.8,	31268,	58),
(105744,	16,	1726512011,	509,	19.6,	74.9,	31232,	59),
(105745,	16,	1726512018,	510,	19.6,	74.9,	31238,	59),
(105746,	16,	1726512025,	509,	19.6,	74.9,	31241,	59),
(105747,	16,	1726512032,	510,	19.6,	74.9,	31409,	59),
(105748,	16,	1726512039,	511,	19.6,	74.9,	31274,	57),
(105749,	16,	1726512046,	513,	19.6,	75,	30760,	58),
(105750,	16,	1726512053,	514,	19.6,	75,	31208,	59),
(105751,	16,	1726512060,	514,	19.6,	75,	31206,	60),
(105752,	16,	1726512067,	514,	19.6,	75,	31216,	61),
(105753,	16,	1726512074,	514,	19.6,	75,	31226,	69),
(105754,	16,	1726512081,	514,	19.6,	75,	31585,	69),
(105755,	16,	1726512088,	514,	19.6,	75,	31222,	80),
(105756,	16,	1726512095,	515,	19.6,	75.1,	31463,	78),
(105757,	16,	1726512102,	516,	19.6,	75.1,	31342,	77),
(105758,	16,	1726512109,	515,	19.6,	75.1,	30787,	76),
(105759,	16,	1726512116,	515,	19.6,	75.1,	31281,	83),
(105760,	16,	1726512123,	514,	19.6,	75.1,	30777,	83),
(105761,	16,	1726512130,	515,	19.6,	75.1,	31262,	83),
(105762,	16,	1726512137,	514,	19.6,	75.1,	31228,	82),
(105763,	16,	1726512144,	514,	19.6,	75,	31248,	82),
(105764,	16,	1726512151,	514,	19.6,	75,	31253,	81),
(105765,	16,	1726512158,	515,	19.6,	75,	31890,	81),
(105766,	16,	1726512165,	514,	19.6,	75,	31254,	80),
(105767,	16,	1726512172,	514,	19.6,	75,	31896,	79),
(105768,	16,	1726512179,	515,	19.6,	75,	31261,	78),
(105769,	16,	1726512186,	516,	19.6,	75,	31864,	78),
(105770,	16,	1726512193,	514,	19.6,	75,	31154,	78),
(105771,	16,	1726512200,	515,	19.6,	75,	31811,	78),
(105772,	16,	1726512207,	515,	19.6,	75,	31238,	78),
(105773,	16,	1726512214,	514,	19.6,	75,	31847,	77),
(105774,	16,	1726512221,	514,	19.6,	75,	31249,	81),
(105775,	16,	1726512228,	514,	19.6,	75,	30891,	80),
(105776,	16,	1726512235,	516,	19.6,	75,	31272,	80),
(105777,	16,	1726512242,	515,	19.6,	75,	31232,	80),
(105778,	16,	1726512249,	513,	19.6,	75,	31248,	80),
(105779,	16,	1726512256,	514,	19.6,	75,	31216,	79),
(105780,	16,	1726512263,	516,	19.6,	74.9,	31236,	80),
(105781,	16,	1726512271,	515,	19.6,	74.9,	31209,	80),
(105782,	16,	1726512278,	514,	19.6,	74.9,	31228,	84),
(105783,	16,	1726512285,	514,	19.6,	74.9,	31200,	84),
(105784,	16,	1726512292,	515,	19.6,	74.9,	31215,	84),
(105785,	16,	1726512299,	514,	19.6,	74.9,	31223,	83),
(105786,	16,	1726512306,	513,	19.6,	74.9,	31229,	83),
(105787,	16,	1726512313,	514,	19.6,	74.9,	31232,	83),
(105788,	16,	1726512320,	515,	19.6,	75,	31330,	82),
(105789,	16,	1726512327,	514,	19.6,	74.9,	30871,	81),
(105790,	16,	1726512334,	515,	19.6,	74.9,	31221,	82),
(105791,	16,	1726512341,	516,	19.6,	75,	31176,	82),
(105792,	16,	1726512348,	518,	19.6,	75,	31194,	82),
(105793,	16,	1726512355,	520,	19.6,	75,	31200,	82),
(105794,	16,	1726512362,	523,	19.6,	75,	31205,	83),
(105795,	16,	1726512369,	525,	19.6,	75,	31146,	83),
(105796,	16,	1726512376,	528,	19.6,	75,	31155,	84),
(105797,	16,	1726512383,	530,	19.6,	75,	31165,	84),
(105798,	16,	1726512390,	533,	19.6,	75,	31165,	81),
(105799,	16,	1726512397,	534,	19.6,	74.9,	31143,	81),
(105800,	16,	1726512404,	536,	19.6,	74.9,	31163,	82),
(105801,	16,	1726512411,	538,	19.6,	74.9,	31153,	82),
(105802,	16,	1726512418,	540,	19.6,	74.9,	31150,	83),
(105803,	16,	1726512425,	541,	19.6,	74.9,	31152,	84),
(105804,	16,	1726512432,	544,	19.6,	74.9,	31159,	84),
(105805,	16,	1726512439,	545,	19.6,	75,	31181,	84),
(105806,	16,	1726512446,	546,	19.6,	74.9,	31174,	84),
(105807,	16,	1726512453,	547,	19.6,	74.9,	31172,	84),
(105808,	16,	1726512460,	549,	19.6,	74.9,	31172,	85),
(105809,	16,	1726512467,	550,	19.6,	74.9,	31148,	85),
(105810,	16,	1726512474,	550,	19.6,	75,	31135,	86),
(105811,	16,	1726512481,	551,	19.6,	75,	31138,	87),
(105812,	16,	1726512488,	552,	19.6,	75,	31146,	87),
(105813,	16,	1726512495,	552,	19.6,	75,	31141,	88),
(105814,	16,	1726512502,	552,	19.6,	75,	31136,	88),
(105815,	16,	1726512509,	553,	19.6,	74.9,	31131,	89),
(105816,	16,	1726512516,	554,	19.6,	74.9,	31125,	89),
(105817,	16,	1726512523,	554,	19.6,	75,	31125,	90),
(105818,	16,	1726512530,	556,	19.6,	75,	31117,	91),
(105819,	16,	1726512537,	556,	19.6,	75,	31114,	91),
(105820,	16,	1726512544,	557,	19.6,	75,	31121,	92),
(105821,	16,	1726512551,	558,	19.6,	74.9,	31098,	93),
(105822,	16,	1726512558,	559,	19.6,	75,	31103,	94),
(105823,	16,	1726512565,	560,	19.6,	75,	31101,	94),
(105824,	16,	1726512572,	560,	19.6,	74.9,	31097,	95),
(105825,	16,	1726512580,	560,	19.6,	74.9,	31095,	96),
(105826,	16,	1726512587,	560,	19.6,	74.9,	31098,	96),
(105827,	16,	1726512594,	561,	19.6,	74.9,	31113,	97),
(105828,	16,	1726512601,	561,	19.6,	74.9,	31109,	97),
(105829,	16,	1726512608,	562,	19.6,	74.9,	31120,	98),
(105830,	16,	1726512615,	562,	19.6,	75,	31110,	98),
(105831,	16,	1726512622,	563,	19.6,	74.9,	31100,	99),
(105832,	16,	1726512629,	563,	19.6,	74.9,	31070,	99),
(105833,	16,	1726512636,	563,	19.6,	74.9,	31089,	100),
(105834,	16,	1726512643,	563,	19.6,	74.9,	31124,	100),
(105835,	16,	1726512650,	563,	19.6,	74.9,	31136,	100),
(105836,	16,	1726512657,	563,	19.6,	74.9,	31136,	100),
(105837,	16,	1726512664,	565,	19.6,	74.9,	31135,	100),
(105838,	16,	1726512671,	571,	19.6,	74.9,	31136,	100),
(105839,	16,	1726512678,	607,	19.6,	75,	31159,	99),
(105840,	16,	1726512685,	625,	19.6,	75,	31165,	99),
(105841,	16,	1726512692,	630,	19.6,	75,	31175,	98),
(105842,	16,	1726512699,	631,	19.6,	75,	31178,	98),
(105843,	16,	1726512706,	634,	19.6,	75,	31154,	98),
(105844,	16,	1726512713,	632,	19.6,	75,	31146,	98),
(105845,	16,	1726512720,	632,	19.6,	74.9,	31132,	98),
(105846,	16,	1726512727,	632,	19.6,	74.9,	31134,	98),
(105847,	16,	1726512734,	631,	19.6,	74.8,	31141,	98),
(105848,	16,	1726512741,	628,	19.6,	74.8,	31156,	98),
(105849,	16,	1726512748,	624,	19.6,	74.8,	31082,	98),
(105850,	16,	1726512755,	622,	19.6,	74.8,	31122,	98),
(105851,	16,	1726512762,	618,	19.6,	74.8,	31150,	98),
(105852,	16,	1726512769,	614,	19.6,	74.8,	31167,	97),
(105853,	16,	1726512776,	609,	19.6,	74.7,	31433,	95),
(105854,	16,	1726512783,	607,	19.6,	74.8,	31281,	94),
(105855,	16,	1726512790,	604,	19.6,	74.7,	31220,	93),
(105856,	16,	1726512797,	604,	19.6,	74.8,	31190,	93),
(105857,	16,	1726512804,	606,	19.6,	74.8,	31195,	93),
(105858,	16,	1726512811,	608,	19.6,	74.9,	31151,	93),
(105859,	16,	1726512818,	614,	19.6,	74.8,	31143,	93),
(105860,	16,	1726512825,	616,	19.6,	74.9,	31142,	94),
(105861,	16,	1726512832,	617,	19.6,	74.9,	31137,	95),
(105862,	16,	1726512839,	617,	19.6,	74.8,	31093,	95),
(105863,	16,	1726512846,	617,	19.6,	74.8,	31125,	96),
(105864,	16,	1726512853,	617,	19.6,	74.8,	31138,	96),
(105865,	16,	1726512860,	615,	19.6,	74.7,	31149,	92),
(105866,	16,	1726512867,	615,	19.6,	74.7,	31130,	92),
(105867,	16,	1726512874,	614,	19.6,	74.8,	31145,	92),
(105868,	16,	1726512881,	614,	19.6,	74.7,	31144,	92),
(105869,	16,	1726512888,	613,	19.6,	74.7,	31146,	92),
(105870,	16,	1726512895,	614,	19.6,	74.8,	31148,	93),
(105871,	16,	1726512902,	614,	19.6,	74.8,	31148,	93),
(105872,	16,	1726512909,	614,	19.6,	74.8,	31158,	93),
(105873,	16,	1726512916,	614,	19.6,	74.8,	31134,	93),
(105874,	16,	1726512923,	616,	19.6,	74.8,	31140,	93),
(105875,	16,	1726512930,	618,	19.6,	74.8,	31143,	94),
(105876,	16,	1726512937,	619,	19.6,	74.8,	31124,	94),
(105877,	16,	1726512944,	618,	19.6,	74.8,	31097,	95),
(105878,	16,	1726512951,	622,	19.6,	74.8,	31039,	97),
(105879,	16,	1726512958,	628,	19.6,	74.9,	31026,	99),
(105880,	16,	1726512965,	630,	19.6,	74.8,	31006,	101),
(105881,	16,	1726512972,	631,	19.6,	74.8,	30982,	103),
(105882,	16,	1726512979,	633,	19.6,	74.8,	31007,	105),
(105883,	16,	1726512986,	634,	19.6,	74.8,	30997,	108),
(105884,	16,	1726512993,	634,	19.6,	74.8,	30961,	110),
(105885,	16,	1726513000,	634,	19.6,	74.8,	30969,	112),
(105886,	16,	1726513007,	633,	19.6,	74.8,	30991,	114),
(105887,	16,	1726513014,	633,	19.6,	74.7,	31028,	114),
(105888,	16,	1726513021,	632,	19.6,	74.7,	31021,	116),
(105889,	16,	1726513028,	632,	19.6,	74.7,	30973,	118),
(105890,	16,	1726513035,	632,	19.6,	74.7,	30947,	121),
(105891,	16,	1726513042,	632,	19.6,	74.8,	30953,	123),
(105892,	16,	1726513049,	631,	19.6,	74.7,	30970,	124),
(105893,	16,	1726513056,	631,	19.6,	74.7,	30993,	125),
(105894,	16,	1726513063,	631,	19.6,	74.7,	31008,	126),
(105895,	16,	1726513070,	632,	19.6,	74.8,	31051,	126),
(105896,	16,	1726513077,	632,	19.6,	74.8,	31017,	126),
(105897,	16,	1726513084,	631,	19.7,	74.9,	31055,	126),
(105898,	16,	1726513091,	632,	19.6,	74.9,	31045,	126),
(105899,	16,	1726513098,	632,	19.6,	74.8,	31040,	126),
(105900,	16,	1726513105,	632,	19.7,	74.9,	31611,	126),
(105901,	16,	1726513112,	632,	19.7,	74.9,	31050,	126),
(105902,	16,	1726513119,	632,	19.7,	74.9,	31058,	126),
(105903,	16,	1726513126,	631,	19.6,	74.9,	31076,	126),
(105904,	16,	1726513134,	631,	19.7,	74.9,	31042,	126),
(105905,	16,	1726513141,	631,	19.7,	74.9,	31029,	126),
(105906,	16,	1726513148,	631,	19.7,	74.8,	31028,	127),
(105907,	16,	1726513155,	631,	19.7,	74.9,	31029,	127),
(105908,	16,	1726513162,	632,	19.7,	74.8,	31033,	129),
(105909,	16,	1726513169,	632,	19.7,	74.8,	30973,	130),
(105910,	16,	1726513176,	633,	19.7,	74.8,	31010,	131),
(105911,	16,	1726513183,	634,	19.7,	74.8,	31007,	131),
(105912,	16,	1726513190,	638,	19.7,	74.9,	31004,	132),
(105913,	16,	1726513197,	640,	19.7,	74.8,	31004,	132),
(105914,	16,	1726513204,	644,	19.7,	74.8,	30999,	133),
(105915,	16,	1726513211,	646,	19.7,	74.8,	31047,	133),
(105916,	16,	1726513218,	646,	19.7,	74.8,	31028,	133),
(105917,	16,	1726513225,	646,	19.7,	74.8,	31080,	132),
(105918,	16,	1726513232,	646,	19.7,	74.8,	31050,	132),
(105919,	16,	1726513239,	646,	19.7,	74.9,	31097,	132),
(105920,	16,	1726513246,	646,	19.7,	74.9,	31041,	132),
(105921,	16,	1726513253,	646,	19.7,	74.9,	31069,	132),
(105922,	16,	1726513260,	646,	19.7,	74.9,	31010,	132),
(105923,	16,	1726513267,	646,	19.7,	74.8,	31036,	132),
(105924,	16,	1726513274,	646,	19.7,	74.8,	31017,	133),
(105925,	16,	1726513281,	646,	19.7,	74.8,	31048,	133),
(105926,	16,	1726513288,	647,	19.7,	74.9,	31031,	133),
(105927,	16,	1726513295,	646,	19.7,	74.9,	31058,	133),
(105928,	16,	1726513302,	646,	19.7,	74.9,	31029,	132),
(105929,	16,	1726513309,	647,	19.7,	74.8,	31048,	132),
(105930,	16,	1726513316,	646,	19.7,	74.9,	31036,	132),
(105931,	16,	1726513323,	646,	19.7,	74.9,	31038,	132),
(105932,	16,	1726513330,	646,	19.7,	74.8,	31041,	132),
(105933,	16,	1726513337,	645,	19.7,	74.8,	30457,	131),
(105934,	16,	1726513344,	645,	19.7,	74.8,	31082,	131),
(105935,	16,	1726513351,	642,	19.7,	74.8,	30635,	130),
(105936,	16,	1726513358,	642,	19.7,	74.8,	31100,	129),
(105937,	16,	1726513365,	637,	19.7,	74.8,	30481,	128),
(105938,	16,	1726513372,	637,	19.7,	74.8,	31095,	127),
(105939,	16,	1726513379,	636,	19.7,	74.8,	31792,	127),
(105940,	16,	1726513386,	634,	19.7,	74.8,	31064,	134),
(105941,	16,	1726513393,	632,	19.7,	74.8,	31073,	133),
(105942,	16,	1726513400,	631,	19.7,	74.8,	31077,	132),
(105943,	16,	1726513407,	628,	19.7,	74.8,	30983,	133),
(105944,	16,	1726513414,	627,	19.7,	74.7,	31044,	132),
(105945,	16,	1726513421,	627,	19.7,	74.7,	31070,	132),
(105946,	16,	1726513428,	626,	19.7,	74.8,	31085,	131),
(105947,	16,	1726513435,	624,	19.7,	74.8,	31679,	130),
(105948,	16,	1726513442,	624,	19.7,	74.8,	31153,	129),
(105949,	16,	1726513449,	625,	19.7,	74.8,	31107,	128),
(105950,	16,	1726513456,	626,	19.7,	74.7,	31072,	128),
(105951,	16,	1726513463,	624,	19.7,	74.8,	31081,	127),
(105952,	16,	1726513470,	624,	19.7,	74.7,	31078,	127),
(105953,	16,	1726513477,	625,	19.8,	74.8,	31081,	126),
(105954,	16,	1726513484,	624,	19.7,	74.7,	31072,	125),
(105955,	16,	1726513491,	624,	19.7,	74.7,	31108,	125),
(105956,	16,	1726513498,	626,	19.7,	74.8,	31054,	135),
(105957,	16,	1726513505,	629,	19.7,	74.8,	30963,	135),
(105958,	16,	1726513512,	630,	19.7,	74.7,	31596,	135),
(105959,	16,	1726513519,	631,	19.7,	74.7,	31031,	136),
(105960,	16,	1726513526,	631,	19.7,	74.7,	31642,	135),
(105961,	16,	1726513533,	632,	19.8,	74.7,	31082,	135),
(105962,	16,	1726513540,	631,	19.8,	74.7,	31071,	134),
(105963,	16,	1726513547,	631,	19.8,	74.7,	31083,	135),
(105964,	16,	1726513554,	631,	19.8,	74.7,	31038,	134),
(105965,	16,	1726513561,	630,	19.8,	74.7,	31088,	139),
(105966,	16,	1726513568,	629,	19.8,	74.6,	31097,	138),
(105967,	16,	1726513575,	626,	19.8,	74.7,	31070,	132),
(105968,	16,	1726513582,	626,	19.8,	74.7,	31116,	131),
(105969,	16,	1726513589,	625,	19.8,	74.7,	31121,	130),
(105970,	16,	1726513596,	620,	19.8,	74.7,	31123,	129),
(105971,	16,	1726513603,	614,	19.8,	74.7,	31115,	128),
(105972,	16,	1726513610,	614,	19.8,	74.7,	31143,	126),
(105973,	16,	1726513617,	612,	19.8,	74.7,	31136,	125),
(105974,	16,	1726513625,	610,	19.8,	74.8,	31142,	124),
(105975,	16,	1726513632,	606,	19.8,	74.8,	31185,	122),
(105976,	16,	1726513639,	606,	19.8,	74.8,	31180,	121),
(105977,	16,	1726513646,	604,	19.8,	74.7,	31262,	118),
(105978,	16,	1726513653,	600,	19.8,	74.7,	31212,	114),
(105979,	16,	1726513660,	600,	19.8,	74.7,	31243,	112),
(105980,	16,	1726513667,	598,	19.8,	74.8,	31211,	107),
(105981,	16,	1726513674,	599,	19.8,	74.7,	30676,	106),
(105982,	16,	1726513681,	596,	19.8,	74.8,	31196,	105),
(105983,	16,	1726513688,	596,	19.8,	74.9,	31158,	105),
(105984,	16,	1726513695,	596,	19.7,	74.9,	31404,	105),
(105985,	16,	1726513702,	605,	19.8,	75,	31071,	106),
(105986,	16,	1726513709,	627,	19.8,	75.2,	31611,	107),
(105987,	16,	1726513716,	659,	19.8,	75.2,	31026,	108),
(105988,	16,	1726513723,	704,	19.8,	75.3,	30532,	109),
(105989,	16,	1726513730,	765,	19.8,	75.3,	31021,	111),
(105990,	16,	1726513737,	777,	19.8,	75.3,	31031,	112),
(105991,	16,	1726513744,	780,	19.8,	75.3,	31076,	113),
(105992,	16,	1726513751,	782,	19.8,	75.2,	31068,	113),
(105993,	16,	1726513758,	772,	19.8,	75.2,	31106,	113),
(105994,	16,	1726513765,	731,	19.8,	75.1,	31073,	113),
(105995,	16,	1726513772,	725,	19.8,	75.1,	31628,	113),
(105996,	16,	1726513779,	701,	19.8,	75.1,	31073,	114),
(105997,	16,	1726513786,	699,	19.8,	75.1,	31649,	114),
(105998,	16,	1726513793,	688,	19.8,	75.1,	31061,	114),
(105999,	16,	1726513800,	689,	19.8,	75.2,	31103,	114),
(106000,	16,	1726513807,	682,	19.8,	75.1,	31081,	114),
(106001,	16,	1726513814,	680,	19.8,	75.2,	31069,	115),
(106002,	16,	1726513821,	671,	19.8,	75.1,	31052,	116),
(106003,	16,	1726513828,	671,	19.8,	75.1,	31030,	116),
(106004,	16,	1726513835,	669,	19.8,	75.2,	31033,	118),
(106005,	16,	1726513842,	674,	19.8,	75.2,	31005,	119),
(106006,	16,	1726513849,	681,	19.8,	75.2,	30106,	121),
(106007,	16,	1726513856,	693,	19.8,	75.3,	30986,	122),
(106008,	16,	1726513863,	716,	19.8,	75.4,	31040,	123),
(106009,	16,	1726513870,	731,	19.8,	75.4,	30579,	124),
(106010,	16,	1726513877,	736,	19.8,	75.4,	30992,	125),
(106011,	16,	1726513884,	738,	19.8,	75.4,	31012,	125),
(106012,	16,	1726513891,	743,	19.8,	75.4,	30995,	126),
(106013,	16,	1726513898,	742,	19.8,	75.5,	30995,	128),
(106014,	16,	1726513905,	745,	19.8,	75.5,	30477,	129),
(106015,	16,	1726513912,	748,	19.8,	75.4,	31008,	131),
(106016,	16,	1726513919,	750,	19.8,	75.5,	30960,	132),
(106017,	16,	1726513926,	745,	19.8,	75.4,	31011,	132),
(106018,	16,	1726513935,	740,	19.8,	75.3,	31368,	132),
(106019,	16,	1726513942,	723,	19.8,	75.2,	31058,	131),
(106020,	16,	1726513949,	705,	19.8,	75.2,	30563,	133),
(106021,	16,	1726513956,	699,	19.8,	75.1,	30993,	134),
(106022,	16,	1726513963,	696,	19.8,	75.1,	30994,	134),
(106023,	16,	1726513970,	695,	19.8,	75.1,	31027,	135),
(106024,	16,	1726513977,	695,	19.8,	75.1,	31026,	135),
(106025,	16,	1726513984,	695,	19.8,	75.1,	31021,	135),
(106026,	16,	1726513991,	694,	19.8,	75.1,	31000,	136),
(106027,	16,	1726513998,	693,	19.8,	75.1,	30977,	137),
(106028,	16,	1726514005,	691,	19.8,	75.1,	30985,	138),
(106029,	16,	1726514012,	691,	19.8,	75.1,	31033,	138),
(106030,	16,	1726514019,	691,	19.8,	75.1,	30958,	138),
(106031,	16,	1726514026,	694,	19.8,	75.1,	31027,	138),
(106032,	16,	1726514033,	696,	19.8,	75.1,	30997,	139),
(106033,	16,	1726514040,	697,	19.8,	75.1,	31059,	138),
(106034,	16,	1726514047,	697,	19.8,	75.1,	31069,	136),
(106035,	16,	1726514054,	694,	19.8,	75.1,	30561,	136),
(106036,	16,	1726514061,	688,	19.8,	75.1,	31075,	135),
(106037,	16,	1726514068,	686,	19.8,	75.2,	31150,	133),
(106038,	16,	1726514075,	684,	19.8,	75.1,	31115,	132),
(106039,	16,	1726514083,	677,	19.8,	75.1,	31121,	131),
(106040,	16,	1726514090,	675,	19.8,	75.1,	31094,	130),
(106041,	16,	1726514097,	669,	19.8,	75.2,	30526,	130),
(106042,	16,	1726514104,	668,	19.8,	75.1,	31027,	130),
(106043,	16,	1726514111,	661,	19.8,	75.2,	31048,	130),
(106044,	16,	1726514118,	661,	19.8,	75.1,	31033,	130),
(106045,	16,	1726514125,	661,	19.8,	75.1,	31046,	130),
(106046,	16,	1726514132,	662,	19.8,	75.1,	31048,	141),
(106047,	16,	1726514139,	658,	19.8,	75.1,	31083,	140),
(106048,	16,	1726514146,	657,	19.8,	75.1,	31080,	138),
(106049,	16,	1726514153,	651,	19.8,	75.1,	30563,	138),
(106050,	16,	1726514160,	651,	19.8,	75.1,	31043,	138),
(106051,	16,	1726514167,	649,	19.8,	75.1,	31043,	138),
(106052,	16,	1726514174,	649,	19.8,	75.1,	31032,	138),
(106053,	16,	1726514181,	650,	19.8,	75.1,	31020,	138),
(106054,	16,	1726514188,	649,	19.8,	75,	31028,	138),
(106055,	16,	1726514195,	645,	19.8,	75.1,	31037,	147),
(106056,	16,	1726514202,	645,	19.8,	75,	31555,	146),
(106057,	16,	1726514209,	646,	19.8,	75.1,	31054,	152),
(106058,	16,	1726514216,	645,	19.8,	75.1,	31064,	151),
(106059,	16,	1726514223,	641,	19.8,	75.1,	31052,	151),
(106060,	16,	1726514230,	641,	19.8,	75,	30993,	151),
(106061,	16,	1726514237,	643,	19.8,	75,	31021,	150),
(106062,	16,	1726514244,	646,	19.8,	75,	31021,	150),
(106063,	16,	1726514251,	645,	19.8,	75,	31034,	149),
(106064,	16,	1726514258,	645,	19.8,	75,	31046,	148),
(106065,	16,	1726514265,	645,	19.8,	75.1,	31046,	147),
(106066,	16,	1726514272,	644,	19.8,	75,	31044,	146),
(106067,	16,	1726514279,	643,	19.8,	75.1,	31141,	145),
(106068,	16,	1726514286,	645,	19.8,	75,	31064,	144),
(106069,	16,	1726514293,	644,	19.8,	75,	31039,	143),
(106070,	16,	1726514300,	645,	19.8,	75.1,	31064,	142),
(106071,	16,	1726514307,	643,	19.8,	75.1,	30613,	141),
(106072,	16,	1726514314,	642,	19.8,	75.1,	31411,	140),
(106073,	16,	1726514321,	641,	19.8,	75.1,	31051,	135),
(106074,	16,	1726514328,	641,	19.8,	75.1,	31320,	133),
(106075,	16,	1726514335,	641,	19.8,	75,	30823,	130),
(106076,	16,	1726514342,	640,	19.8,	75,	31159,	129),
(106077,	16,	1726514349,	640,	19.8,	75,	31083,	129),
(106078,	16,	1726514356,	641,	19.8,	75,	31575,	130),
(106079,	16,	1726514363,	641,	19.8,	75.1,	31008,	131),
(106080,	16,	1726514370,	641,	19.8,	75.1,	30971,	132),
(106081,	16,	1726514377,	642,	19.8,	75.1,	30999,	133),
(106082,	16,	1726514384,	643,	19.8,	75.1,	31024,	133),
(106083,	16,	1726514391,	641,	19.8,	75.1,	31091,	132),
(106084,	16,	1726514398,	641,	19.8,	75.1,	31072,	131),
(106085,	16,	1726514405,	640,	19.8,	75,	31121,	130),
(106086,	16,	1726514412,	639,	19.8,	75,	31080,	129),
(106087,	16,	1726514419,	639,	19.8,	75,	31120,	133),
(106088,	16,	1726514426,	639,	19.8,	75,	30940,	134),
(106089,	16,	1726514433,	639,	19.8,	75,	31024,	133),
(106090,	16,	1726514440,	638,	19.8,	75,	31056,	133),
(106091,	16,	1726514447,	636,	19.8,	75,	31071,	132),
(106092,	16,	1726514454,	637,	19.8,	75,	30602,	132),
(106093,	16,	1726514461,	637,	19.8,	75,	31069,	131),
(106094,	16,	1726514468,	634,	19.8,	75,	31158,	130),
(106095,	16,	1726514475,	632,	19.8,	75,	31085,	129),
(106096,	16,	1726514482,	633,	19.8,	75,	31079,	129),
(106097,	16,	1726514489,	633,	19.8,	75,	31055,	129),
(106098,	16,	1726514496,	631,	19.8,	75,	31573,	129),
(106099,	16,	1726514503,	630,	19.8,	75,	31018,	130),
(106100,	16,	1726514510,	630,	19.8,	75,	30553,	130),
(106101,	16,	1726514517,	639,	19.8,	75.2,	30978,	133),
(106102,	16,	1726514525,	668,	19.8,	75.3,	30914,	135),
(106103,	16,	1726514532,	678,	19.8,	75.3,	30973,	136),
(106104,	16,	1726514539,	680,	19.8,	75.1,	30992,	137),
(106105,	16,	1726514546,	682,	19.8,	75.1,	31029,	137),
(106106,	16,	1726514553,	679,	19.8,	75.1,	31032,	136),
(106107,	16,	1726514560,	680,	19.8,	75,	31046,	136),
(106108,	16,	1726514567,	676,	19.8,	75.1,	31046,	136),
(106109,	16,	1726514574,	676,	19.8,	75,	31089,	135),
(106110,	16,	1726514581,	671,	19.8,	75,	31058,	135),
(106111,	16,	1726514588,	670,	19.8,	75,	30781,	134),
(106112,	16,	1726514595,	669,	19.8,	75,	31048,	134),
(106113,	16,	1726514602,	667,	19.8,	75,	31596,	134),
(106114,	16,	1726514609,	662,	19.8,	75,	31034,	135),
(106115,	16,	1726514616,	662,	19.8,	74.9,	30999,	135),
(106116,	16,	1726514623,	656,	19.8,	75,	31021,	136),
(106117,	16,	1726514630,	656,	19.8,	75,	31029,	132),
(106118,	16,	1726514637,	650,	19.8,	75,	31260,	130),
(106119,	16,	1726514644,	650,	19.8,	75,	31128,	128),
(106120,	16,	1726514651,	650,	19.8,	75,	31110,	128),
(106121,	16,	1726514658,	648,	19.8,	75,	31072,	123),
(106122,	16,	1726514665,	646,	19.8,	75,	30544,	123),
(106123,	16,	1726514672,	646,	19.8,	74.9,	31064,	124),
(106124,	16,	1726514679,	644,	19.8,	74.9,	31016,	124),
(106125,	16,	1726514686,	644,	19.8,	74.9,	31052,	125),
(106126,	16,	1726514693,	638,	19.8,	74.9,	31041,	125),
(106127,	16,	1726514700,	638,	19.8,	75,	31064,	125),
(106128,	16,	1726514707,	637,	19.8,	75,	31069,	124),
(106129,	16,	1726514714,	637,	19.8,	75,	31092,	124),
(106130,	16,	1726514721,	635,	19.8,	75,	31028,	124),
(106131,	16,	1726514728,	635,	19.8,	75,	31099,	124),
(106132,	16,	1726514735,	634,	19.8,	75,	31068,	124),
(106133,	16,	1726514742,	629,	19.8,	75,	31149,	123),
(106134,	16,	1726514749,	628,	19.8,	75,	31560,	118),
(106135,	16,	1726514756,	629,	19.8,	75,	31596,	119),
(106136,	16,	1726514763,	629,	19.8,	75.1,	31013,	121),
(106137,	16,	1726514770,	629,	19.8,	75.1,	30963,	122),
(106138,	16,	1726514777,	631,	19.8,	75.1,	30989,	124),
(106139,	16,	1726514784,	632,	19.8,	75.1,	31010,	125),
(106140,	16,	1726514791,	634,	19.8,	75.2,	31396,	125),
(106141,	16,	1726514798,	636,	19.8,	75.2,	31034,	124),
(106142,	16,	1726514805,	637,	19.8,	75.2,	31111,	124),
(106143,	16,	1726514812,	637,	19.8,	75.2,	31036,	124),
(106144,	16,	1726514819,	638,	19.8,	75.1,	31074,	125),
(106145,	16,	1726514826,	637,	19.8,	75.1,	31021,	125),
(106146,	16,	1726514833,	635,	19.8,	75.1,	31054,	125),
(106147,	16,	1726514840,	635,	19.8,	75.2,	31012,	135),
(106148,	16,	1726514847,	636,	19.8,	75.1,	30963,	136),
(106149,	16,	1726514854,	636,	19.8,	75.2,	30994,	137),
(106150,	16,	1726514861,	634,	19.8,	75.2,	30986,	137),
(106151,	16,	1726514868,	635,	19.8,	75.2,	31007,	138),
(106152,	16,	1726514875,	635,	19.8,	75.2,	30978,	139),
(106153,	16,	1726514882,	634,	19.8,	75.2,	31004,	139),
(106154,	16,	1726514889,	634,	19.8,	75.2,	31010,	139),
(106155,	16,	1726514896,	634,	19.8,	75.2,	31337,	139),
(106156,	16,	1726514903,	635,	19.8,	75.1,	31001,	139),
(106157,	16,	1726514910,	633,	19.8,	75.1,	31319,	138),
(106158,	16,	1726514917,	634,	19.8,	75.1,	30992,	138),
(106159,	16,	1726514924,	633,	19.8,	75.2,	31645,	138),
(106160,	16,	1726514931,	633,	19.8,	75.1,	30997,	144),
(106161,	16,	1726514938,	631,	19.8,	75.2,	30646,	144),
(106162,	16,	1726514945,	632,	19.8,	75.1,	31026,	145),
(106163,	16,	1726514952,	631,	19.8,	75.2,	30982,	145),
(106164,	16,	1726514959,	631,	19.8,	75.1,	31003,	145),
(106165,	16,	1726514966,	630,	19.8,	75.1,	31001,	145),
(106166,	16,	1726514973,	629,	19.8,	75.1,	31009,	145),
(106167,	16,	1726514980,	628,	19.8,	75.2,	31011,	145),
(106168,	16,	1726514987,	629,	19.8,	75.1,	31008,	145),
(106169,	16,	1726514994,	628,	19.8,	75.1,	31011,	145),
(106170,	16,	1726515001,	628,	19.8,	75.1,	31031,	145),
(106171,	16,	1726515008,	628,	19.8,	75.1,	31009,	144),
(106172,	16,	1726515015,	628,	19.8,	75,	30574,	144),
(106173,	16,	1726515022,	626,	19.8,	75.1,	31013,	143),
(106174,	16,	1726515030,	626,	19.8,	75.1,	31054,	143),
(106175,	16,	1726515037,	625,	19.8,	75.1,	31026,	142),
(106176,	16,	1726515044,	625,	19.8,	75,	31573,	142),
(106177,	16,	1726515051,	625,	19.8,	75.1,	31010,	142),
(106178,	16,	1726515058,	625,	19.8,	75.1,	31015,	143),
(106179,	16,	1726515065,	624,	19.8,	75.1,	31009,	142),
(106180,	16,	1726515072,	624,	19.8,	75,	31019,	142),
(106181,	16,	1726515079,	622,	19.8,	75,	31024,	141),
(106182,	16,	1726515086,	622,	19.8,	75,	31593,	141),
(106183,	16,	1726515093,	622,	19.8,	75,	31041,	147),
(106184,	16,	1726515100,	622,	19.8,	75.1,	30658,	146),
(106185,	16,	1726515107,	621,	19.8,	75.1,	31046,	146),
(106186,	16,	1726515114,	621,	19.8,	75.1,	30979,	146),
(106187,	16,	1726515121,	620,	19.8,	75.1,	31014,	146),
(106188,	16,	1726515128,	621,	19.8,	75.1,	30997,	146),
(106189,	16,	1726515135,	620,	19.8,	75.1,	31021,	146),
(106190,	16,	1726515142,	620,	19.8,	75.1,	31027,	145),
(106191,	16,	1726515149,	619,	19.8,	75.1,	31037,	145),
(106192,	16,	1726515156,	619,	19.8,	75.1,	31032,	144),
(106193,	16,	1726515163,	619,	19.8,	75.1,	31095,	143),
(106194,	16,	1726515170,	619,	19.8,	75.1,	31048,	143),
(106195,	16,	1726515177,	619,	19.8,	75.1,	31577,	143),
(106196,	16,	1726515184,	619,	19.8,	75.1,	31020,	144),
(106197,	16,	1726515191,	619,	19.8,	75.1,	30950,	144),
(106198,	16,	1726515198,	619,	19.8,	75,	30991,	145),
(106199,	16,	1726515205,	619,	19.8,	75.1,	30992,	145),
(106200,	16,	1726515212,	619,	19.8,	75.1,	31009,	145),
(106201,	16,	1726515219,	617,	19.8,	75.1,	31003,	145),
(106202,	16,	1726515226,	618,	19.8,	75.1,	31031,	145),
(106203,	16,	1726515233,	618,	19.8,	75.1,	31004,	139),
(106204,	16,	1726515240,	617,	19.8,	75.1,	31045,	139),
(106205,	16,	1726515247,	616,	19.8,	75.1,	31010,	139),
(106206,	16,	1726515254,	617,	19.8,	75,	30967,	140),
(106207,	16,	1726515261,	618,	19.8,	75.1,	30960,	141),
(106208,	16,	1726515268,	621,	19.8,	75.2,	30957,	142),
(106209,	16,	1726515275,	624,	19.8,	75.2,	30974,	144),
(106210,	16,	1726515282,	625,	19.8,	75.2,	30946,	145),
(106211,	16,	1726515289,	627,	19.8,	75.2,	31052,	145),
(106212,	16,	1726515296,	628,	19.8,	75.3,	31023,	143),
(106213,	16,	1726515303,	627,	19.9,	75.2,	30558,	158),
(106214,	16,	1726515310,	628,	19.8,	75.2,	31066,	162),
(106215,	16,	1726515317,	628,	19.8,	75.2,	30688,	160),
(106216,	16,	1726515324,	629,	19.8,	75.2,	31050,	160),
(106217,	16,	1726515331,	629,	19.8,	75.3,	31012,	158),
(106218,	16,	1726515338,	631,	19.8,	75.3,	31041,	158),
(106219,	16,	1726515345,	633,	19.8,	75.3,	31034,	156),
(106220,	16,	1726515352,	633,	19.8,	75.3,	31055,	155),
(106221,	16,	1726515359,	634,	19.8,	75.3,	31034,	154),
(106222,	16,	1726515366,	635,	19.8,	75.3,	31404,	152),
(106223,	16,	1726515373,	639,	19.8,	75.4,	31045,	148),
(106224,	16,	1726515380,	639,	19.8,	75.4,	31264,	145),
(106225,	16,	1726515387,	641,	19.8,	75.3,	31116,	142),
(106226,	16,	1726515394,	640,	19.8,	75.3,	31723,	141),
(106227,	16,	1726515401,	640,	19.8,	75.2,	31048,	139),
(106228,	16,	1726515408,	638,	19.8,	75.2,	31748,	138),
(106229,	16,	1726515415,	638,	19.8,	75.2,	31073,	138),
(106230,	16,	1726515422,	636,	19.8,	75.2,	31022,	138),
(106231,	16,	1726515429,	635,	19.8,	75.3,	31012,	138),
(106232,	16,	1726515437,	635,	19.8,	75.4,	31054,	137),
(106233,	16,	1726515444,	637,	19.8,	75.4,	31056,	136),
(106234,	16,	1726515451,	638,	19.8,	75.4,	31086,	135),
(106235,	16,	1726515458,	639,	19.8,	75.4,	31075,	135),
(106236,	16,	1726515465,	640,	19.8,	75.4,	31066,	134),
(106237,	16,	1726515472,	642,	19.8,	75.3,	31106,	133),
(106238,	16,	1726515479,	643,	19.8,	75.3,	31098,	132),
(106239,	16,	1726515486,	644,	19.8,	75.3,	31703,	131),
(106240,	16,	1726515493,	644,	19.8,	75.3,	31100,	130),
(106241,	16,	1726515500,	645,	19.8,	75.3,	31118,	129),
(106242,	16,	1726515507,	644,	19.8,	75.3,	31095,	128),
(106243,	16,	1726515514,	644,	19.8,	75.3,	30620,	127),
(106244,	16,	1726515521,	641,	19.8,	75.3,	31090,	133),
(106245,	16,	1726515528,	641,	19.8,	75.3,	31084,	132),
(106246,	16,	1726515535,	639,	19.8,	75.2,	31092,	131),
(106247,	16,	1726515542,	636,	19.8,	75.2,	31089,	130),
(106248,	16,	1726515549,	632,	19.8,	75.2,	31097,	129),
(106249,	16,	1726515556,	631,	19.8,	75.2,	31092,	129),
(106250,	16,	1726515563,	629,	19.8,	75.2,	31128,	128),
(106251,	16,	1726515570,	629,	19.8,	75.2,	31084,	128),
(106252,	16,	1726515577,	627,	19.8,	75.2,	31021,	128),
(106253,	16,	1726515584,	627,	19.8,	75.2,	31058,	128),
(106254,	16,	1726515591,	629,	19.8,	75.2,	31073,	127),
(106255,	16,	1726515598,	629,	19.8,	75.2,	31114,	126),
(106256,	16,	1726515605,	629,	19.8,	75.1,	31433,	125),
(106257,	16,	1726515612,	630,	19.8,	75.2,	31380,	124),
(106258,	16,	1726515619,	631,	19.8,	75.2,	31137,	122),
(106259,	16,	1726515626,	631,	19.8,	75.2,	31289,	120),
(106260,	16,	1726515633,	630,	19.8,	75.2,	31201,	118),
(106261,	16,	1726515640,	631,	19.8,	75.3,	31242,	117),
(106262,	16,	1726515647,	633,	19.8,	75.2,	31196,	116),
(106263,	16,	1726515654,	632,	19.8,	75.2,	30664,	115),
(106264,	16,	1726515661,	630,	19.8,	75.2,	31149,	119),
(106265,	16,	1726515668,	630,	19.8,	75.2,	31160,	118),
(106266,	16,	1726515675,	630,	19.8,	75.1,	31160,	118),
(106267,	16,	1726515682,	634,	19.8,	75.2,	31106,	117),
(106268,	16,	1726515689,	642,	19.8,	75.2,	31144,	117),
(106269,	16,	1726515696,	648,	19.8,	75.2,	31122,	116),
(106270,	16,	1726515703,	653,	19.8,	75.2,	31474,	116),
(106271,	16,	1726515710,	649,	19.8,	75.2,	31174,	115),
(106272,	16,	1726515717,	648,	19.8,	75.2,	31523,	114),
(106273,	16,	1726515724,	648,	19.8,	75.2,	31171,	114),
(106274,	16,	1726515731,	647,	19.8,	75.2,	31224,	113),
(106275,	16,	1726515738,	645,	19.8,	75.2,	31192,	112),
(106276,	16,	1726515745,	643,	19.8,	75.2,	30679,	112),
(106277,	16,	1726515752,	643,	19.8,	75.2,	31174,	112),
(106278,	16,	1726515759,	646,	19.8,	75.2,	31153,	112),
(106279,	16,	1726515766,	648,	19.8,	75.2,	31194,	111),
(106280,	16,	1726515773,	647,	19.8,	75.2,	31182,	111),
(106281,	16,	1726515780,	647,	19.8,	75.1,	31218,	111),
(106282,	16,	1726515787,	646,	19.8,	75.1,	31197,	111),
(106283,	16,	1726515794,	646,	19.8,	75.2,	31081,	111),
(106284,	16,	1726515801,	653,	19.8,	75.3,	31105,	111),
(106285,	16,	1726515808,	675,	19.8,	75.4,	31117,	111),
(106286,	16,	1726515815,	728,	19.8,	75.3,	31140,	111),
(106287,	16,	1726515822,	736,	19.8,	75.3,	31138,	111),
(106288,	16,	1726515829,	736,	19.8,	75.3,	31156,	113),
(106289,	16,	1726515836,	720,	19.8,	75.3,	31154,	112),
(106290,	16,	1726515843,	706,	19.8,	75.2,	31475,	112),
(106291,	16,	1726515850,	673,	19.8,	75.2,	31150,	112),
(106292,	16,	1726515857,	672,	19.8,	75.2,	31395,	112),
(106293,	16,	1726515864,	666,	19.8,	75.2,	31114,	112),
(106294,	16,	1726515871,	659,	19.8,	75.2,	31459,	112),
(106295,	16,	1726515878,	634,	19.8,	75.2,	31145,	111),
(106296,	16,	1726515885,	635,	19.8,	75.2,	31417,	111),
(106297,	16,	1726515892,	632,	19.8,	75.1,	31139,	111),
(106298,	16,	1726515899,	641,	19.8,	75.1,	31766,	111),
(106299,	16,	1726515906,	645,	19.8,	75.1,	30806,	111),
(106300,	16,	1726515913,	649,	19.8,	75.2,	31207,	111),
(106301,	16,	1726515920,	649,	19.8,	75.2,	31160,	112),
(106302,	16,	1726515927,	652,	19.8,	75.1,	30782,	112),
(106303,	16,	1726515935,	648,	19.8,	75.2,	31124,	112),
(106304,	16,	1726515942,	648,	19.8,	75.1,	31057,	112),
(106305,	16,	1726515949,	646,	19.9,	75.1,	30672,	111),
(106306,	16,	1726515956,	649,	19.9,	75.2,	31108,	111),
(106307,	16,	1726515963,	648,	19.8,	75.2,	30803,	111),
(106308,	16,	1726515970,	648,	19.8,	75.1,	31117,	111),
(106309,	16,	1726515977,	647,	19.8,	75.1,	31406,	111),
(106310,	16,	1726515984,	642,	19.9,	75.1,	31112,	111),
(106311,	16,	1726515991,	637,	19.8,	75.1,	31804,	111),
(106312,	16,	1726515998,	638,	19.8,	75.1,	31131,	112),
(106313,	16,	1726516005,	639,	19.9,	75.1,	30797,	112),
(106314,	16,	1726516012,	638,	19.8,	75.2,	31158,	115),
(106315,	16,	1726516019,	640,	19.8,	75.3,	31153,	115),
(106316,	16,	1726516026,	643,	19.8,	75.2,	30633,	114),
(106317,	16,	1726516033,	648,	19.8,	75.2,	31149,	114),
(106318,	16,	1726516040,	648,	19.8,	75.2,	30582,	114),
(106319,	16,	1726516047,	648,	19.8,	75.2,	31153,	113),
(106320,	16,	1726516054,	649,	19.8,	75.2,	30786,	113),
(106321,	16,	1726516061,	650,	19.8,	75.2,	31171,	112),
(106322,	16,	1726516068,	648,	19.8,	75.1,	30845,	112),
(106323,	16,	1726516075,	645,	19.8,	75.1,	31177,	112),
(106324,	16,	1726516082,	644,	19.8,	75.1,	31214,	112),
(106325,	16,	1726516089,	643,	19.8,	75.1,	31180,	113),
(106326,	16,	1726516096,	642,	19.8,	75.1,	30780,	113),
(106327,	16,	1726516103,	640,	19.8,	75.1,	31170,	113),
(106328,	16,	1726516110,	640,	19.8,	75.1,	31207,	112),
(106329,	16,	1726516117,	640,	19.8,	75.1,	31202,	112),
(106330,	16,	1726516124,	638,	19.8,	75.1,	31196,	112),
(106331,	16,	1726516131,	637,	19.8,	75.1,	31192,	112),
(106332,	16,	1726516138,	637,	19.8,	75.1,	31193,	112),
(106333,	16,	1726516145,	638,	19.8,	75.1,	31284,	112),
(106334,	16,	1726516152,	637,	19.8,	75.1,	31204,	112),
(106335,	16,	1726516159,	636,	19.8,	75.1,	31319,	112),
(106336,	16,	1726516166,	636,	19.8,	75.1,	31234,	112),
(106337,	16,	1726516173,	636,	19.8,	75,	31138,	112),
(106338,	16,	1726516180,	635,	19.8,	75,	31173,	112),
(106339,	16,	1726516187,	635,	19.8,	75,	31163,	112),
(106340,	16,	1726516194,	635,	19.8,	75,	31499,	111),
(106341,	16,	1726516201,	635,	19.8,	75,	31188,	111),
(106342,	16,	1726516208,	635,	19.8,	75.1,	31260,	111),
(106343,	16,	1726516215,	636,	19.8,	75.1,	31211,	111),
(106344,	16,	1726516222,	636,	19.8,	75.2,	31164,	111),
(106345,	16,	1726516229,	638,	19.8,	75.2,	31176,	111),
(106346,	16,	1726516236,	639,	19.8,	75.2,	31190,	110),
(106347,	16,	1726516243,	639,	19.8,	75.2,	31442,	110),
(106348,	16,	1726516250,	639,	19.8,	75.1,	31294,	109),
(106349,	16,	1726516257,	640,	19.8,	75.2,	31535,	108),
(106350,	16,	1726516264,	637,	19.8,	75.2,	31198,	106),
(106351,	16,	1726516271,	637,	19.8,	75.1,	31248,	106),
(106352,	16,	1726516278,	637,	19.9,	75,	31173,	107),
(106353,	16,	1726516285,	637,	19.8,	75.1,	30727,	106),
(106354,	16,	1726516292,	636,	19.8,	75.1,	31195,	106),
(106355,	16,	1726516299,	636,	19.8,	75.1,	31159,	106),
(106356,	16,	1726516306,	637,	19.8,	75.1,	31176,	106),
(106357,	16,	1726516313,	638,	19.8,	75,	31179,	106),
(106358,	16,	1726516320,	639,	19.8,	75.1,	31171,	106),
(106359,	16,	1726516327,	640,	19.8,	75,	31156,	106),
(106360,	16,	1726516334,	640,	19.9,	75.1,	31211,	106),
(106361,	16,	1726516341,	641,	19.9,	75,	31193,	106),
(106362,	16,	1726516348,	639,	19.8,	75,	31213,	106),
(106363,	16,	1726516355,	640,	19.8,	75,	31185,	104),
(106364,	16,	1726516362,	639,	19.8,	75,	31167,	104),
(106365,	16,	1726516369,	639,	19.8,	75.1,	31177,	104),
(106366,	16,	1726516376,	637,	19.8,	75.1,	30848,	104),
(106367,	16,	1726516383,	637,	19.8,	75.1,	30593,	104),
(106368,	16,	1726516390,	637,	19.8,	75.1,	31168,	104),
(106369,	16,	1726516397,	637,	19.8,	75.1,	31241,	103),
(106370,	16,	1726516405,	636,	19.8,	75.1,	31115,	103),
(106371,	16,	1726516412,	635,	19.8,	75.1,	31777,	103),
(106372,	16,	1726516419,	635,	19.8,	75,	31186,	103),
(106373,	16,	1726516426,	631,	19.8,	75,	31172,	103),
(106374,	16,	1726516433,	626,	19.8,	75,	31179,	103),
(106375,	16,	1726516440,	626,	19.8,	75.1,	31177,	103),
(106376,	16,	1726516447,	627,	19.8,	75,	31162,	103),
(106377,	16,	1726516454,	625,	19.8,	75,	31151,	103),
(106378,	16,	1726516461,	621,	19.8,	75,	31188,	103),
(106379,	16,	1726516468,	621,	19.8,	75,	31158,	104),
(106380,	16,	1726516475,	622,	19.8,	75,	30781,	104),
(106381,	16,	1726516482,	619,	19.8,	75,	31149,	104),
(106382,	16,	1726516489,	619,	19.8,	75,	31135,	105),
(106383,	16,	1726516496,	619,	19.8,	75,	31141,	105),
(106384,	16,	1726516503,	619,	19.8,	74.9,	31140,	105),
(106385,	16,	1726516510,	617,	19.8,	75,	31767,	105),
(106386,	16,	1726516517,	617,	19.8,	75,	31144,	105),
(106387,	16,	1726516524,	618,	19.8,	74.9,	31755,	105),
(106388,	16,	1726516531,	618,	19.8,	75,	31105,	105),
(106389,	16,	1726516538,	617,	19.8,	75,	31749,	105),
(106390,	16,	1726516545,	617,	19.9,	75,	31135,	105),
(106391,	16,	1726516552,	617,	19.9,	75,	30655,	105),
(106392,	16,	1726516559,	618,	19.9,	75,	31109,	110),
(106393,	16,	1726516566,	618,	19.9,	75,	31117,	109),
(106394,	16,	1726516573,	617,	19.9,	75,	31143,	109),
(106395,	16,	1726516580,	618,	19.8,	75,	31156,	109),
(106396,	16,	1726516587,	618,	19.9,	75,	31175,	108),
(106397,	16,	1726516594,	618,	19.9,	75,	31184,	108),
(106398,	16,	1726516601,	618,	19.9,	74.9,	31266,	107),
(106399,	16,	1726516608,	618,	19.9,	75,	31220,	107),
(106400,	16,	1726516615,	618,	19.9,	75,	31202,	107),
(106401,	16,	1726516622,	628,	19.9,	75.2,	31157,	107),
(106402,	16,	1726516629,	651,	19.9,	75.2,	31124,	107),
(106403,	16,	1726516636,	719,	19.9,	75.3,	31474,	107),
(106404,	16,	1726516643,	748,	19.8,	75.2,	31143,	106),
(106405,	16,	1726516650,	747,	19.9,	75.2,	31476,	106),
(106406,	16,	1726516657,	740,	19.8,	75.1,	31175,	106),
(106407,	16,	1726516664,	703,	19.9,	75.1,	31728,	106),
(106408,	16,	1726516671,	687,	19.9,	75,	31160,	106),
(106409,	16,	1726516678,	658,	19.9,	75,	31109,	106),
(106410,	16,	1726516685,	658,	19.9,	75,	31146,	106),
(106411,	16,	1726516692,	659,	19.9,	75,	31155,	106),
(106412,	16,	1726516699,	656,	19.9,	74.9,	31525,	106),
(106413,	16,	1726516706,	655,	19.9,	74.9,	31187,	106),
(106414,	16,	1726516713,	655,	19.9,	74.8,	31208,	106),
(106415,	16,	1726516720,	655,	19.9,	74.9,	31200,	106),
(106416,	16,	1726516727,	654,	19.8,	74.9,	31143,	106),
(106417,	16,	1726516734,	648,	19.8,	74.9,	31163,	106),
(106418,	16,	1726516741,	648,	19.8,	74.9,	31163,	105),
(106419,	16,	1726516748,	646,	19.8,	74.9,	31239,	105),
(106420,	16,	1726516755,	647,	19.8,	74.9,	31207,	105),
(106421,	16,	1726516762,	645,	19.8,	74.9,	31216,	105),
(106422,	16,	1726516769,	645,	19.9,	74.9,	31219,	105),
(106423,	16,	1726516776,	642,	19.8,	74.9,	31211,	105),
(106424,	16,	1726516783,	641,	19.9,	74.8,	31229,	105),
(106425,	16,	1726516790,	638,	19.9,	74.9,	31236,	104),
(106426,	16,	1726516797,	637,	19.8,	74.9,	30670,	104),
(106427,	16,	1726516804,	636,	19.8,	74.9,	31256,	105),
(106428,	16,	1726516811,	635,	19.8,	74.9,	30949,	104),
(106429,	16,	1726516818,	633,	19.8,	75,	30895,	104),
(106430,	16,	1726516825,	633,	19.8,	74.9,	31363,	104),
(106431,	16,	1726516833,	632,	19.8,	75,	31320,	103),
(106432,	16,	1726516840,	633,	19.8,	75,	31250,	103),
(106433,	16,	1726516847,	629,	19.8,	75,	31260,	103),
(106434,	16,	1726516854,	629,	19.8,	75,	31237,	102),
(106435,	16,	1726516861,	630,	19.8,	75,	31799,	102),
(106436,	16,	1726516868,	630,	19.8,	75,	31243,	101),
(106437,	16,	1726516875,	629,	19.8,	75,	32158,	101),
(106438,	16,	1726516882,	629,	19.8,	74.9,	31256,	101),
(106439,	16,	1726516889,	629,	19.8,	75,	31217,	100),
(106440,	16,	1726516896,	628,	19.8,	75,	31239,	100),
(106441,	16,	1726516903,	626,	19.8,	75,	31245,	99),
(106442,	16,	1726516910,	626,	19.8,	75,	30855,	98),
(106443,	16,	1726516917,	627,	19.8,	75,	31247,	96),
(106444,	16,	1726516924,	626,	19.8,	75,	31826,	96),
(106445,	16,	1726516931,	625,	19.8,	75.1,	31587,	96),
(106446,	16,	1726516938,	624,	19.8,	75.1,	31223,	95),
(106447,	16,	1726516945,	625,	19.8,	75,	31253,	96),
(106448,	16,	1726516952,	624,	19.8,	75.1,	31267,	96),
(106449,	16,	1726516959,	624,	19.8,	75,	31255,	96),
(106450,	16,	1726516966,	624,	19.8,	75.1,	31229,	96),
(106451,	16,	1726516973,	624,	19.8,	75,	31235,	96),
(106452,	16,	1726516980,	623,	19.8,	75.1,	31280,	95),
(106453,	16,	1726516987,	623,	19.8,	75.1,	31281,	95),
(106454,	16,	1726516994,	623,	19.8,	75.1,	31909,	94),
(106455,	16,	1726517001,	623,	19.8,	75.1,	31277,	94),
(106456,	16,	1726517008,	621,	19.8,	75.1,	31923,	93),
(106457,	16,	1726517015,	619,	19.8,	75.1,	31293,	93),
(106458,	16,	1726517022,	619,	19.8,	75.1,	31252,	92),
(106459,	16,	1726517029,	619,	19.8,	75.1,	31280,	92),
(106460,	16,	1726517036,	618,	19.8,	75.1,	31233,	91),
(106461,	16,	1726517043,	618,	19.8,	75.1,	31243,	91),
(106462,	16,	1726517050,	618,	19.8,	75.1,	31229,	91),
(106463,	16,	1726517057,	618,	19.8,	75.1,	31224,	90),
(106464,	16,	1726517064,	619,	19.8,	75.1,	31219,	90),
(106465,	16,	1726517071,	618,	19.8,	75.1,	31216,	90),
(106466,	16,	1726517078,	617,	19.8,	75,	31211,	90),
(106467,	16,	1726517085,	617,	19.9,	75,	31221,	89),
(106468,	16,	1726517092,	614,	19.9,	75,	31225,	89),
(106469,	16,	1726517099,	614,	19.9,	75,	31566,	89),
(106470,	16,	1726517106,	615,	19.9,	75,	31252,	88),
(106471,	16,	1726517113,	616,	19.9,	74.9,	31284,	88),
(106472,	16,	1726517120,	613,	19.9,	74.9,	31270,	87),
(106473,	16,	1726517127,	614,	19.9,	74.9,	31839,	87),
(106474,	16,	1726517134,	616,	19.9,	74.9,	31210,	87),
(106475,	16,	1726517141,	617,	19.9,	74.9,	31165,	87),
(106476,	16,	1726517148,	614,	19.9,	74.8,	31196,	87),
(106477,	16,	1726517155,	614,	19.9,	74.8,	31203,	87),
(106478,	16,	1726517162,	614,	19.9,	74.8,	31178,	87),
(106479,	16,	1726517169,	616,	19.9,	74.7,	31200,	87),
(106480,	16,	1726517176,	618,	19.9,	74.7,	31201,	87),
(106481,	16,	1726517183,	619,	19.9,	74.7,	31191,	86),
(106482,	16,	1726517190,	621,	19.9,	74.7,	31193,	86),
(106483,	16,	1726517197,	623,	19.9,	74.7,	31193,	86),
(106484,	16,	1726517204,	623,	19.9,	74.7,	31211,	86),
(106485,	16,	1726517211,	624,	19.9,	74.7,	31207,	86),
(106486,	16,	1726517218,	624,	20,	74.7,	31116,	86),
(106487,	16,	1726517225,	626,	19.9,	74.6,	31128,	87),
(106488,	16,	1726517232,	626,	19.9,	74.6,	31204,	87),
(106489,	16,	1726517239,	628,	20,	74.6,	31216,	87),
(106490,	16,	1726517246,	631,	19.9,	74.7,	31507,	87),
(106491,	16,	1726517253,	632,	20,	74.7,	31220,	87),
(106492,	16,	1726517260,	634,	20,	74.7,	31543,	87),
(106493,	16,	1726517267,	636,	20,	74.7,	31209,	87),
(106494,	16,	1726517274,	643,	20,	74.7,	31253,	87),
(106495,	16,	1726517281,	645,	20,	74.6,	31226,	88),
(106496,	16,	1726517288,	647,	20,	74.7,	31285,	88),
(106497,	16,	1726517295,	651,	20,	74.6,	31247,	88),
(106498,	16,	1726517302,	656,	20,	74.6,	31809,	88),
(106499,	16,	1726517309,	658,	20,	74.6,	31221,	89),
(106500,	16,	1726517316,	661,	20,	74.5,	30837,	89),
(106501,	16,	1726517323,	663,	20,	74.5,	31188,	89),
(106502,	16,	1726517331,	666,	20,	74.6,	31210,	89),
(106503,	16,	1726517338,	669,	20,	74.6,	31542,	89),
(106504,	16,	1726517345,	670,	20,	74.6,	31222,	89),
(106505,	16,	1726517352,	672,	20,	74.6,	31266,	89),
(106506,	16,	1726517359,	676,	20,	74.6,	31220,	89),
(106507,	16,	1726517366,	678,	20,	74.6,	31755,	89),
(106508,	16,	1726517373,	683,	20,	74.6,	31186,	88),
(106509,	16,	1726517380,	685,	20,	74.6,	31809,	88),
(106510,	16,	1726517387,	693,	20,	74.6,	31177,	88),
(106511,	16,	1726517394,	699,	20,	74.6,	31173,	88),
(106512,	16,	1726517401,	704,	20,	74.6,	31189,	89),
(106513,	16,	1726517408,	708,	20,	74.6,	31144,	89),
(106514,	16,	1726517415,	716,	20,	74.5,	31161,	89),
(106515,	16,	1726517422,	717,	20,	74.6,	31156,	89),
(106516,	16,	1726517429,	722,	20,	74.5,	31176,	89),
(106517,	16,	1726517436,	722,	20,	74.6,	31177,	89),
(106518,	16,	1726517443,	724,	20,	74.6,	31181,	89),
(106519,	16,	1726517450,	729,	20,	74.6,	31181,	89),
(106520,	16,	1726517457,	734,	20,	74.6,	31444,	89),
(106521,	16,	1726517464,	741,	20,	74.6,	31183,	88),
(106522,	16,	1726517471,	747,	20,	74.6,	31318,	88),
(106523,	16,	1726517478,	749,	20,	74.6,	31227,	88),
(106524,	16,	1726517485,	750,	20.1,	74.6,	31323,	88),
(106525,	16,	1726517492,	750,	20.1,	74.5,	31233,	88),
(106526,	16,	1726517499,	749,	20.1,	74.6,	31329,	88),
(106527,	16,	1726517506,	749,	20.1,	74.5,	31240,	88),
(106528,	16,	1726517514,	748,	20.1,	74.5,	30688,	88),
(106529,	16,	1726517521,	748,	20.1,	74.5,	31194,	88),
(106530,	16,	1726517528,	746,	20.1,	74.5,	30833,	88),
(106531,	16,	1726517535,	746,	20.1,	74.5,	31191,	88),
(106532,	16,	1726517542,	745,	20.1,	74.5,	30960,	88),
(106533,	16,	1726517549,	745,	20.1,	74.5,	31089,	88),
(106534,	16,	1726517556,	746,	20.1,	74.5,	31770,	88),
(106535,	16,	1726517563,	747,	20.1,	74.5,	31204,	88),
(106536,	16,	1726517570,	746,	20.1,	74.5,	31822,	88),
(106537,	16,	1726517577,	748,	20.1,	74.5,	31185,	88),
(106538,	16,	1726517584,	751,	20.1,	74.4,	31185,	88),
(106539,	16,	1726517591,	751,	20.1,	74.5,	31191,	88),
(106540,	16,	1726517598,	749,	20.1,	74.5,	31193,	88),
(106541,	16,	1726517605,	749,	20.1,	74.5,	31507,	88),
(106542,	16,	1726517612,	750,	20.1,	74.5,	31185,	88),
(106543,	16,	1726517619,	749,	20.1,	74.5,	31266,	88),
(106544,	16,	1726517626,	750,	20.1,	74.5,	31217,	88),
(106545,	16,	1726517633,	751,	20.1,	74.5,	30695,	88),
(106546,	16,	1726517640,	752,	20.1,	74.5,	31191,	88),
(106547,	16,	1726517647,	753,	20.1,	74.4,	31121,	88),
(106548,	16,	1726517654,	753,	20.1,	74.4,	31154,	88),
(106549,	16,	1726517661,	753,	20.1,	74.5,	31131,	88),
(106550,	16,	1726517668,	755,	20.1,	74.4,	31153,	88),
(106551,	16,	1726517675,	756,	20.1,	74.5,	31156,	88),
(106552,	16,	1726517682,	755,	20.1,	74.4,	31147,	88),
(106553,	16,	1726517689,	756,	20.1,	74.4,	31136,	88),
(106554,	16,	1726517696,	758,	20.1,	74.4,	31137,	88),
(106555,	16,	1726517703,	761,	20.1,	74.4,	31126,	92),
(106556,	16,	1726517710,	762,	20.1,	74.4,	30529,	93),
(106557,	16,	1726517717,	763,	20.1,	74.4,	31099,	93),
(106558,	16,	1726517724,	766,	20.1,	74.4,	31094,	93),
(106559,	16,	1726517731,	767,	20.1,	74.4,	31097,	94),
(106560,	16,	1726517738,	767,	20.1,	74.4,	31103,	94),
(106561,	16,	1726517745,	767,	20.1,	74.4,	31093,	95),
(106562,	16,	1726517752,	769,	20.1,	74.4,	31116,	95),
(106563,	16,	1726517759,	768,	20.1,	74.4,	31089,	95),
(106564,	16,	1726517766,	769,	20.2,	74.4,	31693,	96),
(106565,	16,	1726517773,	771,	20.2,	74.4,	31058,	96),
(106566,	16,	1726517780,	775,	20.2,	74.5,	31672,	97),
(106567,	16,	1726517787,	777,	20.2,	74.4,	31053,	98),
(106568,	16,	1726517794,	778,	20.2,	74.4,	31048,	98),
(106569,	16,	1726517801,	780,	20.2,	74.4,	31055,	97),
(106570,	16,	1726517808,	784,	20.2,	74.4,	31485,	99),
(106571,	16,	1726517815,	786,	20.2,	74.4,	31011,	104),
(106572,	16,	1726517822,	787,	20.2,	74.4,	30658,	106),
(106573,	16,	1726517829,	787,	20.2,	74.4,	31039,	115),
(106574,	16,	1726517836,	789,	20.2,	74.4,	30601,	116),
(106575,	16,	1726517843,	789,	20.2,	74.4,	31067,	116),
(106576,	16,	1726517850,	790,	20.2,	74.4,	31049,	117),
(106577,	16,	1726517857,	790,	20.2,	74.4,	31068,	125),
(106578,	16,	1726517864,	792,	20.2,	74.4,	30627,	125),
(106579,	16,	1726517871,	791,	20.2,	74.4,	31068,	131),
(106580,	16,	1726517878,	793,	20.2,	74.4,	30665,	131),
(106581,	16,	1726517885,	795,	20.2,	74.4,	31073,	130),
(106582,	16,	1726517892,	797,	20.2,	74.4,	31081,	129),
(106583,	16,	1726517899,	799,	20.2,	74.4,	31021,	129),
(106584,	16,	1726517906,	799,	20.2,	74.4,	31070,	129),
(106585,	16,	1726517913,	801,	20.2,	74.4,	31091,	128),
(106586,	16,	1726517920,	803,	20.2,	74.3,	31096,	127),
(106587,	16,	1726517927,	805,	20.2,	74.3,	31786,	127),
(106588,	16,	1726517934,	806,	20.2,	74.3,	31102,	121),
(106589,	16,	1726517941,	811,	20.2,	74.3,	31113,	121),
(106590,	16,	1726517948,	812,	20.2,	74.3,	31099,	117),
(106591,	16,	1726517955,	814,	20.2,	74.3,	30590,	116),
(106592,	16,	1726517962,	815,	20.2,	74.3,	31113,	125),
(106593,	16,	1726517969,	820,	20.2,	74.2,	31106,	124),
(106594,	16,	1726517976,	820,	20.2,	74.2,	31093,	124),
(106595,	16,	1726517983,	819,	20.2,	74.2,	31096,	125),
(106596,	16,	1726517990,	820,	20.2,	74.2,	31041,	125),
(106597,	16,	1726517998,	822,	20.2,	74.2,	31068,	134),
(106598,	16,	1726518005,	823,	20.2,	74.3,	31436,	133),
(106599,	16,	1726518012,	824,	20.2,	74.3,	31083,	129),
(106600,	16,	1726518019,	825,	20.2,	74.2,	31323,	127),
(106601,	16,	1726518026,	828,	20.2,	74.3,	31164,	122),
(106602,	16,	1726518033,	830,	20.2,	74.3,	31076,	122),
(106603,	16,	1726518040,	831,	20.2,	74.3,	31068,	122),
(106604,	16,	1726518047,	832,	20.2,	74.2,	31056,	122),
(106605,	16,	1726518054,	834,	20.2,	74.2,	31059,	131),
(106606,	16,	1726518061,	833,	20.2,	74.2,	30583,	131),
(106607,	16,	1726518068,	833,	20.2,	74.3,	31069,	131),
(106608,	16,	1726518075,	835,	20.2,	74.3,	31053,	131),
(106609,	16,	1726518082,	836,	20.2,	74.3,	31065,	130),
(106610,	16,	1726518089,	840,	20.2,	74.2,	31073,	130),
(106611,	16,	1726518096,	843,	20.2,	74.2,	31148,	128),
(106612,	16,	1726518103,	846,	20.2,	74.2,	31115,	128),
(106613,	16,	1726518110,	852,	20.2,	74.2,	31710,	127),
(106614,	16,	1726518117,	853,	20.2,	74.2,	31112,	123),
(106615,	16,	1726518124,	854,	20.2,	74.3,	30617,	123),
(106616,	16,	1726518131,	856,	20.2,	74.3,	31094,	123),
(106617,	16,	1726518138,	860,	20.2,	74.3,	31021,	124),
(106618,	16,	1726518145,	860,	20.2,	74.3,	31052,	125),
(106619,	16,	1726518152,	861,	20.2,	74.3,	30994,	126),
(106620,	16,	1726518159,	863,	20.2,	74.3,	31039,	126),
(106621,	16,	1726518166,	867,	20.2,	74.4,	31019,	127),
(106622,	16,	1726518173,	871,	20.2,	74.4,	31037,	127),
(106623,	16,	1726518180,	873,	20.2,	74.3,	31012,	128),
(106624,	16,	1726518187,	878,	20.2,	74.4,	31020,	128),
(106625,	16,	1726518194,	882,	20.2,	74.3,	31011,	129),
(106626,	16,	1726518201,	883,	20.2,	74.3,	31059,	129),
(106627,	16,	1726518208,	884,	20.2,	74.4,	31020,	125),
(106628,	16,	1726518215,	886,	20.2,	74.4,	31131,	124),
(106629,	16,	1726518222,	890,	20.2,	74.3,	31052,	121),
(106630,	16,	1726518229,	889,	20.2,	74.3,	30496,	121),
(106631,	16,	1726518236,	889,	20.2,	74.3,	31021,	123),
(106632,	16,	1726518243,	889,	20.3,	74.3,	30985,	124),
(106633,	16,	1726518250,	891,	20.2,	74.3,	31019,	125),
(106634,	16,	1726518257,	889,	20.2,	74.3,	31039,	125),
(106635,	16,	1726518264,	890,	20.3,	74.3,	31057,	125),
(106636,	16,	1726518271,	890,	20.2,	74.2,	31068,	125),
(106637,	16,	1726518278,	892,	20.2,	74.2,	31073,	125),
(106638,	16,	1726518285,	891,	20.2,	74.2,	30975,	125),
(106639,	16,	1726518292,	892,	20.2,	74.2,	31043,	126),
(106640,	16,	1726518299,	894,	20.2,	74.2,	31052,	126),
(106641,	16,	1726518306,	892,	20.2,	74.2,	31077,	125),
(106642,	16,	1726518313,	891,	20.2,	74.2,	31085,	125),
(106643,	16,	1726518320,	892,	20.2,	74.2,	31104,	124),
(106644,	16,	1726518327,	893,	20.2,	74.2,	31109,	124),
(106645,	16,	1726518334,	892,	20.2,	74.2,	31111,	123),
(106646,	16,	1726518341,	890,	20.2,	74.2,	31105,	123),
(106647,	16,	1726518348,	890,	20.2,	74.2,	31095,	122),
(106648,	16,	1726518355,	890,	20.2,	74.2,	31104,	122),
(106649,	16,	1726518362,	889,	20.2,	74.1,	31607,	121),
(106650,	16,	1726518369,	889,	20.2,	74.1,	31114,	121),
(106651,	16,	1726518376,	889,	20.2,	74.1,	31787,	120),
(106652,	16,	1726518383,	889,	20.2,	74.1,	31121,	119),
(106653,	16,	1726518390,	888,	20.2,	74.1,	31734,	119),
(106654,	16,	1726518397,	886,	20.2,	74.1,	31115,	118),
(106655,	16,	1726518404,	886,	20.2,	74.1,	31142,	118),
(106656,	16,	1726518411,	886,	20.2,	74.1,	31138,	118),
(106657,	16,	1726518418,	884,	20.2,	74.1,	31095,	118),
(106658,	16,	1726518425,	883,	20.2,	74,	31117,	117),
(106659,	16,	1726518432,	883,	20.2,	74.1,	31116,	117),
(106660,	16,	1726518439,	882,	20.2,	74,	31131,	117),
(106661,	16,	1726518446,	878,	20.2,	74,	31138,	116),
(106662,	16,	1726518453,	874,	20.2,	74.1,	30655,	116),
(106663,	16,	1726518460,	874,	20.2,	74.1,	31151,	116),
(106664,	16,	1726518467,	873,	20.2,	74.1,	31135,	116),
(106665,	16,	1726518474,	865,	20.2,	74,	31156,	115),
(106666,	16,	1726518481,	864,	20.2,	74.1,	31135,	115),
(106667,	16,	1726518488,	859,	20.2,	74.1,	31143,	115),
(106668,	16,	1726518496,	861,	20.2,	74.1,	31133,	115),
(106669,	16,	1726518503,	856,	20.2,	74.1,	31124,	115),
(106670,	16,	1726518510,	856,	20.2,	74.1,	31512,	115),
(106671,	16,	1726518517,	853,	20.2,	74.1,	31136,	115),
(106672,	16,	1726518524,	853,	20.2,	74.1,	31222,	114),
(106673,	16,	1726518531,	846,	20.2,	74,	31180,	114),
(106674,	16,	1726518538,	846,	20.2,	74,	31237,	114),
(106675,	16,	1726518545,	846,	20.2,	74.1,	31190,	114),
(106676,	16,	1726518552,	846,	20.2,	74.1,	31110,	114),
(106677,	16,	1726518559,	845,	20.2,	74,	31147,	114),
(106678,	16,	1726518566,	845,	20.2,	74,	31163,	114),
(106679,	16,	1726518573,	841,	20.2,	74,	31172,	114),
(106680,	16,	1726518580,	839,	20.2,	74,	31179,	114),
(106681,	16,	1726518587,	832,	20.2,	74,	31279,	114),
(106682,	16,	1726518594,	831,	20.2,	74,	31215,	113),
(106683,	16,	1726518601,	826,	20.2,	74.1,	31396,	113),
(106684,	16,	1726518608,	824,	20.2,	74.1,	31256,	113),
(106685,	16,	1726518615,	818,	20.2,	74.1,	31798,	113),
(106686,	16,	1726518622,	825,	20.2,	74.3,	31135,	113),
(106687,	16,	1726518629,	870,	20.2,	74.4,	31126,	113),
(106688,	16,	1726518636,	896,	20.2,	74.3,	31142,	113),
(106689,	16,	1726518643,	878,	20.2,	74.3,	31161,	113),
(106690,	16,	1726518650,	877,	20.2,	74.2,	31794,	112),
(106691,	16,	1726518657,	855,	20.2,	74.2,	31200,	112),
(106692,	16,	1726518664,	853,	20.2,	74.1,	31234,	112),
(106693,	16,	1726518671,	840,	20.2,	74.1,	31215,	112),
(106694,	16,	1726518678,	836,	20.2,	74.1,	30732,	112),
(106695,	16,	1726518685,	819,	20.2,	74.1,	31212,	112),
(106696,	16,	1726518692,	819,	20.2,	74.1,	31152,	112),
(106697,	16,	1726518699,	814,	20.2,	74.1,	31194,	112),
(106698,	16,	1726518706,	814,	20.2,	74.1,	31202,	112),
(106699,	16,	1726518713,	810,	20.2,	74.1,	31208,	112),
(106700,	16,	1726518720,	809,	20.2,	74.1,	31592,	112),
(106701,	16,	1726518727,	803,	20.1,	74.1,	31156,	111),
(106702,	16,	1726518734,	803,	20.1,	74,	31353,	111),
(106703,	16,	1726518741,	803,	20.1,	74.1,	31274,	111),
(106704,	16,	1726518748,	801,	20.2,	74,	31264,	110),
(106705,	16,	1726518755,	799,	20.1,	74.1,	31247,	110),
(106706,	16,	1726518762,	800,	20.1,	74.1,	31237,	109),
(106707,	16,	1726518769,	801,	20.1,	74.1,	31242,	109),
(106708,	16,	1726518776,	801,	20.1,	74.1,	31229,	108),
(106709,	16,	1726518783,	798,	20.2,	74.1,	30735,	108),
(106710,	16,	1726518790,	798,	20.1,	74.1,	31219,	107),
(106711,	16,	1726518797,	798,	20.2,	74.2,	31217,	107),
(106712,	16,	1726518804,	798,	20.2,	74.1,	31213,	106),
(106713,	16,	1726518811,	802,	20.2,	74.4,	31164,	106),
(106714,	16,	1726518818,	811,	20.2,	74.5,	31140,	106),
(106715,	16,	1726518825,	860,	20.2,	74.5,	31157,	106),
(106716,	16,	1726518832,	862,	20.2,	74.4,	31175,	105),
(106717,	16,	1726518839,	857,	20.2,	74.4,	31198,	105),
(106718,	16,	1726518846,	857,	20.2,	74.3,	31159,	105),
(106719,	16,	1726518853,	853,	20.2,	74.3,	31191,	105),
(106720,	16,	1726518860,	821,	20.2,	74.2,	31860,	105),
(106721,	16,	1726518867,	812,	20.2,	74.1,	31199,	103),
(106722,	16,	1726518874,	812,	20.2,	74.2,	31200,	103),
(106723,	16,	1726518881,	815,	20.2,	74.1,	31207,	102),
(106724,	16,	1726518888,	807,	20.2,	74.2,	31180,	102),
(106725,	16,	1726518895,	805,	20.2,	74.2,	31262,	101),
(106726,	16,	1726518902,	806,	20.2,	74.2,	31206,	99),
(106727,	16,	1726518909,	808,	20.2,	74.1,	31557,	99),
(106728,	16,	1726518916,	804,	20.2,	74.2,	31202,	98),
(106729,	16,	1726518923,	804,	20.2,	74.2,	31806,	97),
(106730,	16,	1726518931,	804,	20.2,	74.2,	31185,	94),
(106731,	16,	1726518938,	804,	20.2,	74.2,	31860,	94),
(106732,	16,	1726518945,	801,	20.1,	74.1,	31163,	90),
(106733,	16,	1726518952,	800,	20.1,	74.1,	31214,	90),
(106734,	16,	1726518959,	794,	20.2,	74.1,	31224,	89),
(106735,	16,	1726518966,	791,	20.2,	74.1,	31224,	87),
(106736,	16,	1726518973,	772,	20.2,	74.1,	31523,	86),
(106737,	16,	1726518980,	769,	20.2,	74.1,	31242,	86),
(106738,	16,	1726518987,	754,	20.2,	74.1,	31217,	86),
(106739,	16,	1726518994,	750,	20.2,	74,	31600,	85),
(106740,	16,	1726519001,	718,	20.2,	74,	31292,	82),
(106741,	16,	1726519008,	720,	20.2,	74,	31591,	81),
(106742,	16,	1726519015,	720,	20.2,	74,	31290,	78),
(106743,	16,	1726519022,	719,	20.1,	74,	31748,	77),
(106744,	16,	1726519029,	713,	20.2,	74,	31291,	77),
(106745,	16,	1726519036,	713,	20.2,	74,	31875,	76),
(106746,	16,	1726519043,	714,	20.2,	74,	31286,	76),
(106747,	16,	1726519050,	714,	20.2,	74,	31237,	76),
(106748,	16,	1726519057,	713,	20.2,	74,	31245,	76),
(106749,	16,	1726519064,	713,	20.2,	74,	31195,	77),
(106750,	16,	1726519071,	712,	20.2,	74,	31236,	76),
(106751,	16,	1726519078,	713,	20.2,	74,	31253,	76),
(106752,	16,	1726519085,	711,	20.2,	74,	30985,	75),
(106753,	16,	1726519092,	712,	20.2,	73.9,	31285,	73),
(106754,	16,	1726519099,	709,	20.2,	74,	30907,	72),
(106755,	16,	1726519106,	710,	20.2,	74,	31288,	70),
(106756,	16,	1726519113,	709,	20.2,	74,	31605,	70),
(106757,	16,	1726519120,	710,	20.2,	74,	31276,	68),
(106758,	16,	1726519127,	709,	20.2,	73.9,	31280,	68),
(106759,	16,	1726519134,	711,	20.1,	73.9,	31308,	67),
(106760,	16,	1726519141,	709,	20.2,	73.9,	31271,	67),
(106761,	16,	1726519148,	709,	20.2,	74,	31676,	67),
(106762,	16,	1726519155,	709,	20.2,	74,	31291,	67),
(106763,	16,	1726519162,	709,	20.2,	74.1,	31301,	66),
(106764,	16,	1726519169,	708,	20.2,	74,	31253,	66),
(106765,	16,	1726519176,	708,	20.2,	74.1,	31281,	66),
(106766,	16,	1726519183,	709,	20.2,	74,	31286,	66),
(106767,	16,	1726519190,	710,	20.2,	74,	31338,	66),
(106768,	16,	1726519197,	707,	20.2,	74,	31311,	63),
(106769,	16,	1726519204,	708,	20.1,	74,	31600,	63),
(106770,	16,	1726519211,	709,	20.2,	74,	31286,	62),
(106771,	16,	1726519218,	706,	20.2,	74,	31491,	61),
(106772,	16,	1726519225,	704,	20.2,	74,	31356,	60),
(106773,	16,	1726519232,	705,	20.2,	74,	31894,	60),
(106774,	16,	1726519239,	706,	20.1,	74,	31285,	61),
(106775,	16,	1726519246,	704,	20.1,	74,	31239,	61),
(106776,	16,	1726519253,	705,	20.2,	74,	31265,	63),
(106777,	16,	1726519260,	706,	20.2,	74,	31213,	63),
(106778,	16,	1726519267,	708,	20.2,	74,	31252,	63),
(106779,	16,	1726519274,	706,	20.1,	74,	31269,	63),
(106780,	16,	1726519281,	705,	20.1,	74,	31285,	63),
(106781,	16,	1726519288,	706,	20.1,	73.9,	31292,	63),
(106782,	16,	1726519295,	707,	20.1,	73.9,	31343,	63),
(106783,	16,	1726519302,	706,	20.1,	74,	31326,	62),
(106784,	16,	1726519309,	704,	20.1,	74,	31923,	62),
(106785,	16,	1726519316,	705,	20.1,	74.1,	31317,	59),
(106786,	16,	1726519323,	706,	20.1,	74.1,	31975,	59),
(106787,	16,	1726519330,	706,	20.1,	74.1,	31326,	59),
(106788,	16,	1726519337,	704,	20.1,	74.1,	31311,	59),
(106789,	16,	1726519344,	705,	20.1,	74.1,	31312,	59),
(106790,	16,	1726519351,	709,	20.1,	74.1,	31299,	59),
(106791,	16,	1726519358,	710,	20.1,	74.1,	31352,	59),
(106792,	16,	1726519365,	712,	20.1,	74.1,	31325,	58),
(106793,	16,	1726519372,	711,	20.1,	74.1,	31421,	58),
(106794,	16,	1726519379,	713,	20.1,	74.1,	31358,	61),
(106795,	16,	1726519386,	711,	20.1,	74.1,	30936,	61),
(106796,	16,	1726519393,	712,	20.1,	74.1,	31306,	61),
(106797,	16,	1726519400,	711,	20.1,	74.1,	31293,	61),
(106798,	16,	1726519407,	712,	20.1,	74.1,	31306,	61),
(106799,	16,	1726519415,	711,	20.1,	74.1,	31301,	61),
(106800,	16,	1726519422,	711,	20.1,	74.1,	31301,	61),
(106801,	16,	1726519429,	711,	20.1,	74,	31283,	61),
(106802,	16,	1726519436,	711,	20.1,	74.1,	31654,	61),
(106803,	16,	1726519443,	708,	20.1,	74.1,	31267,	60),
(106804,	16,	1726519450,	709,	20.1,	74.1,	30772,	60),
(106805,	16,	1726519457,	710,	20.1,	74.1,	31267,	61),
(106806,	16,	1726519464,	710,	20.1,	74.1,	31254,	61),
(106807,	16,	1726519471,	706,	20.1,	74.1,	31268,	61),
(106808,	16,	1726519478,	706,	20.1,	74.1,	31283,	61),
(106809,	16,	1726519485,	708,	20.1,	74.1,	31039,	61),
(106810,	16,	1726519492,	710,	20.1,	74.1,	31306,	61),
(106811,	16,	1726519499,	706,	20.2,	74.1,	31349,	60),
(106812,	16,	1726519506,	706,	20.1,	74.1,	31328,	60),
(106813,	16,	1726519513,	705,	20.2,	74.1,	31343,	60),
(106814,	16,	1726519520,	706,	20.1,	74.1,	31314,	59),
(106815,	16,	1726519527,	705,	20.1,	74.1,	31334,	59),
(106816,	16,	1726519534,	706,	20.1,	74.1,	31317,	63),
(106817,	16,	1726519541,	706,	20.1,	74.1,	31294,	63),
(106818,	16,	1726519548,	708,	20.1,	74.1,	31299,	63),
(106819,	16,	1726519555,	704,	20.1,	74.1,	30818,	61),
(106820,	16,	1726519562,	705,	20.1,	74.1,	31952,	61),
(106821,	16,	1726519569,	706,	20.1,	74.1,	31317,	59),
(106822,	16,	1726519576,	707,	20.1,	74,	31668,	59),
(106823,	16,	1726519583,	705,	20.1,	74,	32038,	59),
(106824,	16,	1726519590,	705,	20.2,	74,	31651,	58),
(106825,	16,	1726519597,	706,	20.2,	74,	31338,	58),
(106826,	16,	1726519604,	706,	20.1,	74,	30755,	58),
(106827,	16,	1726519611,	703,	20.1,	74,	31331,	58),
(106828,	16,	1726519618,	703,	20.1,	74,	31335,	57),
(106829,	16,	1726519625,	703,	20.1,	74,	30904,	57),
(106830,	16,	1726519632,	701,	20.2,	74,	31345,	55),
(106831,	16,	1726519639,	699,	20.2,	74,	31623,	55),
(106832,	16,	1726519646,	700,	20.2,	74,	31329,	53),
(106833,	16,	1726519653,	700,	20.1,	74,	31400,	53),
(106834,	16,	1726519660,	699,	20.1,	74.1,	31354,	60),
(106835,	16,	1726519667,	698,	20.1,	74.1,	31295,	60),
(106836,	16,	1726519674,	698,	20.1,	74.1,	31302,	60),
(106837,	16,	1726519681,	699,	20.1,	74.1,	31316,	60),
(106838,	16,	1726519688,	698,	20.2,	74.1,	31364,	60),
(106839,	16,	1726519695,	696,	20.2,	74,	31335,	57),
(106840,	16,	1726519702,	697,	20.1,	74.1,	31872,	57),
(106841,	16,	1726519709,	698,	20.1,	74.1,	31306,	58),
(106842,	16,	1726519716,	697,	20.2,	74.1,	31244,	59),
(106843,	16,	1726519723,	697,	20.2,	74,	31280,	64),
(106844,	16,	1726519730,	697,	20.2,	74.1,	31303,	63),
(106845,	16,	1726519737,	698,	20.2,	74,	31354,	63),
(106846,	16,	1726519744,	696,	20.2,	74,	31333,	66),
(106847,	16,	1726519751,	696,	20.1,	74,	30931,	65),
(106848,	16,	1726519758,	696,	20.2,	74,	31324,	65),
(106849,	16,	1726519765,	697,	20.1,	74,	31320,	65),
(106850,	16,	1726519772,	697,	20.1,	74,	31329,	64),
(106851,	16,	1726519779,	696,	20.1,	74,	31311,	69),
(106852,	16,	1726519786,	696,	20.1,	74,	31635,	69),
(106853,	16,	1726519793,	697,	20.1,	74,	31316,	68),
(106854,	16,	1726519800,	697,	20.1,	74.1,	31585,	68),
(106855,	16,	1726519811,	698,	20.1,	74.1,	31302,	67),
(106856,	16,	1726519818,	697,	20.2,	74.1,	31461,	66),
(106857,	16,	1726519825,	698,	20.1,	74.1,	31352,	66),
(106858,	16,	1726519832,	698,	20.1,	74.1,	31305,	66),
(106859,	16,	1726519839,	698,	20.2,	74.2,	31298,	66),
(106860,	16,	1726519846,	698,	20.1,	74.1,	31268,	66),
(106861,	16,	1726519853,	700,	20.1,	74.1,	31284,	66),
(106862,	16,	1726519860,	700,	20.2,	74.1,	31301,	65),
(106863,	16,	1726519867,	700,	20.2,	74.1,	31309,	65),
(106864,	16,	1726519874,	700,	20.1,	74.1,	31299,	65),
(106865,	16,	1726519881,	700,	20.2,	74.1,	31691,	65),
(106866,	16,	1726519888,	700,	20.2,	74.1,	31302,	62),
(106867,	16,	1726519895,	700,	20.2,	74.1,	31360,	62),
(106868,	16,	1726519902,	700,	20.1,	74,	31327,	67),
(106869,	16,	1726519910,	701,	20.2,	74.1,	31220,	67),
(106870,	16,	1726519917,	700,	20.2,	74.1,	31352,	67),
(106871,	16,	1726519924,	701,	20.2,	74,	31308,	66),
(106872,	16,	1726519931,	701,	20.2,	74,	31384,	66),
(106873,	16,	1726519938,	702,	20.2,	74,	31324,	65),
(106874,	16,	1726519945,	701,	20.2,	74.1,	30898,	65),
(106875,	16,	1726519952,	702,	20.2,	74,	31316,	65),
(106876,	16,	1726519959,	703,	20.2,	74,	31307,	65),
(106877,	16,	1726519966,	705,	20.2,	74,	31339,	64),
(106878,	16,	1726519973,	704,	20.2,	74,	31258,	64),
(106879,	16,	1726519980,	706,	20.2,	73.9,	31628,	64),
(106880,	16,	1726519987,	707,	20.2,	74,	31296,	64),
(106881,	16,	1726519994,	706,	20.2,	74,	31335,	63),
(106882,	16,	1726520001,	706,	20.2,	74,	31319,	62),
(106883,	16,	1726520008,	707,	20.2,	73.9,	31376,	62),
(106884,	16,	1726520015,	709,	20.2,	74,	31322,	62),
(106885,	16,	1726520022,	708,	20.2,	73.9,	30806,	62),
(106886,	16,	1726520029,	708,	20.2,	74,	31249,	62),
(106887,	16,	1726520036,	710,	20.2,	74,	30798,	62),
(106888,	16,	1726520043,	713,	20.2,	74,	30641,	63),
(106889,	16,	1726520050,	712,	20.2,	74,	31184,	64),
(106890,	16,	1726520057,	712,	20.2,	73.9,	30885,	65),
(106891,	16,	1726520064,	712,	20.2,	73.9,	31209,	65),
(106892,	16,	1726520071,	713,	20.2,	73.9,	30783,	65),
(106893,	16,	1726520078,	712,	20.2,	73.9,	31316,	64),
(106894,	16,	1726520085,	712,	20.2,	73.9,	31956,	62),
(106895,	16,	1726520092,	712,	20.2,	74,	31282,	62),
(106896,	16,	1726520099,	713,	20.2,	74,	31301,	61),
(106897,	16,	1726520106,	712,	20.2,	74,	30708,	61),
(106898,	16,	1726520113,	712,	20.2,	74,	31270,	66),
(106899,	16,	1726520120,	713,	20.2,	74,	30757,	66),
(106900,	16,	1726520127,	714,	20.2,	74,	31245,	67),
(106901,	16,	1726520134,	714,	20.2,	73.9,	31220,	67),
(106902,	16,	1726520141,	715,	20.2,	73.9,	31226,	67),
(106903,	16,	1726520148,	715,	20.2,	73.9,	31211,	67),
(106904,	16,	1726520155,	718,	20.2,	74,	31277,	67),
(106905,	16,	1726520162,	718,	20.2,	73.9,	31239,	67),
(106906,	16,	1726520169,	719,	20.2,	73.9,	31625,	67),
(106907,	16,	1726520176,	718,	20.2,	73.9,	31264,	69),
(106908,	16,	1726520183,	720,	20.2,	73.9,	31227,	69),
(106909,	16,	1726520190,	722,	20.2,	74,	31228,	69),
(106910,	16,	1726520197,	723,	20.2,	73.9,	30697,	69),
(106911,	16,	1726520204,	726,	20.2,	73.9,	31235,	69),
(106912,	16,	1726520211,	731,	20.2,	73.9,	31235,	69),
(106913,	16,	1726520218,	732,	20.2,	73.9,	31222,	70),
(106914,	16,	1726520225,	733,	20.2,	73.9,	31242,	70),
(106915,	16,	1726520232,	733,	20.2,	73.9,	31263,	70),
(106916,	16,	1726520239,	735,	20.2,	73.9,	31276,	69),
(106917,	16,	1726520246,	734,	20.2,	73.9,	31349,	69),
(106918,	16,	1726520253,	734,	20.2,	73.9,	31308,	69),
(106919,	16,	1726520260,	733,	20.2,	73.9,	31316,	69),
(106920,	16,	1726520267,	733,	20.2,	73.9,	31308,	68),
(106921,	16,	1726520274,	732,	20.2,	73.8,	31365,	68),
(106922,	16,	1726520281,	732,	20.2,	73.8,	31318,	70),
(106923,	16,	1726520288,	730,	20.2,	73.8,	31328,	69),
(106924,	16,	1726520295,	730,	20.2,	73.8,	31301,	69),
(106925,	16,	1726520302,	730,	20.2,	73.8,	31958,	69),
(106926,	16,	1726520309,	729,	20.2,	73.8,	31296,	70),
(106927,	16,	1726520316,	726,	20.2,	73.8,	30750,	70),
(106928,	16,	1726520323,	726,	20.2,	73.8,	31269,	70),
(106929,	16,	1726520330,	726,	20.2,	73.9,	31220,	70),
(106930,	16,	1726520337,	726,	20.2,	73.8,	31238,	70),
(106931,	16,	1726520344,	725,	20.2,	73.8,	30744,	70),
(106932,	16,	1726520351,	723,	20.2,	73.8,	31276,	70),
(106933,	16,	1726520358,	721,	20.2,	73.8,	30381,	70),
(106934,	16,	1726520365,	721,	20.2,	73.8,	31274,	70),
(106935,	16,	1726520372,	721,	20.2,	73.7,	31266,	70),
(106936,	16,	1726520379,	717,	20.2,	73.8,	31287,	70),
(106937,	16,	1726520386,	715,	20.2,	73.8,	30801,	70),
(106938,	16,	1726520393,	715,	20.2,	73.8,	31294,	71),
(106939,	16,	1726520400,	716,	20.2,	73.8,	31259,	71),
(106940,	16,	1726520407,	715,	20.2,	73.8,	31285,	71),
(106941,	16,	1726520414,	713,	20.2,	73.8,	30831,	71),
(106942,	16,	1726520422,	713,	20.2,	73.8,	31273,	72),
(106943,	16,	1726520429,	714,	20.2,	73.8,	31367,	72),
(106944,	16,	1726520436,	712,	20.2,	73.9,	31332,	72),
(106945,	16,	1726520443,	712,	20.2,	73.9,	30804,	72),
(106946,	16,	1726520450,	712,	20.2,	73.9,	31216,	73),
(106947,	16,	1726520457,	714,	20.2,	73.9,	31898,	73),
(106948,	16,	1726520464,	714,	20.2,	73.9,	31299,	73),
(106949,	16,	1726520471,	715,	20.2,	73.9,	31967,	73),
(106950,	16,	1726520478,	715,	20.2,	73.9,	31332,	73),
(106951,	16,	1726520485,	716,	20.2,	73.9,	31374,	73),
(106952,	16,	1726520492,	715,	20.2,	73.9,	31343,	73),
(106953,	16,	1726520499,	716,	20.2,	73.9,	31401,	73),
(106954,	16,	1726520506,	717,	20.1,	73.9,	31332,	73),
(106955,	16,	1726520513,	720,	20.2,	73.9,	31289,	73),
(106956,	16,	1726520520,	723,	20.2,	73.9,	31273,	72),
(106957,	16,	1726520527,	723,	20.1,	74,	31311,	72),
(106958,	16,	1726520534,	726,	20.1,	74,	31262,	72),
(106959,	16,	1726520541,	729,	20.1,	74,	31901,	72),
(106960,	16,	1726520548,	731,	20.1,	74,	31246,	72),
(106961,	16,	1726520555,	733,	20.1,	73.9,	31260,	72),
(106962,	16,	1726520562,	729,	20.1,	74,	31285,	72),
(106963,	16,	1726520569,	732,	20.1,	74,	31292,	72),
(106964,	16,	1726520576,	730,	20.1,	73.9,	31297,	72),
(106965,	16,	1726520583,	730,	20.1,	73.9,	31299,	73),
(106966,	16,	1726520590,	729,	20.1,	73.9,	31305,	73),
(106967,	16,	1726520597,	731,	20.1,	73.9,	31260,	72),
(106968,	16,	1726520604,	729,	20.1,	73.9,	31488,	72),
(106969,	16,	1726520611,	730,	20.2,	74,	31370,	71),
(106970,	16,	1726520618,	732,	20.2,	73.9,	30745,	71),
(106971,	16,	1726520625,	735,	20.1,	73.9,	31292,	71),
(106972,	16,	1726520632,	731,	20.1,	73.9,	31305,	71),
(106973,	16,	1726520639,	732,	20.1,	73.9,	31292,	71),
(106974,	16,	1726520646,	731,	20.2,	74,	31293,	70),
(106975,	16,	1726520653,	734,	20.1,	73.9,	31289,	70),
(106976,	16,	1726520660,	733,	20.2,	73.9,	31290,	70),
(106977,	16,	1726520667,	734,	20.2,	73.9,	31949,	70),
(106978,	16,	1726520674,	733,	20.2,	73.9,	31260,	70),
(106979,	16,	1726520681,	734,	20.2,	73.9,	31323,	69),
(106980,	16,	1726520688,	734,	20.2,	73.9,	30929,	68),
(106981,	16,	1726520695,	734,	20.2,	73.9,	31359,	68),
(106982,	16,	1726520702,	735,	20.2,	73.8,	31321,	68),
(106983,	16,	1726520709,	734,	20.2,	73.9,	31880,	67),
(106984,	16,	1726520716,	732,	20.2,	73.8,	31307,	69),
(106985,	16,	1726520723,	733,	20.2,	73.8,	31890,	69),
(106986,	16,	1726520730,	735,	20.2,	73.9,	31252,	67),
(106987,	16,	1726520737,	736,	20.2,	73.9,	31303,	67),
(106988,	16,	1726520744,	732,	20.2,	73.9,	31297,	67),
(106989,	16,	1726520751,	734,	20.1,	73.9,	31306,	69),
(106990,	16,	1726520758,	737,	20.1,	73.9,	31283,	68),
(106991,	16,	1726520765,	736,	20.2,	73.9,	31302,	68),
(106992,	16,	1726520772,	734,	20.1,	73.9,	31279,	68),
(106993,	16,	1726520779,	734,	20.1,	73.9,	31293,	68),
(106994,	16,	1726520786,	736,	20.1,	73.8,	31283,	68),
(106995,	16,	1726520793,	734,	20.1,	73.9,	31378,	67),
(106996,	16,	1726520800,	732,	20.1,	73.9,	31311,	66),
(106997,	16,	1726520807,	733,	20.1,	73.9,	31356,	65),
(106998,	16,	1726520814,	734,	20.1,	73.9,	31300,	63),
(106999,	16,	1726520821,	736,	20.1,	73.9,	31349,	63),
(107000,	16,	1726520828,	735,	20.1,	73.9,	31293,	61),
(107001,	16,	1726520835,	735,	20.1,	73.9,	31913,	62),
(107002,	16,	1726520842,	737,	20.1,	73.9,	31240,	60),
(107003,	16,	1726520849,	733,	20.1,	73.8,	30760,	61),
(107004,	16,	1726520856,	734,	20.1,	73.8,	31257,	61),
(107005,	16,	1726520863,	733,	20.1,	73.9,	31281,	65),
(107006,	16,	1726520870,	735,	20.1,	73.9,	31267,	65),
(107007,	16,	1726520877,	733,	20.1,	73.9,	31256,	67),
(107008,	16,	1726520884,	733,	20.1,	73.9,	31257,	67),
(107009,	16,	1726520891,	732,	20.1,	73.9,	31256,	68),
(107010,	16,	1726520898,	734,	20.1,	73.9,	31273,	68),
(107011,	16,	1726520905,	732,	20.1,	73.9,	31252,	68),
(107012,	16,	1726520912,	733,	20.1,	73.9,	31277,	68),
(107013,	16,	1726520919,	736,	20.1,	73.9,	31247,	68),
(107014,	16,	1726520926,	738,	20.1,	73.9,	31210,	68),
(107015,	16,	1726520933,	740,	20.1,	73.9,	31265,	68),
(107016,	16,	1726520940,	742,	20.1,	73.9,	31260,	68),
(107017,	16,	1726520947,	738,	20.1,	73.9,	31449,	68),
(107018,	16,	1726520954,	739,	20.1,	73.9,	31324,	68),
(107019,	16,	1726520961,	735,	20.1,	73.9,	31326,	68),
(107020,	16,	1726520968,	735,	20.1,	73.9,	31285,	68),
(107021,	16,	1726520975,	736,	20.1,	73.9,	30732,	68),
(107022,	16,	1726520982,	737,	20.1,	73.9,	31236,	68),
(107023,	16,	1726520990,	737,	20.1,	73.9,	31185,	68),
(107024,	16,	1726520997,	737,	20.1,	73.9,	31225,	68),
(107025,	16,	1726521004,	738,	20.1,	73.9,	31212,	68),
(107026,	16,	1726521011,	739,	20.1,	73.9,	31242,	68),
(107027,	16,	1726521018,	734,	20.1,	73.9,	31241,	68),
(107028,	16,	1726521025,	735,	20.1,	73.8,	31244,	68),
(107029,	16,	1726521032,	733,	20.1,	73.8,	31235,	68),
(107030,	16,	1726521039,	733,	20.1,	73.9,	31244,	68),
(107031,	16,	1726521046,	731,	20.1,	73.8,	30871,	68),
(107032,	16,	1726521053,	731,	20.1,	73.9,	31260,	68),
(107033,	16,	1726521060,	732,	20.1,	73.8,	31261,	68),
(107034,	16,	1726521067,	730,	20.1,	73.9,	31413,	68),
(107035,	16,	1726521074,	729,	20.1,	73.8,	31340,	68),
(107036,	16,	1726521081,	730,	20.1,	73.8,	31358,	68),
(107037,	16,	1726521088,	731,	20.1,	73.8,	31294,	68),
(107038,	16,	1726521095,	729,	20.1,	73.8,	31383,	67),
(107039,	16,	1726521102,	728,	20.1,	73.8,	31297,	67),
(107040,	16,	1726521109,	729,	20.1,	73.8,	31243,	67),
(107041,	16,	1726521116,	730,	20.1,	73.8,	31217,	67),
(107042,	16,	1726521123,	729,	20.1,	73.8,	31244,	67),
(107043,	16,	1726521130,	727,	20.1,	73.8,	31243,	67),
(107044,	16,	1726521137,	728,	20.1,	73.8,	31241,	67),
(107045,	16,	1726521144,	729,	20.1,	73.8,	31567,	67),
(107046,	16,	1726521151,	730,	20.1,	73.8,	31241,	68),
(107047,	16,	1726521158,	729,	20.1,	73.8,	31597,	68),
(107048,	16,	1726521165,	729,	20.1,	73.8,	31115,	68),
(107049,	16,	1726521172,	730,	20.1,	73.8,	31367,	68),
(107050,	16,	1726521179,	728,	20.1,	73.8,	31254,	68),
(107051,	16,	1726521186,	726,	20.1,	73.8,	31254,	68),
(107052,	16,	1726521193,	727,	20.1,	73.8,	31238,	67),
(107053,	16,	1726521200,	727,	20.1,	73.8,	31869,	67),
(107054,	16,	1726521207,	726,	20.1,	73.8,	31227,	67),
(107055,	16,	1726521214,	725,	20.1,	73.8,	30736,	67),
(107056,	16,	1726521221,	726,	20.1,	73.8,	31232,	67),
(107057,	16,	1726521228,	727,	20.1,	73.8,	31220,	67),
(107058,	16,	1726521235,	728,	20.1,	73.8,	31232,	67),
(107059,	16,	1726521242,	728,	20.1,	73.8,	31227,	68),
(107060,	16,	1726521249,	727,	20.1,	73.8,	30696,	68),
(107061,	16,	1726521256,	728,	20.1,	73.8,	31224,	68),
(107062,	16,	1726521263,	727,	20.1,	73.7,	31224,	68),
(107063,	16,	1726521270,	727,	20.1,	73.7,	31229,	68),
(107064,	16,	1726521277,	726,	20.1,	73.7,	31223,	68),
(107065,	16,	1726521284,	727,	20.1,	73.7,	31224,	68),
(107066,	16,	1726521291,	725,	20.1,	73.7,	31557,	68),
(107067,	16,	1726521298,	725,	20.1,	73.7,	31227,	68),
(107068,	16,	1726521305,	724,	20.1,	73.7,	31873,	68),
(107069,	16,	1726521312,	725,	20.1,	73.7,	31228,	68),
(107070,	16,	1726521319,	724,	20.1,	73.7,	31886,	68),
(107071,	16,	1726521326,	725,	20.1,	73.7,	31229,	68),
(107072,	16,	1726521333,	725,	20,	73.7,	31841,	68),
(107073,	16,	1726521340,	727,	20.1,	73.7,	31213,	68),
(107074,	16,	1726521347,	725,	20.1,	73.8,	31212,	68),
(107075,	16,	1726521354,	726,	20.1,	73.7,	31202,	69),
(107076,	16,	1726521361,	725,	20.1,	73.7,	31207,	69),
(107077,	16,	1726521368,	727,	20.1,	73.8,	31224,	69),
(107078,	16,	1726521375,	725,	20.1,	73.8,	31211,	69),
(107079,	16,	1726521382,	726,	20,	73.8,	31273,	69),
(107080,	16,	1726521389,	724,	20.1,	73.8,	31241,	69),
(107081,	16,	1726521396,	725,	20,	73.8,	31310,	69),
(107082,	16,	1726521403,	726,	20,	73.7,	31248,	69),
(107083,	16,	1726521410,	726,	20,	73.8,	30691,	69),
(107084,	16,	1726521417,	726,	20,	73.8,	31213,	69),
(107085,	16,	1726521424,	728,	20,	73.7,	31208,	69),
(107086,	16,	1726521431,	726,	20.1,	73.7,	31153,	70),
(107087,	16,	1726521438,	726,	20,	73.7,	31184,	70),
(107088,	16,	1726521445,	728,	20.1,	73.7,	31202,	70),
(107089,	16,	1726521452,	730,	20,	73.7,	31195,	70),
(107090,	16,	1726521459,	725,	20,	73.7,	31744,	70),
(107091,	16,	1726521466,	725,	20.1,	73.7,	31215,	70),
(107092,	16,	1726521473,	726,	20,	73.7,	31243,	70),
(107093,	16,	1726521480,	728,	20,	73.7,	31222,	71),
(107094,	16,	1726521487,	725,	20,	73.7,	31206,	71),
(107095,	16,	1726521494,	726,	20,	73.7,	31242,	71),
(107096,	16,	1726521502,	727,	20,	73.7,	31216,	71),
(107097,	16,	1726521509,	725,	20,	73.7,	31220,	71),
(107098,	16,	1726521516,	723,	20,	73.7,	31206,	71),
(107099,	16,	1726521523,	723,	20,	73.7,	31193,	71),
(107100,	16,	1726521530,	725,	20.1,	73.7,	31243,	71),
(107101,	16,	1726521537,	723,	20.1,	73.8,	31218,	71),
(107102,	16,	1726521544,	722,	20,	73.7,	31788,	71),
(107103,	16,	1726521551,	723,	20,	73.7,	31187,	71),
(107104,	16,	1726521558,	724,	20,	73.7,	31782,	71),
(107105,	16,	1726521565,	722,	20,	73.7,	31198,	71),
(107106,	16,	1726521572,	721,	20.1,	73.7,	31210,	71),
(107107,	16,	1726521579,	721,	20.1,	73.7,	31210,	72),
(107108,	16,	1726521586,	722,	20,	73.7,	31187,	72),
(107109,	16,	1726521593,	720,	20,	73.7,	31187,	72),
(107110,	16,	1726521600,	718,	20,	73.7,	31179,	72),
(107111,	16,	1726521607,	719,	20,	73.7,	31257,	72),
(107112,	16,	1726521614,	721,	20,	73.7,	31214,	72),
(107113,	16,	1726521621,	719,	20.1,	73.7,	31194,	72),
(107114,	16,	1726521628,	718,	20,	73.7,	31190,	72),
(107115,	16,	1726521635,	718,	20,	73.7,	31491,	72),
(107116,	16,	1726521642,	719,	20,	73.7,	31187,	72),
(107117,	16,	1726521649,	718,	20,	73.7,	31793,	72),
(107118,	16,	1726521656,	719,	20,	73.7,	31186,	72),
(107119,	16,	1726521663,	718,	20,	73.7,	30652,	72),
(107120,	16,	1726521670,	719,	20,	73.7,	31192,	72),
(107121,	16,	1726521677,	718,	20,	73.7,	31172,	72),
(107122,	16,	1726521684,	718,	20,	73.7,	31182,	72),
(107123,	16,	1726521691,	718,	20,	73.6,	31187,	72),
(107124,	16,	1726521698,	719,	20,	73.6,	31187,	72),
(107125,	16,	1726521705,	718,	20,	73.6,	30724,	72),
(107126,	16,	1726521712,	717,	20,	73.6,	31172,	72),
(107127,	16,	1726521719,	717,	20,	73.6,	31762,	72),
(107128,	16,	1726521726,	718,	20,	73.6,	31182,	72),
(107129,	16,	1726521733,	717,	20,	73.6,	31198,	72),
(107130,	16,	1726521740,	717,	20,	73.7,	31187,	72),
(107131,	16,	1726521747,	717,	20,	73.7,	31204,	72),
(107132,	16,	1726521754,	717,	20,	73.7,	31188,	72),
(107133,	16,	1726521761,	717,	20,	73.6,	31185,	72),
(107134,	16,	1726521768,	717,	20,	73.6,	31187,	72),
(107135,	16,	1726521775,	717,	20,	73.7,	31184,	72),
(107136,	16,	1726521782,	717,	20,	73.7,	31160,	72),
(107137,	16,	1726521789,	717,	20,	73.7,	31167,	72),
(107138,	16,	1726521796,	717,	20,	73.6,	31178,	72),
(107139,	16,	1726521803,	717,	20,	73.6,	31171,	73),
(107140,	16,	1726521810,	717,	20,	73.6,	31175,	73),
(107141,	16,	1726521818,	716,	20,	73.7,	31173,	73),
(107142,	16,	1726521825,	717,	20,	73.7,	31242,	73),
(107143,	16,	1726521832,	718,	20,	73.7,	31201,	73),
(107144,	16,	1726521839,	719,	20,	73.7,	31759,	73),
(107145,	16,	1726521846,	718,	20,	73.7,	31182,	73),
(107146,	16,	1726521853,	719,	20,	73.7,	31771,	73),
(107147,	16,	1726521860,	720,	20,	73.7,	31174,	73),
(107148,	16,	1726521867,	722,	20,	73.6,	31101,	73),
(107149,	16,	1726521874,	722,	20,	73.7,	31146,	73),
(107150,	16,	1726521881,	722,	20,	73.7,	31161,	73),
(107151,	16,	1726521888,	723,	20,	73.7,	31167,	73),
(107152,	16,	1726521895,	726,	20,	73.7,	31156,	73),
(107153,	16,	1726521902,	721,	20,	73.6,	31155,	73),
(107154,	16,	1726521909,	722,	20,	73.6,	31151,	74),
(107155,	16,	1726521916,	721,	20,	73.6,	31148,	74),
(107156,	16,	1726521923,	722,	20,	73.6,	31148,	74),
(107157,	16,	1726521930,	720,	20,	73.6,	31149,	74),
(107158,	16,	1726521937,	721,	20,	73.6,	31149,	74),
(107159,	16,	1726521944,	721,	20,	73.6,	31153,	74),
(107160,	16,	1726521951,	723,	20,	73.6,	31154,	74),
(107161,	16,	1726521958,	721,	20,	73.6,	31143,	74),
(107162,	16,	1726521965,	721,	20,	73.6,	31151,	75),
(107163,	16,	1726521972,	722,	20,	73.6,	31791,	75),
(107164,	16,	1726521979,	720,	20,	73.6,	31155,	75),
(107165,	16,	1726521986,	718,	20,	73.6,	31837,	75),
(107166,	16,	1726521993,	719,	20,	73.6,	31155,	75),
(107167,	16,	1726522000,	720,	20,	73.6,	31141,	75),
(107168,	16,	1726522007,	719,	20,	73.6,	31148,	75),
(107169,	16,	1726522014,	717,	20,	73.6,	31148,	75),
(107170,	16,	1726522021,	718,	20,	73.6,	31748,	76),
(107171,	16,	1726522028,	719,	20,	73.6,	31146,	76),
(107172,	16,	1726522035,	717,	20,	73.6,	31731,	76),
(107173,	16,	1726522042,	716,	20,	73.6,	31143,	78),
(107174,	16,	1726522049,	717,	20,	73.6,	31155,	79),
(107175,	16,	1726522056,	718,	20,	73.6,	31141,	79),
(107176,	16,	1726522063,	716,	20,	73.6,	31129,	79),
(107177,	16,	1726522070,	715,	20,	73.5,	31137,	80),
(107178,	16,	1726522077,	715,	20,	73.6,	31079,	81),
(107179,	16,	1726522084,	716,	20,	73.6,	31124,	82),
(107180,	16,	1726522091,	714,	20,	73.6,	31112,	82),
(107181,	16,	1726522098,	714,	20,	73.6,	31134,	83),
(107182,	16,	1726522105,	714,	20,	73.5,	31136,	83),
(107183,	16,	1726522112,	715,	20,	73.5,	31450,	83),
(107184,	16,	1726522119,	714,	20,	73.6,	31133,	83),
(107185,	16,	1726522126,	713,	20,	73.6,	31070,	83),
(107186,	16,	1726522133,	714,	20,	73.6,	31116,	84),
(107187,	16,	1726522140,	715,	20,	73.6,	31132,	84),
(107188,	16,	1726522147,	714,	20,	73.6,	31138,	93),
(107189,	16,	1726522154,	714,	20,	73.5,	31137,	93),
(107190,	16,	1726522161,	714,	20,	73.6,	31135,	94),
(107191,	16,	1726522168,	715,	20,	73.5,	31118,	94),
(107192,	16,	1726522175,	715,	20,	73.5,	31134,	106),
(107193,	16,	1726522182,	715,	20,	73.5,	31086,	106),
(107194,	16,	1726522189,	714,	20,	73.5,	31117,	106),
(107195,	16,	1726522196,	715,	20,	73.5,	31136,	105),
(107196,	16,	1726522203,	714,	20,	73.5,	30533,	105),
(107197,	16,	1726522211,	715,	20,	73.5,	31153,	105),
(107198,	16,	1726522218,	714,	20,	73.5,	31153,	102),
(107199,	16,	1726522225,	715,	20,	73.5,	31140,	102),
(107200,	16,	1726522232,	716,	20,	73.5,	31137,	102),
(107201,	16,	1726522239,	716,	20,	73.5,	31134,	102),
(107202,	16,	1726522246,	716,	20,	73.5,	31118,	102),
(107203,	16,	1726522253,	717,	20,	73.5,	31128,	102),
(107204,	16,	1726522260,	718,	20,	73.5,	31113,	102),
(107205,	16,	1726522267,	717,	20,	73.5,	31129,	103),
(107206,	16,	1726522274,	718,	20,	73.5,	31081,	103),
(107207,	16,	1726522281,	718,	20,	73.5,	31099,	104),
(107208,	16,	1726522288,	719,	20,	73.5,	31092,	104),
(107209,	16,	1726522295,	718,	0,	0,	33067,	101),
(107210,	16,	1726522302,	719,	20,	73.6,	31129,	102),
(107211,	16,	1726522309,	720,	20,	73.5,	31096,	102),
(107212,	16,	1726522316,	720,	20,	73.5,	31115,	102),
(107213,	16,	1726522323,	721,	20,	73.5,	31147,	102),
(107214,	16,	1726522330,	722,	20,	73.5,	31134,	102),
(107215,	16,	1726522337,	723,	20,	73.5,	31104,	103),
(107216,	16,	1726522344,	724,	20,	73.6,	31118,	103),
(107217,	16,	1726522351,	721,	20,	73.5,	31110,	103),
(107218,	16,	1726522359,	722,	20,	73.5,	31478,	103),
(107219,	16,	1726522366,	723,	20,	73.5,	31085,	103),
(107220,	16,	1726522373,	720,	20,	73.5,	31139,	103),
(107221,	16,	1726522380,	719,	20,	73.5,	31188,	103),
(107222,	16,	1726522387,	720,	20,	73.5,	31145,	101),
(107223,	16,	1726522394,	721,	20,	73.5,	30641,	101),
(107224,	16,	1726522401,	724,	20,	73.5,	31113,	101),
(107225,	16,	1726522408,	724,	20,	73.5,	31026,	102),
(107226,	16,	1726522415,	725,	19.9,	73.5,	31088,	102),
(107227,	16,	1726522422,	726,	19.9,	73.5,	31110,	102),
(107228,	16,	1726522429,	729,	20,	73.5,	31427,	102),
(107229,	16,	1726522436,	725,	20,	73.5,	31733,	101),
(107230,	16,	1726522443,	726,	20,	73.5,	31124,	101),
(107231,	16,	1726522450,	728,	20,	73.6,	31117,	101),
(107232,	16,	1726522457,	726,	20,	73.5,	31152,	101),
(107233,	16,	1726522464,	725,	20,	73.5,	31122,	101),
(107234,	16,	1726522471,	727,	20,	73.5,	31147,	101),
(107235,	16,	1726522478,	728,	20,	73.5,	31118,	101),
(107236,	16,	1726522485,	729,	19.9,	73.5,	31141,	101),
(107237,	16,	1726522492,	728,	20,	73.5,	31128,	105),
(107238,	16,	1726522499,	729,	20,	73.5,	31108,	106),
(107239,	16,	1726522506,	731,	19.9,	73.5,	31092,	106),
(107240,	16,	1726522513,	732,	20,	73.5,	31112,	106),
(107241,	16,	1726522520,	729,	19.9,	73.5,	31113,	106),
(107242,	16,	1726522527,	730,	20,	73.5,	30717,	106),
(107243,	16,	1726522534,	731,	20,	73.5,	31110,	106),
(107244,	16,	1726522541,	729,	19.9,	73.5,	31093,	106),
(107245,	16,	1726522548,	726,	19.9,	73.5,	30990,	108),
(107246,	16,	1726522555,	726,	20,	73.5,	31043,	109),
(107247,	16,	1726522562,	727,	19.9,	73.5,	31046,	110),
(107248,	16,	1726522569,	724,	20,	73.5,	31036,	111),
(107249,	16,	1726522576,	722,	19.9,	73.5,	31058,	112),
(107250,	16,	1726522583,	723,	19.9,	73.5,	31028,	113),
(107251,	16,	1726522590,	723,	19.9,	73.5,	31054,	114),
(107252,	16,	1726522597,	721,	19.9,	73.5,	31060,	114),
(107253,	16,	1726522604,	719,	20,	73.4,	31068,	115),
(107254,	16,	1726522611,	720,	20,	73.5,	31080,	116),
(107255,	16,	1726522618,	720,	19.9,	73.4,	31048,	116),
(107256,	16,	1726522625,	717,	19.9,	73.4,	31076,	116),
(107257,	16,	1726522633,	717,	19.9,	73.4,	31083,	116),
(107258,	16,	1726522640,	717,	19.9,	73.4,	31088,	116),
(107259,	16,	1726522647,	717,	20,	73.5,	31113,	116),
(107260,	16,	1726522654,	716,	20,	73.4,	31095,	123),
(107261,	16,	1726522661,	716,	20,	73.4,	30674,	120),
(107262,	16,	1726522668,	716,	20,	73.4,	31076,	121),
(107263,	16,	1726522675,	716,	20,	73.4,	31026,	121),
(107264,	16,	1726522682,	715,	19.9,	73.4,	31056,	122),
(107265,	16,	1726522689,	714,	20,	73.4,	31046,	122),
(107266,	16,	1726522696,	714,	19.9,	73.4,	31065,	122),
(107267,	16,	1726522703,	715,	20,	73.4,	31076,	121),
(107268,	16,	1726522710,	714,	20,	73.4,	31238,	119),
(107269,	16,	1726522717,	713,	19.9,	73.4,	31130,	118),
(107270,	16,	1726522724,	713,	20,	73.4,	31227,	116),
(107271,	16,	1726522731,	714,	20,	73.4,	31134,	114),
(107272,	16,	1726522738,	713,	20,	73.4,	31309,	112),
(107273,	16,	1726522745,	713,	20,	73.4,	31159,	111),
(107274,	16,	1726522752,	714,	19.9,	73.4,	31177,	111),
(107275,	16,	1726522759,	714,	19.9,	73.4,	31117,	110),
(107276,	16,	1726522766,	713,	19.9,	73.4,	31129,	110),
(107277,	16,	1726522773,	713,	19.9,	73.3,	31124,	110),
(107278,	16,	1726522780,	713,	19.9,	73.3,	31079,	111),
(107279,	16,	1726522787,	713,	19.9,	73.3,	31061,	111),
(107280,	16,	1726522794,	712,	19.9,	73.4,	31056,	112),
(107281,	16,	1726522801,	712,	19.9,	73.4,	31053,	112),
(107282,	16,	1726522808,	711,	20,	73.4,	31059,	113),
(107283,	16,	1726522815,	712,	19.9,	73.3,	31052,	114),
(107284,	16,	1726522822,	711,	20,	73.4,	31056,	114),
(107285,	16,	1726522829,	711,	20,	73.4,	31389,	115),
(107286,	16,	1726522836,	711,	19.9,	73.4,	31051,	112),
(107287,	16,	1726522843,	711,	19.9,	73.4,	31307,	113),
(107288,	16,	1726522850,	710,	20,	73.4,	31052,	113),
(107289,	16,	1726522857,	710,	20,	73.4,	31618,	114),
(107290,	16,	1726522864,	710,	19.9,	73.4,	31050,	115),
(107291,	16,	1726522871,	711,	20,	73.4,	31628,	115),
(107292,	16,	1726522878,	708,	20,	73.4,	31046,	116),
(107293,	16,	1726522885,	708,	20,	73.4,	31017,	117),
(107294,	16,	1726522892,	708,	20,	73.3,	31030,	118),
(107295,	16,	1726522899,	708,	20,	73.4,	31033,	119),
(107296,	16,	1726522906,	706,	20,	73.3,	30697,	119),
(107297,	16,	1726522913,	707,	20,	73.3,	31035,	120),
(107298,	16,	1726522920,	707,	20,	73.3,	31330,	121),
(107299,	16,	1726522927,	705,	20,	73.2,	31026,	118),
(107300,	16,	1726522934,	705,	20,	73.3,	31393,	119),
(107301,	16,	1726522941,	705,	20,	73.2,	31028,	117),
(107302,	16,	1726522948,	706,	20,	73.2,	31255,	116),
(107303,	16,	1726522955,	707,	20,	73.2,	31111,	116),
(107304,	16,	1726522962,	708,	20,	73.2,	31618,	116),
(107305,	16,	1726522969,	708,	19.9,	73.2,	31033,	123),
(107306,	16,	1726522976,	709,	19.9,	73.2,	31010,	124),
(107307,	16,	1726522983,	706,	19.9,	73.2,	31008,	125),
(107308,	16,	1726522990,	704,	19.9,	73.2,	30985,	127),
(107309,	16,	1726522997,	705,	20,	73.2,	31004,	128),
(107310,	16,	1726523004,	706,	20,	73.2,	31009,	128),
(107311,	16,	1726523011,	704,	20,	73.2,	31013,	129),
(107312,	16,	1726523018,	702,	20,	73.3,	31016,	131),
(107313,	16,	1726523025,	702,	20,	73.2,	30980,	131),
(107314,	16,	1726523032,	704,	20,	73.3,	31009,	132),
(107315,	16,	1726523039,	702,	20,	73.2,	31009,	133),
(107316,	16,	1726523046,	701,	20,	73.2,	31017,	133),
(107317,	16,	1726523053,	702,	19.9,	73.2,	31018,	134),
(107318,	16,	1726523060,	703,	19.9,	73.2,	31021,	130),
(107319,	16,	1726523067,	702,	19.9,	73.2,	31295,	130),
(107320,	16,	1726523074,	701,	19.9,	73.1,	31015,	127),
(107321,	16,	1726523081,	702,	19.9,	73.2,	31592,	129),
(107322,	16,	1726523089,	703,	19.9,	73.2,	30970,	129),
(107323,	16,	1726523096,	702,	20,	73.1,	31599,	131),
(107324,	16,	1726523103,	702,	20,	73.1,	30980,	131),
(107325,	16,	1726523110,	700,	20,	73.1,	30512,	133),
(107326,	16,	1726523117,	701,	20,	73.2,	30987,	134),
(107327,	16,	1726523124,	700,	20,	73.2,	30994,	134),
(107328,	16,	1726523131,	701,	20,	73.2,	30996,	135),
(107329,	16,	1726523138,	700,	20,	73.1,	31002,	136),
(107330,	16,	1726523145,	701,	20,	73.1,	31098,	135),
(107331,	16,	1726523152,	699,	19.9,	73.2,	31039,	134),
(107332,	16,	1726523159,	700,	20,	73.1,	31178,	133),
(107333,	16,	1726523166,	701,	19.9,	73.2,	31071,	130),
(107334,	16,	1726523173,	702,	19.9,	73.1,	31052,	130),
(107335,	16,	1726523180,	701,	20,	73.1,	31031,	139),
(107336,	16,	1726523187,	701,	19.9,	73.2,	30540,	140),
(107337,	16,	1726523194,	701,	19.9,	73.2,	31004,	148),
(107338,	16,	1726523201,	702,	19.9,	73.2,	30574,	147),
(107339,	16,	1726523208,	701,	20,	73.2,	31004,	148),
(107340,	16,	1726523215,	701,	19.9,	73.2,	30961,	149),
(107341,	16,	1726523222,	701,	19.9,	73.2,	30976,	150),
(107342,	16,	1726523229,	702,	19.9,	73.1,	30967,	150),
(107343,	16,	1726523236,	700,	19.9,	73.1,	30980,	151),
(107344,	16,	1726523243,	701,	19.9,	73.1,	30953,	151),
(107345,	16,	1726523250,	701,	19.9,	73.1,	30957,	152),
(107346,	16,	1726523257,	701,	19.9,	73.1,	30957,	152),
(107347,	16,	1726523264,	702,	20,	73.1,	30591,	153),
(107348,	16,	1726523271,	702,	19.9,	73.2,	31008,	152),
(107349,	16,	1726523278,	703,	20,	73.1,	31010,	151),
(107350,	16,	1726523285,	705,	19.9,	73.1,	31076,	150),
(107351,	16,	1726523292,	704,	19.9,	73.1,	31033,	149),
(107352,	16,	1726523299,	704,	20,	73.1,	31581,	149),
(107353,	16,	1726523306,	705,	19.9,	73.1,	30988,	149),
(107354,	16,	1726523313,	706,	19.9,	73,	30978,	149),
(107355,	16,	1726523320,	702,	20,	73.1,	30983,	150),
(107356,	16,	1726523327,	703,	19.9,	73.1,	30963,	150),
(107357,	16,	1726523334,	702,	19.9,	73.1,	31331,	150),
(107358,	16,	1726523341,	702,	19.9,	73.1,	30982,	146),
(107359,	16,	1726523348,	701,	20,	73.1,	31263,	146),
(107360,	16,	1726523355,	702,	19.9,	73.1,	30979,	142),
(107361,	16,	1726523362,	701,	19.9,	73.1,	31246,	143),
(107362,	16,	1726523369,	701,	19.9,	73.1,	30977,	139),
(107363,	16,	1726523376,	700,	19.9,	73.1,	31203,	137),
(107364,	16,	1726523383,	700,	19.9,	73.1,	31054,	136),
(107365,	16,	1726523390,	699,	19.9,	73.1,	31090,	136),
(107366,	16,	1726523397,	701,	19.9,	73.1,	31016,	133),
(107367,	16,	1726523404,	699,	19.9,	73.1,	31186,	132),
(107368,	16,	1726523411,	700,	19.9,	73.1,	31047,	132),
(107369,	16,	1726523418,	701,	19.9,	73.1,	31042,	132),
(107370,	16,	1726523426,	702,	19.9,	73.1,	30994,	135),
(107371,	16,	1726523433,	699,	19.9,	73.1,	30835,	138),
(107372,	16,	1726523440,	699,	19.9,	73.1,	30920,	140),
(107373,	16,	1726523447,	702,	19.9,	73.1,	30887,	142),
(107374,	16,	1726523454,	699,	19.9,	73.1,	30942,	144),
(107375,	16,	1726523461,	698,	19.9,	73.1,	30937,	145),
(107376,	16,	1726523468,	698,	19.9,	73.2,	30962,	146),
(107377,	16,	1726523475,	699,	19.9,	73.1,	30971,	147),
(107378,	16,	1726523482,	698,	19.9,	73.2,	31068,	146),
(107379,	16,	1726523489,	697,	19.9,	73.1,	31006,	147),
(107380,	16,	1726523496,	697,	19.9,	73.2,	30986,	147),
(107381,	16,	1726523503,	699,	19.9,	73.2,	30972,	147),
(107382,	16,	1726523510,	697,	19.9,	73.2,	30995,	148),
(107383,	16,	1726523517,	696,	19.9,	73.1,	30964,	148),
(107384,	16,	1726523524,	697,	19.9,	73.1,	30426,	149),
(107385,	16,	1726523531,	699,	19.9,	73.1,	30950,	151),
(107386,	16,	1726523538,	700,	19.9,	73.1,	31270,	151),
(107387,	16,	1726523545,	699,	19.9,	73.1,	30920,	148),
(107388,	16,	1726523552,	700,	19.9,	73.1,	30571,	149),
(107389,	16,	1726523559,	701,	19.9,	73.2,	30962,	145),
(107390,	16,	1726523566,	702,	19.9,	73.1,	31145,	144),
(107391,	16,	1726523573,	698,	19.9,	73.1,	31603,	143),
(107392,	16,	1726523580,	699,	19.9,	73.1,	31051,	143),
(107393,	16,	1726523587,	701,	19.9,	73.1,	30990,	143),
(107394,	16,	1726523594,	699,	19.9,	73.1,	31553,	144),
(107395,	16,	1726523601,	698,	19.9,	73.1,	30960,	145),
(107396,	16,	1726523608,	698,	19.9,	73,	30977,	146),
(107397,	16,	1726523615,	699,	19.9,	73,	30962,	146),
(107398,	16,	1726523622,	698,	19.9,	73.1,	30412,	147),
(107399,	16,	1726523629,	696,	19.9,	73.1,	30960,	154),
(107400,	16,	1726523636,	697,	19.9,	73.1,	30584,	154),
(107401,	16,	1726523643,	698,	19.9,	73.1,	30944,	156),
(107402,	16,	1726523650,	697,	19.9,	73.1,	30913,	156),
(107403,	16,	1726523657,	696,	19.9,	73.1,	30944,	151),
(107404,	16,	1726523665,	697,	19.9,	73.1,	30964,	152),
(107405,	16,	1726523672,	695,	19.9,	73.1,	30940,	161),
(107406,	16,	1726523679,	696,	19.9,	73.1,	30953,	161),
(107407,	16,	1726523686,	695,	19.9,	73.1,	30939,	161),
(107408,	16,	1726523693,	696,	19.9,	73.1,	30945,	162),
(107409,	16,	1726523700,	696,	19.9,	73.1,	30937,	162),
(107410,	16,	1726523707,	696,	19.9,	73.1,	30952,	162),
(107411,	16,	1726523714,	695,	19.9,	73.1,	30931,	163),
(107412,	16,	1726523721,	696,	19.9,	73,	31027,	162),
(107413,	16,	1726523728,	695,	19.9,	73.1,	30962,	157),
(107414,	16,	1726523735,	696,	19.9,	73.1,	31289,	157),
(107415,	16,	1726523742,	696,	19.9,	73,	30877,	154),
(107416,	16,	1726523749,	697,	19.9,	73,	31144,	152),
(107417,	16,	1726523756,	698,	19.9,	73,	31027,	151),
(107418,	16,	1726523763,	697,	19.9,	73,	31007,	152),
(107419,	16,	1726523770,	696,	19.9,	73.1,	30958,	152),
(107420,	16,	1726523777,	697,	19.9,	73.1,	30985,	152),
(107421,	16,	1726523784,	698,	19.9,	73,	30957,	152),
(107422,	16,	1726523791,	696,	19.9,	73,	30982,	152),
(107423,	16,	1726523798,	695,	19.9,	73.1,	30960,	163),
(107424,	16,	1726523805,	696,	19.9,	73,	30884,	164),
(107425,	16,	1726523812,	697,	19.9,	73.1,	30914,	165),
(107426,	16,	1726523819,	696,	19.9,	73,	30903,	166),
(107427,	16,	1726523826,	695,	19.9,	73,	30924,	168),
(107428,	16,	1726523833,	695,	19.9,	73.1,	30871,	169),
(107429,	16,	1726523840,	697,	19.9,	73,	30909,	170),
(107430,	16,	1726523847,	696,	19.9,	73,	30930,	170),
(107431,	16,	1726523854,	695,	19.9,	73,	30934,	163),
(107432,	16,	1726523861,	696,	19.9,	73,	30932,	163),
(107433,	16,	1726523868,	697,	19.9,	73,	30996,	163),
(107434,	16,	1726523875,	696,	19.9,	73,	30961,	162),
(107435,	16,	1726523882,	695,	19.9,	73,	31052,	161),
(107436,	16,	1726523889,	695,	19.9,	73,	30980,	161),
(107437,	16,	1726523896,	696,	19.9,	73,	30931,	162),
(107438,	16,	1726523903,	696,	19.9,	73,	30931,	163),
(107439,	16,	1726523910,	695,	19.9,	73,	30926,	163),
(107440,	16,	1726523917,	695,	19.9,	73,	30926,	164),
(107441,	16,	1726523924,	696,	19.9,	73,	30924,	165),
(107442,	16,	1726523931,	696,	19.9,	73,	30921,	165),
(107443,	16,	1726523938,	696,	19.9,	73,	30921,	166),
(107444,	16,	1726523945,	696,	19.9,	73,	30920,	167),
(107445,	16,	1726523952,	697,	19.9,	73,	30919,	167),
(107446,	16,	1726523959,	696,	19.9,	73,	31234,	168),
(107447,	16,	1726523966,	696,	19.9,	73,	30925,	169),
(107448,	16,	1726523973,	695,	19.9,	73,	30428,	169),
(107449,	16,	1726523980,	696,	19.9,	73,	30928,	178),
(107450,	16,	1726523987,	695,	19.9,	73,	30915,	178),
(107451,	16,	1726523995,	696,	19.9,	73,	30923,	178),
(107452,	16,	1726524002,	695,	19.9,	73,	30928,	178),
(107453,	16,	1726524009,	696,	19.9,	73,	30948,	177),
(107454,	16,	1726524016,	695,	19.9,	73,	30941,	177),
(107455,	16,	1726524023,	696,	19.9,	73,	31517,	177),
(107456,	16,	1726524030,	697,	19.9,	73,	30926,	178),
(107457,	16,	1726524037,	698,	19.9,	73,	30915,	178),
(107458,	16,	1726524044,	698,	19.9,	73,	30978,	177),
(107459,	16,	1726524051,	698,	19.9,	73,	30946,	172),
(107460,	16,	1726524058,	700,	19.9,	73,	30454,	173),
(107461,	16,	1726524065,	701,	19.9,	73,	30919,	168),
(107462,	16,	1726524072,	698,	19.9,	73,	30552,	169),
(107463,	16,	1726524079,	697,	19.9,	73,	30916,	169),
(107464,	16,	1726524086,	698,	19.9,	73,	30428,	170),
(107465,	16,	1726524093,	699,	19.9,	73,	30909,	171),
(107466,	16,	1726524100,	698,	19.8,	73,	30913,	171),
(107467,	16,	1726524107,	699,	19.9,	73,	30912,	172),
(107468,	16,	1726524114,	698,	19.9,	73,	30923,	172),
(107469,	16,	1726524121,	699,	19.9,	73,	30914,	172),
(107470,	16,	1726524128,	699,	19.9,	73,	30928,	173),
(107471,	16,	1726524135,	699,	19.9,	73,	30920,	173),
(107472,	16,	1726524142,	698,	19.9,	73,	30955,	173),
(107473,	16,	1726524149,	699,	19.9,	73,	30926,	172),
(107474,	16,	1726524156,	699,	19.8,	73,	30971,	172),
(107475,	16,	1726524163,	699,	19.8,	73,	30934,	171),
(107476,	16,	1726524170,	698,	19.8,	73,	31004,	170),
(107477,	16,	1726524177,	699,	19.9,	73,	30940,	170),
(107478,	16,	1726524184,	697,	19.8,	73.1,	30941,	170),
(107479,	16,	1726524191,	698,	19.8,	73.1,	30915,	172),
(107480,	16,	1726524198,	699,	19.8,	73,	30840,	174),
(107481,	16,	1726524205,	700,	19.9,	73,	30883,	176),
(107482,	16,	1726524212,	701,	19.8,	73.1,	30865,	177),
(107483,	16,	1726524219,	703,	19.8,	73.1,	30885,	178),
(107484,	16,	1726524226,	700,	19.8,	73,	30878,	178),
(107485,	16,	1726524233,	701,	19.8,	73,	30899,	179),
(107486,	16,	1726524240,	697,	19.8,	73,	30840,	180),
(107487,	16,	1726524247,	698,	19.9,	73.1,	30882,	182),
(107488,	16,	1726524254,	699,	19.8,	73.1,	30867,	182),
(107489,	16,	1726524261,	701,	19.8,	73,	30885,	183),
(107490,	16,	1726524268,	698,	19.9,	73.1,	30818,	184),
(107491,	16,	1726524275,	698,	19.8,	73,	30900,	184),
(107492,	16,	1726524282,	700,	19.9,	73.1,	30894,	185),
(107493,	16,	1726524289,	702,	19.9,	73,	30893,	185),
(107494,	16,	1726524296,	698,	19.8,	73,	30890,	186),
(107495,	16,	1726524303,	699,	19.9,	73,	30939,	185),
(107496,	16,	1726524310,	701,	19.9,	73,	30918,	185),
(107497,	16,	1726524318,	702,	19.9,	73,	30907,	185),
(107498,	16,	1726524325,	698,	19.8,	73,	30894,	186),
(107499,	16,	1726524332,	699,	19.8,	73,	30893,	186),
(107500,	16,	1726524339,	700,	19.9,	73,	30984,	185),
(107501,	16,	1726524346,	696,	19.8,	73,	30923,	184),
(107502,	16,	1726524353,	695,	19.8,	73,	30928,	190),
(107503,	16,	1726524360,	695,	19.8,	73,	30749,	191),
(107504,	16,	1726524367,	696,	19.8,	73,	31467,	191),
(107505,	16,	1726524374,	695,	19.8,	73,	30896,	191),
(107506,	16,	1726524381,	694,	19.8,	73,	30373,	186),
(107507,	16,	1726524388,	694,	19.8,	73,	30879,	188),
(107508,	16,	1726524395,	695,	19.9,	73,	30838,	189),
(107509,	16,	1726524402,	694,	19.8,	73,	30865,	190),
(107510,	16,	1726524409,	693,	19.8,	73,	30847,	191),
(107511,	16,	1726524416,	694,	19.9,	73,	30876,	191),
(107512,	16,	1726524423,	695,	19.8,	73,	30879,	192),
(107513,	16,	1726524430,	694,	19.8,	73,	30885,	192),
(107514,	16,	1726524437,	692,	19.8,	73,	30878,	192),
(107515,	16,	1726524444,	693,	19.8,	73,	30965,	191),
(107516,	16,	1726524451,	695,	19.8,	73,	30912,	191),
(107517,	16,	1726524458,	694,	19.8,	73,	31476,	191),
(107518,	16,	1726524465,	695,	19.8,	73,	30884,	193),
(107519,	16,	1726524472,	693,	19.8,	73,	30841,	193),
(107520,	16,	1726524479,	694,	19.8,	73,	30861,	194),
(107521,	16,	1726524486,	693,	19.8,	73,	30864,	194),
(107522,	16,	1726524493,	694,	19.8,	73,	31203,	194),
(107523,	16,	1726524500,	695,	19.8,	73,	30878,	193),
(107524,	16,	1726524507,	696,	19.8,	73,	31060,	191),
(107525,	16,	1726524514,	694,	19.8,	73,	30944,	189),
(107526,	16,	1726524521,	695,	19.8,	73,	30957,	188),
(107527,	16,	1726524528,	695,	19.8,	73,	30880,	188),
(107528,	16,	1726524535,	697,	19.8,	73,	31492,	188),
(107529,	16,	1726524542,	693,	19.8,	73.1,	30895,	188),
(107530,	16,	1726524549,	694,	19.8,	73,	30864,	189),
(107531,	16,	1726524556,	696,	19.8,	73.1,	30872,	189),
(107532,	16,	1726524563,	699,	19.8,	73,	30873,	190),
(107533,	16,	1726524570,	696,	19.8,	73,	30868,	190),
(107534,	16,	1726524577,	697,	19.8,	73,	30869,	191),
(107535,	16,	1726524584,	695,	19.8,	73.1,	30853,	192),
(107536,	16,	1726524591,	696,	19.8,	73.1,	31182,	192),
(107537,	16,	1726524598,	695,	19.8,	73.1,	30849,	187),
(107538,	16,	1726524605,	696,	19.8,	73.1,	31147,	188),
(107539,	16,	1726524612,	696,	19.8,	73,	30868,	183),
(107540,	16,	1726524619,	698,	19.8,	73,	31135,	184),
(107541,	16,	1726524626,	695,	19.8,	73,	30865,	183),
(107542,	16,	1726524633,	695,	19.8,	73,	30384,	184),
(107543,	16,	1726524640,	694,	19.8,	73,	30872,	185),
(107544,	16,	1726524647,	694,	19.8,	73.1,	30842,	187),
(107545,	16,	1726524654,	695,	19.8,	73.1,	30863,	188),
(107546,	16,	1726524661,	695,	19.8,	73,	30842,	189),
(107547,	16,	1726524668,	696,	19.8,	73,	30859,	191),
(107548,	16,	1726524675,	698,	19.8,	73,	30799,	192),
(107549,	16,	1726524682,	697,	19.8,	73,	30821,	194),
(107550,	16,	1726524689,	697,	19.8,	73,	30821,	195),
(107551,	16,	1726524696,	698,	19.8,	73.1,	30852,	196),
(107552,	16,	1726524703,	698,	19.8,	73,	30854,	196),
(107553,	16,	1726524710,	696,	19.8,	73,	30805,	198),
(107554,	16,	1726524717,	696,	19.8,	73,	30838,	198),
(107555,	16,	1726524724,	697,	19.8,	73,	30852,	199),
(107556,	16,	1726524731,	695,	19.8,	73,	30859,	199),
(107557,	16,	1726524738,	693,	19.8,	73,	31196,	200),
(107558,	16,	1726524745,	693,	19.8,	73,	30854,	195),
(107559,	16,	1726524752,	695,	19.8,	73,	31107,	193),
(107560,	16,	1726524760,	693,	19.8,	73,	30952,	190),
(107561,	16,	1726524767,	692,	19.8,	73,	30992,	189),
(107562,	16,	1726524774,	692,	19.8,	73,	30909,	188),
(107563,	16,	1726524781,	693,	19.8,	73,	30949,	188),
(107564,	16,	1726524788,	691,	19.8,	73,	30896,	188),
(107565,	16,	1726524795,	690,	19.8,	73,	30389,	193),
(107566,	16,	1726524802,	690,	19.8,	73,	30756,	201),
(107567,	16,	1726524809,	691,	19.8,	73,	30436,	201),
(107568,	16,	1726524816,	690,	19.8,	73,	30878,	209),
(107569,	16,	1726524823,	690,	19.8,	73,	30443,	208),
(107570,	16,	1726524830,	690,	19.8,	73,	30880,	209),
(107571,	16,	1726524837,	691,	19.8,	73,	30832,	209),
(107572,	16,	1726524844,	690,	19.8,	73.1,	30864,	209),
(107573,	16,	1726524851,	688,	19.8,	73.1,	30857,	209),
(107574,	16,	1726524858,	689,	19.8,	73.1,	31210,	209),
(107575,	16,	1726524865,	690,	19.8,	73,	30862,	207),
(107576,	16,	1726524872,	689,	19.8,	73,	30948,	206),
(107577,	16,	1726524879,	690,	19.8,	73,	30889,	204),
(107578,	16,	1726524886,	689,	19.8,	73.1,	30928,	203),
(107579,	16,	1726524893,	690,	19.8,	73.1,	30884,	210),
(107580,	16,	1726524900,	689,	19.8,	73.1,	30463,	210),
(107581,	16,	1726524907,	689,	19.8,	73.1,	30861,	210),
(107582,	16,	1726524914,	688,	19.8,	73.1,	30856,	210),
(107583,	16,	1726524921,	689,	19.8,	73,	30921,	209),
(107584,	16,	1726524928,	687,	19.8,	73.1,	30880,	207),
(107585,	16,	1726524935,	688,	19.8,	73.1,	30918,	207),
(107586,	16,	1726524942,	689,	19.8,	73,	30878,	205),
(107587,	16,	1726524949,	690,	19.8,	73,	30565,	205),
(107588,	16,	1726524956,	689,	19.8,	73,	30859,	205),
(107589,	16,	1726524963,	690,	19.8,	73.1,	30927,	204),
(107590,	16,	1726524970,	692,	19.8,	73.1,	30873,	204),
(107591,	16,	1726524977,	693,	19.8,	73.1,	30961,	203),
(107592,	16,	1726524984,	691,	19.8,	73.1,	30890,	201),
(107593,	16,	1726524991,	692,	19.8,	73.1,	30356,	201),
(107594,	16,	1726524998,	690,	19.8,	73.1,	30857,	203),
(107595,	16,	1726525005,	692,	19.8,	73.1,	30813,	203),
(107596,	16,	1726525012,	691,	19.8,	73.1,	30838,	204),
(107597,	16,	1726525019,	691,	19.8,	73.1,	30838,	204),
(107598,	16,	1726525026,	690,	19.8,	73.1,	30849,	205),
(107599,	16,	1726525033,	692,	19.8,	73.2,	30857,	205),
(107600,	16,	1726525040,	690,	19.8,	73.1,	30851,	205),
(107601,	16,	1726525047,	690,	19.8,	73.1,	30832,	205),
(107602,	16,	1726525054,	691,	19.8,	73.2,	30850,	206),
(107603,	16,	1726525061,	693,	19.8,	73.2,	30852,	206),
(107604,	16,	1726525068,	690,	19.8,	73.1,	30766,	207),
(107605,	16,	1726525075,	691,	19.8,	73.1,	30815,	208),
(107606,	16,	1726525082,	692,	19.8,	73.1,	30843,	208),
(107607,	16,	1726525089,	694,	19.8,	73.2,	30849,	218),
(107608,	16,	1726525096,	692,	19.8,	73.1,	30915,	217),
(107609,	16,	1726525103,	692,	19.8,	73.1,	30870,	215),
(107610,	16,	1726525110,	694,	19.8,	73.2,	30914,	214),
(107611,	16,	1726525117,	694,	19.8,	73.2,	30879,	213),
(107612,	16,	1726525124,	695,	19.8,	73.1,	30857,	213),
(107613,	16,	1726525131,	696,	19.8,	73.1,	30857,	213),
(107614,	16,	1726525138,	699,	19.8,	73.1,	30849,	212),
(107615,	16,	1726525145,	699,	19.8,	73.1,	31182,	212),
(107616,	16,	1726525152,	698,	19.8,	73.1,	30851,	211),
(107617,	16,	1726525159,	699,	19.8,	73.1,	30884,	211),
(107618,	16,	1726525166,	701,	19.8,	73.1,	30863,	210),
(107619,	16,	1726525173,	699,	19.8,	73.1,	30883,	210),
(107620,	16,	1726525180,	698,	19.8,	73.1,	30854,	216),
(107621,	16,	1726525187,	699,	19.8,	73.1,	30836,	216),
(107622,	16,	1726525194,	700,	19.8,	73.1,	30841,	216),
(107623,	16,	1726525201,	699,	19.8,	73.1,	31425,	215),
(107624,	16,	1726525208,	698,	19.8,	73.1,	30851,	215),
(107625,	16,	1726525215,	700,	19.8,	73.1,	30836,	215),
(107626,	16,	1726525222,	702,	19.8,	73.1,	30843,	215),
(107627,	16,	1726525230,	699,	19.8,	73.1,	30824,	216),
(107628,	16,	1726525237,	698,	19.8,	73.2,	31200,	215),
(107629,	16,	1726525244,	698,	19.8,	73.1,	30835,	214),
(107630,	16,	1726525251,	697,	19.8,	73.1,	30889,	214),
(107631,	16,	1726525258,	695,	19.8,	73.1,	30852,	220),
(107632,	16,	1726525265,	694,	19.8,	73.1,	30473,	220),
(107633,	16,	1726525272,	694,	19.8,	73.1,	30837,	220),
(107634,	16,	1726525279,	694,	19.8,	73.1,	30816,	220),
(107635,	16,	1726525286,	692,	19.8,	73.1,	30826,	221),
(107636,	16,	1726525293,	692,	19.8,	73.1,	30820,	221),
(107637,	16,	1726525300,	691,	19.8,	73.1,	30830,	221),
(107638,	16,	1726525307,	691,	19.8,	73.2,	30833,	220),
(107639,	16,	1726525314,	690,	19.8,	73.2,	30834,	220),
(107640,	16,	1726525321,	690,	19.8,	73.1,	30835,	220),
(107641,	16,	1726525328,	689,	19.8,	73.1,	31184,	220),
(107642,	16,	1726525335,	689,	19.7,	73.1,	30831,	213),
(107643,	16,	1726525342,	688,	19.7,	73.1,	30870,	213),
(107644,	16,	1726525349,	688,	19.7,	73.1,	30840,	222),
(107645,	16,	1726525356,	688,	19.7,	73.1,	30791,	222),
(107646,	16,	1726525363,	688,	19.7,	73.1,	30818,	223),
(107647,	16,	1726525370,	686,	19.8,	73.2,	30814,	223),
(107648,	16,	1726525377,	686,	19.8,	73.2,	30825,	223),
(107649,	16,	1726525384,	686,	19.7,	73.2,	30827,	223),
(107650,	16,	1726525391,	686,	19.7,	73.1,	30830,	222),
(107651,	16,	1726525398,	684,	19.8,	73.2,	30833,	222),
(107652,	16,	1726525405,	684,	19.8,	73.2,	30850,	222),
(107653,	16,	1726525412,	684,	19.7,	73.1,	30833,	213),
(107654,	16,	1726525419,	684,	19.7,	73.2,	30900,	213),
(107655,	16,	1726525426,	684,	19.7,	73.1,	30854,	212),
(107656,	16,	1726525433,	684,	19.7,	73.1,	31463,	212),
(107657,	16,	1726525440,	683,	19.7,	73.1,	30824,	213),
(107658,	16,	1726525447,	684,	19.7,	73.1,	31187,	213),
(107659,	16,	1726525454,	683,	19.7,	73.1,	30819,	208),
(107660,	16,	1726525461,	683,	19.7,	73.1,	31089,	209),
(107661,	16,	1726525468,	683,	19.7,	73.1,	30833,	202),
(107662,	16,	1726525475,	684,	19.7,	73.1,	31316,	203),
(107663,	16,	1726525482,	683,	19.7,	73.1,	30834,	198),
(107664,	16,	1726525489,	684,	19.7,	73.1,	30814,	199),
(107665,	16,	1726525496,	684,	19.7,	73.1,	30822,	200),
(107666,	16,	1726525503,	685,	19.7,	73.1,	30820,	201),
(107667,	16,	1726525510,	683,	19.7,	73.1,	30830,	202),
(107668,	16,	1726525517,	683,	19.7,	73.1,	30824,	203),
(107669,	16,	1726525524,	683,	19.7,	73.1,	30829,	204),
(107670,	16,	1726525531,	684,	19.7,	73.1,	30828,	204),
(107671,	16,	1726525538,	683,	19.7,	73.1,	30801,	205),
(107672,	16,	1726525545,	683,	19.7,	73.2,	30822,	206),
(107673,	16,	1726525552,	684,	19.7,	73.2,	30878,	206),
(107674,	16,	1726525559,	684,	19.7,	73.2,	30851,	204),
(107675,	16,	1726525566,	683,	19.7,	73.1,	30967,	203),
(107676,	16,	1726525573,	684,	19.7,	73.1,	30871,	199),
(107677,	16,	1726525580,	685,	19.7,	73.2,	31090,	199),
(107678,	16,	1726525587,	686,	19.7,	73.1,	30834,	196),
(107679,	16,	1726525594,	684,	19.7,	73.1,	30999,	195),
(107680,	16,	1726525601,	684,	19.7,	73.1,	30879,	195),
(107681,	16,	1726525608,	685,	19.7,	73.1,	30860,	196),
(107682,	16,	1726525615,	682,	19.7,	73.1,	30828,	205),
(107683,	16,	1726525622,	680,	19.7,	73.1,	30797,	206),
(107684,	16,	1726525629,	681,	19.7,	73.1,	30811,	207),
(107685,	16,	1726525636,	682,	19.7,	73.1,	30781,	209),
(107686,	16,	1726525643,	681,	19.7,	73.2,	30808,	210),
(107687,	16,	1726525650,	679,	19.7,	73.1,	30797,	212),
(107688,	16,	1726525658,	680,	19.7,	73.1,	30769,	214),
(107689,	16,	1726525665,	681,	19.7,	73.1,	30782,	215),
(107690,	16,	1726525672,	679,	19.7,	73.1,	30807,	215),
(107691,	16,	1726525679,	678,	19.7,	73.1,	30854,	215),
(107692,	16,	1726525686,	678,	19.7,	73.1,	30836,	215),
(107693,	16,	1726525693,	680,	19.7,	73.2,	30820,	216),
(107694,	16,	1726525700,	678,	19.7,	73.1,	30889,	215),
(107695,	16,	1726525707,	677,	19.7,	73.1,	30846,	215),
(107696,	16,	1726525714,	678,	19.7,	73.1,	30899,	214),
(107697,	16,	1726525721,	678,	19.7,	73.1,	30854,	213),
(107698,	16,	1726525728,	678,	19.7,	73.1,	30964,	212),
(107699,	16,	1726525735,	678,	19.7,	73.1,	30870,	211),
(107700,	16,	1726525742,	676,	19.7,	73.1,	31401,	212),
(107701,	16,	1726525749,	678,	19.7,	73.1,	30818,	212),
(107702,	16,	1726525756,	676,	19.7,	73.1,	31410,	213),
(107703,	16,	1726525763,	677,	19.7,	73.1,	30818,	213),
(107704,	16,	1726525770,	676,	19.7,	73.1,	31401,	213),
(107705,	16,	1726525777,	677,	19.7,	73.1,	30813,	205),
(107706,	16,	1726525784,	675,	19.7,	73.1,	31399,	206),
(107707,	16,	1726525791,	676,	19.7,	73.1,	30827,	213),
(107708,	16,	1726525798,	676,	19.7,	73.1,	30817,	213),
(107709,	16,	1726525805,	676,	19.7,	73.1,	31085,	214),
(107710,	16,	1726525812,	676,	19.7,	73.1,	30799,	214),
(107711,	16,	1726525819,	675,	19.7,	73.1,	30828,	215),
(107712,	16,	1726525826,	676,	19.7,	73.1,	30797,	216),
(107713,	16,	1726525833,	676,	19.7,	73.1,	30807,	217),
(107714,	16,	1726525840,	676,	19.7,	73,	30802,	217),
(107715,	16,	1726525847,	675,	19.7,	73,	31109,	218),
(107716,	16,	1726525854,	676,	19.7,	73.1,	30811,	209),
(107717,	16,	1726525861,	676,	19.7,	73.1,	31433,	210),
(107718,	16,	1726525868,	676,	19.7,	73.1,	30806,	211),
(107719,	16,	1726525875,	676,	19.7,	73.1,	30817,	211),
(107720,	16,	1726525882,	676,	19.7,	73.1,	30818,	212),
(107721,	16,	1726525889,	677,	19.7,	73.1,	30812,	213),
(107722,	16,	1726525896,	676,	19.7,	73.1,	31159,	214),
(107723,	16,	1726525903,	676,	19.7,	73.1,	30808,	209),
(107724,	16,	1726525910,	676,	19.7,	73.1,	31042,	211),
(107725,	16,	1726525917,	676,	19.7,	73.1,	30782,	210),
(107726,	16,	1726525924,	675,	19.7,	73.1,	31439,	212),
(107727,	16,	1726525931,	675,	19.7,	73.1,	30788,	212),
(107728,	16,	1726525938,	675,	19.7,	73.1,	30836,	213),
(107729,	16,	1726525945,	676,	19.7,	73.1,	30814,	212),
(107730,	16,	1726525952,	676,	19.7,	73.2,	30868,	212),
(107731,	16,	1726525959,	677,	19.7,	73.2,	30839,	212),
(107732,	16,	1726525966,	675,	19.7,	73.1,	31415,	213),
(107733,	16,	1726525973,	677,	19.7,	73.1,	30818,	204),
(107734,	16,	1726525981,	675,	19.7,	73.1,	31436,	205),
(107735,	16,	1726525988,	676,	19.7,	73.1,	30809,	212),
(107736,	16,	1726525995,	677,	19.7,	73.1,	30619,	216),
(107737,	16,	1726526002,	678,	19.7,	73.1,	30717,	218),
(107738,	16,	1726526009,	680,	19.7,	73.1,	30771,	219),
(107739,	16,	1726526016,	681,	19.7,	73.1,	31117,	219),
(107740,	16,	1726526023,	681,	19.7,	73.1,	30813,	219),
(107741,	16,	1726526030,	682,	19.7,	73.1,	30921,	218),
(107742,	16,	1726526037,	679,	19.7,	73.1,	30827,	217),
(107743,	16,	1726526044,	679,	19.7,	73.1,	30536,	217),
(107744,	16,	1726526051,	679,	19.7,	73.2,	30791,	217),
(107745,	16,	1726526058,	680,	19.7,	73.1,	30835,	217),
(107746,	16,	1726526065,	681,	19.7,	73.1,	30763,	218),
(107747,	16,	1726526072,	681,	19.7,	73.1,	30801,	218),
(107748,	16,	1726526079,	679,	19.7,	73.1,	31397,	219),
(107749,	16,	1726526086,	680,	19.7,	73.1,	30809,	219),
(107750,	16,	1726526093,	679,	19.7,	73.1,	31388,	219),
(107751,	16,	1726526100,	680,	19.7,	73,	30826,	219),
(107752,	16,	1726526107,	679,	19.7,	73.1,	30179,	219),
(107753,	16,	1726526114,	680,	19.7,	73.1,	30812,	220),
(107754,	16,	1726526121,	678,	19.7,	73.1,	30764,	221),
(107755,	16,	1726526128,	679,	19.7,	73.1,	30791,	223),
(107756,	16,	1726526135,	677,	19.7,	73.1,	30761,	224),
(107757,	16,	1726526142,	678,	19.7,	73,	31117,	225),
(107758,	16,	1726526149,	675,	19.7,	73.1,	30812,	219),
(107759,	16,	1726526156,	676,	19.7,	73.1,	31026,	217),
(107760,	16,	1726526163,	674,	19.7,	73.1,	30851,	216),
(107761,	16,	1726526170,	675,	19.7,	73.1,	30852,	216),
(107762,	16,	1726526177,	674,	19.7,	73.1,	30815,	216),
(107763,	16,	1726526184,	675,	19.7,	73.1,	30852,	216),
(107764,	16,	1726526192,	675,	19.7,	73.1,	30815,	215),
(107765,	16,	1726526199,	677,	19.7,	73.1,	30839,	216),
(107766,	16,	1726526206,	675,	19.7,	73.1,	30838,	216),
(107767,	16,	1726526213,	675,	19.7,	73.1,	30809,	216),
(107768,	16,	1726526220,	674,	19.7,	73.1,	30302,	217),
(107769,	16,	1726526227,	675,	19.7,	73.1,	30796,	226),
(107770,	16,	1726526234,	674,	19.7,	73.1,	30338,	226),
(107771,	16,	1726526241,	675,	19.7,	73.1,	30801,	227),
(107772,	16,	1726526248,	674,	19.7,	73.1,	30783,	227),
(107773,	16,	1726526255,	675,	19.7,	73.1,	31283,	228),
(107774,	16,	1726526262,	674,	19.7,	73.1,	30801,	227),
(107775,	16,	1726526269,	674,	19.7,	73,	31364,	227),
(107776,	16,	1726526276,	672,	19.7,	73.1,	30795,	229),
(107777,	16,	1726526283,	673,	19.7,	73,	30744,	230),
(107778,	16,	1726526290,	672,	19.7,	73,	31399,	230),
(107779,	16,	1726526297,	673,	19.7,	73.1,	30772,	221),
(107780,	16,	1726526304,	673,	19.7,	73.1,	31407,	221),
(107781,	16,	1726526311,	674,	19.7,	73.1,	30769,	222),
(107782,	16,	1726526318,	673,	19.7,	73.1,	31418,	222),
(107783,	16,	1726526325,	674,	19.7,	73.1,	30806,	224),
(107784,	16,	1726526332,	674,	19.7,	73.1,	30288,	225),
(107785,	16,	1726526339,	672,	19.7,	73.1,	30795,	231),
(107786,	16,	1726526346,	672,	19.7,	73.1,	30448,	231),
(107787,	16,	1726526353,	672,	19.7,	73.1,	30811,	237),
(107788,	16,	1726526360,	673,	19.7,	73.1,	30434,	237),
(107789,	16,	1726526367,	672,	19.7,	73.1,	30806,	237),
(107790,	16,	1726526374,	671,	19.7,	73.1,	30767,	237),
(107791,	16,	1726526381,	671,	19.7,	73.1,	30785,	237),
(107792,	16,	1726526388,	672,	19.7,	73.1,	30795,	237),
(107793,	16,	1726526395,	671,	19.7,	73.1,	30905,	235),
(107794,	16,	1726526402,	671,	19.7,	73.1,	30841,	233),
(107795,	16,	1726526409,	671,	19.7,	73.1,	31401,	233),
(107796,	16,	1726526416,	672,	19.7,	73.1,	30806,	232),
(107797,	16,	1726526423,	671,	19.7,	73.2,	30801,	232),
(107798,	16,	1726526430,	671,	19.7,	73.1,	30803,	223),
(107799,	16,	1726526437,	671,	19.7,	73.1,	30790,	223),
(107800,	16,	1726526444,	672,	19.7,	73.1,	30796,	224),
(107801,	16,	1726526451,	671,	19.7,	73.1,	30798,	224),
(107802,	16,	1726526458,	671,	19.7,	73.1,	30799,	226),
(107803,	16,	1726526465,	671,	19.7,	73.1,	31041,	223),
(107804,	16,	1726526472,	672,	19.7,	73.1,	30888,	233),
(107805,	16,	1726526479,	671,	19.7,	73.1,	30903,	232),
(107806,	16,	1726526486,	672,	19.7,	73.1,	30833,	221),
(107807,	16,	1726526493,	672,	19.7,	73.1,	30897,	220),
(107808,	16,	1726526500,	673,	19.7,	73.1,	30844,	218),
(107809,	16,	1726526507,	672,	19.7,	73.1,	30916,	217),
(107810,	16,	1726526514,	672,	19.7,	73.1,	30836,	216),
(107811,	16,	1726526521,	672,	19.7,	73.1,	30325,	217),
(107812,	16,	1726526528,	673,	19.7,	73.1,	30806,	225),
(107813,	16,	1726526535,	674,	19.7,	73.1,	30393,	225),
(107814,	16,	1726526542,	675,	19.7,	73.1,	30799,	226),
(107815,	16,	1726526549,	674,	19.7,	73.1,	30785,	226),
(107816,	16,	1726526556,	675,	19.6,	73.1,	30794,	227),
(107817,	16,	1726526563,	674,	19.6,	73.1,	30798,	227),
(107818,	16,	1726526570,	675,	19.7,	73.1,	30873,	226),
(107819,	16,	1726526577,	675,	19.6,	73.2,	30825,	226),
(107820,	16,	1726526584,	676,	19.6,	73.1,	31381,	226),
(107821,	16,	1726526591,	675,	19.7,	73.1,	30806,	226),
(107822,	16,	1726526598,	675,	19.6,	73.1,	30814,	226),
(107823,	16,	1726526606,	676,	19.6,	73.1,	30805,	226),
(107824,	16,	1726526613,	677,	19.7,	73.1,	31389,	227),
(107825,	16,	1726526620,	676,	19.6,	73.1,	30772,	229),
(107826,	16,	1726526627,	676,	19.6,	73.1,	30281,	230),
(107827,	16,	1726526634,	677,	19.6,	73.1,	30780,	231),
(107828,	16,	1726526641,	678,	19.7,	73.1,	30744,	232),
(107829,	16,	1726526648,	675,	19.6,	73.1,	30774,	233),
(107830,	16,	1726526655,	675,	19.7,	73.1,	30767,	234),
(107831,	16,	1726526662,	677,	19.7,	73.2,	30780,	234),
(107832,	16,	1726526669,	678,	19.7,	73.2,	30783,	244),
(107833,	16,	1726526676,	676,	19.6,	73.1,	31383,	244),
(107834,	16,	1726526683,	677,	19.6,	73.1,	30796,	243),
(107835,	16,	1726526690,	679,	19.7,	73.2,	30852,	242),
(107836,	16,	1726526697,	682,	19.6,	73.2,	30812,	240),
(107837,	16,	1726526704,	679,	19.6,	73.1,	31385,	239),
(107838,	16,	1726526711,	679,	19.6,	73.1,	30795,	240),
(107839,	16,	1726526718,	679,	19.6,	73.1,	30752,	241),
(107840,	16,	1726526725,	680,	19.6,	73.1,	30782,	241),
(107841,	16,	1726526732,	679,	19.6,	73.1,	30440,	240),
(107842,	16,	1726526739,	679,	19.6,	73.2,	31440,	240),
(107843,	16,	1726526746,	681,	19.7,	73.2,	30804,	230),
(107844,	16,	1726526753,	683,	19.6,	73.2,	30779,	231),
(107845,	16,	1726526760,	680,	19.6,	73.2,	30704,	232),
(107846,	16,	1726526767,	680,	19.7,	73.2,	30740,	240),
(107847,	16,	1726526774,	682,	19.6,	73.2,	31170,	240),
(107848,	16,	1726526781,	685,	19.6,	73.2,	30775,	238),
(107849,	16,	1726526788,	680,	19.6,	73.2,	30898,	237),
(107850,	16,	1726526795,	680,	19.6,	73.1,	30832,	235),
(107851,	16,	1726526802,	682,	19.6,	73.1,	30865,	234),
(107852,	16,	1726526809,	682,	19.6,	73.2,	30811,	241),
(107853,	16,	1726526816,	680,	19.6,	73.2,	30831,	241),
(107854,	16,	1726526823,	681,	19.6,	73.1,	30137,	237),
(107855,	16,	1726526830,	682,	19.6,	73.1,	30263,	237),
(107856,	16,	1726526837,	681,	19.6,	73.1,	30805,	237),
(107857,	16,	1726526844,	680,	19.6,	73.1,	30771,	238),
(107858,	16,	1726526851,	681,	19.6,	73.1,	30774,	238),
(107859,	16,	1726526858,	682,	19.6,	73.1,	30785,	238),
(107860,	16,	1726526865,	681,	19.6,	73.1,	30888,	237),
(107861,	16,	1726526872,	679,	19.6,	73.2,	30836,	234),
(107862,	16,	1726526879,	680,	19.6,	73.2,	30944,	232),
(107863,	16,	1726526886,	682,	19.6,	73.1,	30851,	231),
(107864,	16,	1726526893,	681,	19.6,	73.1,	31408,	231),
(107865,	16,	1726526900,	680,	19.6,	73.2,	30797,	231),
(107866,	16,	1726526907,	680,	19.6,	73.2,	30793,	231),
(107867,	16,	1726526914,	682,	19.6,	73.1,	30796,	232),
(107868,	16,	1726526921,	681,	19.6,	73.1,	30784,	232),
(107869,	16,	1726526928,	680,	19.6,	73.1,	31118,	232),
(107870,	16,	1726526935,	680,	19.6,	73.1,	30780,	232),
(107871,	16,	1726526942,	681,	19.6,	73.1,	31146,	232),
(107872,	16,	1726526949,	680,	19.6,	73.1,	30792,	232),
(107873,	16,	1726526956,	680,	19.6,	73.1,	30837,	231),
(107874,	16,	1726526963,	680,	19.6,	73.1,	30812,	230),
(107875,	16,	1726526970,	681,	19.6,	73.1,	30859,	229),
(107876,	16,	1726526977,	681,	19.6,	73.1,	30816,	229),
(107877,	16,	1726526984,	681,	19.6,	73.1,	31362,	229),
(107878,	16,	1726526991,	682,	19.6,	73.1,	30793,	229),
(107879,	16,	1726526998,	684,	19.6,	73.1,	30326,	229),
(107880,	16,	1726527005,	683,	19.6,	73.1,	30792,	237),
(107881,	16,	1726527012,	684,	19.6,	73.1,	30715,	238),
(107882,	16,	1726527019,	686,	19.6,	73.1,	30760,	238),
(107883,	16,	1726527026,	687,	19.6,	73.1,	30767,	239),
(107884,	16,	1726527033,	686,	19.6,	73.1,	30780,	239),
(107885,	16,	1726527040,	687,	19.6,	73.1,	30767,	239),
(107886,	16,	1726527047,	685,	19.6,	73.1,	30782,	240),
(107887,	16,	1726527054,	686,	19.6,	73.1,	30779,	239),
(107888,	16,	1726527061,	684,	19.6,	73.1,	30491,	245),
(107889,	16,	1726527068,	685,	19.6,	73.1,	30783,	239),
(107890,	16,	1726527076,	687,	19.6,	73.1,	30993,	237),
(107891,	16,	1726527083,	688,	19.6,	73.1,	30860,	236),
(107892,	16,	1726527090,	685,	19.6,	73.1,	30809,	236),
(107893,	16,	1726527097,	684,	19.6,	73.1,	30806,	236),
(107894,	16,	1726527104,	684,	19.6,	73.1,	30793,	229),
(107895,	16,	1726527111,	685,	19.6,	73.1,	31078,	230),
(107896,	16,	1726527118,	683,	19.6,	73.1,	30783,	230),
(107897,	16,	1726527125,	681,	19.6,	73.1,	30777,	231),
(107898,	16,	1726527132,	682,	19.6,	73.1,	30779,	231),
(107899,	16,	1726527139,	683,	19.6,	73.1,	30772,	226),
(107900,	16,	1726527146,	682,	19.6,	73.1,	31034,	226),
(107901,	16,	1726527153,	680,	19.6,	73.1,	30782,	227),
(107902,	16,	1726527160,	681,	19.6,	73.1,	31358,	227),
(107903,	16,	1726527167,	683,	19.6,	73.1,	30777,	228),
(107904,	16,	1726527174,	682,	19.6,	73.1,	30779,	228),
(107905,	16,	1726527181,	683,	19.6,	73.1,	30777,	230),
(107906,	16,	1726527188,	683,	19.6,	73,	30750,	231),
(107907,	16,	1726527195,	685,	19.6,	73.1,	30768,	231),
(107908,	16,	1726527202,	685,	19.6,	73.1,	30767,	232),
(107909,	16,	1726527209,	685,	19.6,	73.1,	30774,	233),
(107910,	16,	1726527216,	683,	19.6,	73.1,	30779,	233),
(107911,	16,	1726527223,	683,	19.6,	73.1,	30782,	233),
(107912,	16,	1726527230,	682,	19.6,	73.1,	30780,	234),
(107913,	16,	1726527237,	682,	19.6,	73.1,	30782,	234),
(107914,	16,	1726527244,	682,	19.6,	73.1,	30778,	234),
(107915,	16,	1726527251,	683,	19.6,	73.1,	30848,	233),
(107916,	16,	1726527258,	682,	19.6,	73.1,	30809,	232),
(107917,	16,	1726527265,	682,	19.6,	73,	30858,	231),
(107918,	16,	1726527272,	681,	19.6,	73.1,	30808,	230),
(107919,	16,	1726527279,	684,	19.6,	73.1,	30857,	229),
(107920,	16,	1726527286,	682,	19.6,	73,	30808,	228),
(107921,	16,	1726527293,	683,	19.6,	73.1,	30830,	228),
(107922,	16,	1726527300,	682,	19.6,	73,	30799,	228),
(107923,	16,	1726527307,	682,	19.6,	73,	30807,	229),
(107924,	16,	1726527314,	682,	19.6,	73,	30786,	229),
(107925,	16,	1726527321,	682,	19.6,	73,	31360,	230),
(107926,	16,	1726527328,	686,	19.6,	73,	30781,	230),
(107927,	16,	1726527335,	687,	19.6,	73.1,	31366,	230),
(107928,	16,	1726527343,	685,	19.6,	73.1,	30541,	230),
(107929,	16,	1726527350,	685,	19.6,	73.1,	30798,	230),
(107930,	16,	1726527357,	685,	19.6,	73.1,	30785,	231),
(107931,	16,	1726527364,	685,	19.6,	73,	30759,	232),
(107932,	16,	1726527371,	685,	19.6,	73.1,	30773,	233),
(107933,	16,	1726527378,	685,	19.6,	73,	30759,	233),
(107934,	16,	1726527385,	687,	19.6,	73.1,	30773,	234),
(107935,	16,	1726527392,	687,	19.6,	73,	30782,	234),
(107936,	16,	1726527399,	685,	19.6,	73,	31086,	234),
(107937,	16,	1726527406,	685,	19.6,	73.1,	30788,	233),
(107938,	16,	1726527413,	685,	19.6,	73.1,	30840,	232),
(107939,	16,	1726527420,	683,	19.6,	73.1,	30803,	241),
(107940,	16,	1726527427,	680,	19.6,	73.1,	30724,	243),
(107941,	16,	1726527434,	680,	19.6,	73.1,	30715,	244),
(107942,	16,	1726527441,	680,	19.6,	73.1,	30746,	244),
(107943,	16,	1726527448,	680,	19.6,	73,	30770,	244),
(107944,	16,	1726527455,	679,	19.6,	73,	30777,	234),
(107945,	16,	1726527462,	679,	19.6,	73.1,	30774,	235),
(107946,	16,	1726527469,	679,	19.6,	73.1,	30766,	235),
(107947,	16,	1726527476,	677,	19.6,	73.1,	31038,	235),
(107948,	16,	1726527483,	675,	19.6,	73.1,	30785,	235),
(107949,	16,	1726527490,	675,	19.6,	73.1,	30792,	235),
(107950,	16,	1726527497,	676,	19.6,	73.1,	30785,	235),
(107951,	16,	1726527504,	675,	19.6,	73.1,	30779,	236),
(107952,	16,	1726527511,	672,	19.6,	73.1,	30784,	236),
(107953,	16,	1726527518,	672,	19.6,	73.1,	30785,	236),
(107954,	16,	1726527525,	672,	19.6,	73.1,	30785,	236),
(107955,	16,	1726527532,	670,	19.6,	73.1,	30788,	236),
(107956,	16,	1726527539,	670,	19.6,	73.1,	30787,	236),
(107957,	16,	1726527546,	667,	19.6,	73.2,	30785,	236),
(107958,	16,	1726527553,	667,	19.6,	73.1,	31414,	236),
(107959,	16,	1726527560,	666,	19.6,	73.1,	30792,	234),
(107960,	16,	1726527567,	666,	19.6,	73.1,	31441,	234),
(107961,	16,	1726527574,	666,	19.6,	73.1,	30783,	224),
(107962,	16,	1726527581,	665,	19.6,	73.1,	30771,	225),
(107963,	16,	1726527588,	663,	19.6,	73.1,	30776,	227),
(107964,	16,	1726527595,	661,	19.6,	73.2,	30751,	228),
(107965,	16,	1726527602,	661,	19.6,	73.1,	30771,	229),
(107966,	16,	1726527609,	661,	19.6,	73.1,	30737,	230),
(107967,	16,	1726527616,	659,	19.6,	73.1,	30761,	232),
(107968,	16,	1726527623,	657,	19.6,	73.1,	30745,	233),
(107969,	16,	1726527630,	657,	19.6,	73.1,	30771,	234),
(107970,	16,	1726527637,	657,	19.6,	73.1,	30761,	234),
(107971,	16,	1726527644,	655,	19.6,	73.1,	30769,	235),
(107972,	16,	1726527651,	655,	19.6,	73.1,	30776,	235),
(107973,	16,	1726527658,	653,	19.6,	73.1,	31386,	236),
(107974,	16,	1726527665,	653,	19.6,	73.1,	30764,	230),
(107975,	16,	1726527672,	653,	19.6,	73.1,	31018,	228),
(107976,	16,	1726527679,	653,	19.6,	73.1,	30865,	225),
(107977,	16,	1726527686,	651,	19.6,	73,	30936,	224),
(107978,	16,	1726527693,	651,	19.6,	73.1,	30833,	222),
(107979,	16,	1726527701,	650,	19.6,	73.1,	30910,	221),
(107980,	16,	1726527708,	650,	19.6,	73.1,	30828,	216),
(107981,	16,	1726527715,	649,	19.6,	73.1,	31350,	218),
(107982,	16,	1726527722,	649,	19.6,	73.1,	30772,	218),
(107983,	16,	1726527729,	648,	19.6,	73.1,	30773,	219),
(107984,	16,	1726527736,	648,	19.6,	73.1,	30773,	221),
(107985,	16,	1726527743,	648,	19.6,	73.1,	30768,	222),
(107986,	16,	1726527750,	648,	19.6,	73.1,	30777,	223),
(107987,	16,	1726527757,	647,	19.6,	73.1,	30777,	224),
(107988,	16,	1726527764,	647,	19.6,	73.1,	30803,	224),
(107989,	16,	1726527771,	647,	19.6,	73.1,	30789,	223),
(107990,	16,	1726527778,	647,	19.6,	73.1,	30836,	224),
(107991,	16,	1726527785,	646,	19.6,	73.1,	30805,	224),
(107992,	16,	1726527792,	646,	19.6,	73,	30794,	224),
(107993,	16,	1726527799,	645,	19.6,	73,	30788,	226),
(107994,	16,	1726527806,	645,	19.6,	73,	30741,	227),
(107995,	16,	1726527813,	644,	19.6,	73,	30428,	229),
(107996,	16,	1726527820,	645,	19.6,	73.1,	30753,	229),
(107997,	16,	1726527827,	645,	19.6,	73.1,	31091,	230),
(107998,	16,	1726527834,	645,	19.6,	73.1,	30772,	230),
(107999,	16,	1726527841,	644,	19.6,	73.1,	30894,	229),
(108000,	16,	1726527848,	644,	19.6,	73.1,	30824,	223),
(108001,	16,	1726527855,	645,	19.6,	73.1,	30821,	224),
(108002,	16,	1726527862,	643,	19.6,	73.1,	30780,	224),
(108003,	16,	1726527869,	642,	19.6,	73,	30795,	225),
(108004,	16,	1726527876,	642,	19.6,	73.1,	30771,	226),
(108005,	16,	1726527883,	642,	19.6,	73.1,	31360,	228),
(108006,	16,	1726527890,	642,	19.6,	73.1,	30734,	228),
(108007,	16,	1726527897,	641,	19.6,	73.1,	30784,	235),
(108008,	16,	1726527904,	641,	19.6,	73.1,	30779,	234),
(108009,	16,	1726527911,	642,	19.6,	73.1,	31348,	236),
(108010,	16,	1726527918,	642,	19.6,	73.1,	30741,	236),
(108011,	16,	1726527925,	642,	19.6,	73.1,	31361,	236),
(108012,	16,	1726527932,	642,	19.6,	73.1,	30804,	226),
(108013,	16,	1726527939,	643,	19.6,	73.1,	30287,	228),
(108014,	16,	1726527946,	642,	19.6,	73.1,	30745,	237),
(108015,	16,	1726527953,	641,	19.6,	73.1,	30294,	237),
(108016,	16,	1726527960,	641,	19.6,	73.1,	30763,	237),
(108017,	16,	1726527967,	641,	19.6,	73,	30770,	238),
(108018,	16,	1726527974,	640,	19.6,	73,	30771,	236),
(108019,	16,	1726527981,	639,	19.6,	73.1,	30863,	235),
(108020,	16,	1726527988,	639,	19.6,	73.1,	30804,	235),
(108021,	16,	1726527995,	639,	19.6,	73,	30795,	235),
(108022,	16,	1726528002,	639,	19.6,	73,	30776,	236),
(108023,	16,	1726528009,	638,	19.6,	73.1,	30772,	237),
(108024,	16,	1726528016,	638,	19.6,	73.1,	30756,	237),
(108025,	16,	1726528023,	638,	19.6,	73.1,	30766,	238),
(108026,	16,	1726528030,	638,	19.6,	73.1,	30810,	237),
(108027,	16,	1726528037,	637,	19.6,	73.1,	30793,	229),
(108028,	16,	1726528044,	637,	19.6,	73.1,	30773,	229),
(108029,	16,	1726528051,	637,	19.6,	73.1,	30776,	228),
(108030,	16,	1726528058,	636,	19.6,	73.1,	30873,	227),
(108031,	16,	1726528065,	636,	19.6,	73,	30809,	226),
(108032,	16,	1726528072,	636,	19.6,	73,	30856,	226),
(108033,	16,	1726528080,	636,	19.6,	73.1,	30804,	226),
(108034,	16,	1726528087,	636,	19.6,	73.1,	31370,	227),
(108035,	16,	1726528094,	636,	19.6,	73.1,	30772,	235),
(108036,	16,	1726528101,	636,	19.6,	73.1,	30776,	235),
(108037,	16,	1726528108,	636,	19.6,	73,	30824,	235),
(108038,	16,	1726528115,	635,	19.6,	73.1,	30792,	233),
(108039,	16,	1726528122,	635,	19.6,	73.1,	31354,	234),
(108040,	16,	1726528129,	635,	19.6,	73,	30768,	224),
(108041,	16,	1726528136,	635,	19.6,	73,	31419,	225),
(108042,	16,	1726528143,	634,	19.6,	73,	30777,	225),
(108043,	16,	1726528150,	635,	19.6,	73.1,	31335,	226),
(108044,	16,	1726528157,	635,	19.6,	73,	30773,	227),
(108045,	16,	1726528164,	635,	19.6,	73,	30298,	227),
(108046,	16,	1726528171,	635,	19.6,	73.1,	30780,	234),
(108047,	16,	1726528178,	635,	19.6,	73.1,	30410,	234),
(108048,	16,	1726528185,	636,	19.6,	73.1,	30773,	236),
(108049,	16,	1726528192,	636,	19.6,	73,	30217,	236),
(108050,	16,	1726528199,	635,	19.6,	73,	30766,	238),
(108051,	16,	1726528206,	636,	19.6,	73,	30747,	238),
(108052,	16,	1726528213,	636,	19.6,	73.1,	30762,	239),
(108053,	16,	1726528220,	636,	19.6,	73.1,	30753,	239),
(108054,	16,	1726528227,	635,	19.6,	73.1,	30768,	240),
(108055,	16,	1726528234,	635,	19.6,	73,	30763,	240),
(108056,	16,	1726528241,	635,	19.6,	73,	30763,	240),
(108057,	16,	1726528248,	635,	19.6,	73.1,	30767,	235),
(108058,	16,	1726528255,	634,	19.6,	73,	31355,	235),
(108059,	16,	1726528262,	634,	19.6,	73,	30771,	244),
(108060,	16,	1726528269,	633,	19.6,	73,	30290,	244),
(108061,	16,	1726528276,	634,	19.6,	73.1,	30772,	244),
(108062,	16,	1726528283,	633,	19.6,	73.1,	30694,	245),
(108063,	16,	1726528290,	633,	19.6,	73,	30743,	246),
(108064,	16,	1726528297,	634,	19.6,	73,	30751,	246),
(108065,	16,	1726528304,	633,	19.6,	73,	30762,	246),
(108066,	16,	1726528311,	631,	19.6,	73,	31264,	246),
(108067,	16,	1726528318,	632,	19.6,	73.1,	30760,	247),
(108068,	16,	1726528325,	633,	19.6,	73,	30761,	247),
(108069,	16,	1726528332,	633,	19.6,	73.1,	31135,	246),
(108070,	16,	1726528339,	632,	19.6,	73,	30773,	252),
(108071,	16,	1726528346,	633,	19.6,	73.1,	30912,	250),
(108072,	16,	1726528353,	633,	19.6,	73,	30821,	249),
(108073,	16,	1726528360,	630,	19.5,	73.1,	30825,	248),
(108074,	16,	1726528398,	636,	19.6,	73.1,	30745,	255),
(108075,	16,	1726528405,	638,	19.6,	73,	30912,	253),
(108076,	16,	1726528412,	635,	19.6,	73.1,	30821,	244),
(108077,	16,	1726528419,	636,	19.6,	73.1,	31292,	244),
(108078,	16,	1726528426,	637,	19.6,	73.1,	30776,	238),
(108079,	16,	1726528433,	639,	19.6,	73.1,	31034,	238),
(108080,	16,	1726528440,	636,	19.6,	73,	30768,	233),
(108081,	16,	1726528447,	636,	19.6,	73.1,	30952,	231),
(108082,	16,	1726528454,	638,	19.6,	73,	30831,	230),
(108083,	16,	1726528461,	640,	19.6,	73,	30827,	230),
(108084,	16,	1726528468,	636,	19.6,	73,	30791,	237),
(108085,	16,	1726528475,	636,	19.6,	73,	30749,	237),
(108086,	16,	1726528482,	637,	19.6,	73,	30760,	238),
(108087,	16,	1726528489,	638,	19.6,	73,	30751,	239),
(108088,	16,	1726528496,	636,	19.6,	73.1,	30764,	239),
(108089,	16,	1726528503,	637,	19.6,	73,	30761,	249),
(108090,	16,	1726528510,	635,	19.6,	73,	31110,	249),
(108091,	16,	1726528517,	636,	19.6,	73,	30762,	249),
(108092,	16,	1726528524,	635,	19.6,	73,	30773,	249),
(108093,	16,	1726528531,	635,	19.6,	73,	30765,	248),
(108094,	16,	1726528538,	634,	19.6,	73,	30777,	248),
(108095,	16,	1726528545,	635,	19.6,	73,	30767,	248),
(108096,	16,	1726528552,	633,	19.6,	73,	30745,	248),
(108097,	16,	1726528559,	634,	19.6,	73,	30759,	248),
(108098,	16,	1726528566,	635,	19.6,	73,	30739,	254),
(108099,	16,	1726528573,	634,	19.6,	73,	30768,	255),
(108100,	16,	1726528680,	627,	19.6,	73,	30757,	255),
(108101,	16,	1726528687,	628,	19.6,	73,	31097,	255),
(108102,	16,	1726528694,	627,	19.6,	73,	30759,	254),
(108103,	16,	1726528701,	626,	19.5,	73,	30785,	253),
(108104,	16,	1726528708,	627,	19.6,	73,	30771,	252),
(108105,	16,	1726528715,	627,	19.6,	73,	31345,	252),
(108106,	16,	1726528722,	626,	19.6,	73,	30772,	251),
(108107,	16,	1726528729,	626,	19.6,	73,	30783,	251),
(108108,	16,	1726528736,	627,	19.6,	73,	30761,	250),
(108109,	16,	1726528743,	628,	19.6,	73,	30230,	250),
(108110,	16,	1726528750,	627,	19.6,	73,	30765,	252),
(108111,	16,	1726528757,	626,	19.6,	73,	30714,	254),
(108112,	16,	1726528764,	627,	19.6,	73,	30688,	255),
(108113,	16,	1726528771,	628,	19.6,	73,	30735,	255),
(108114,	16,	1726528778,	627,	19.6,	73,	30756,	255),
(108115,	16,	1726528785,	626,	19.6,	73,	30761,	254),
(108116,	16,	1726528792,	626,	19.6,	73,	30763,	254),
(108117,	16,	1726528853,	629,	19.6,	73,	30751,	255),
(108118,	16,	1726528860,	628,	19.6,	73,	30765,	255),
(108119,	16,	1726528867,	628,	19.6,	73,	30762,	254),
(108120,	16,	1726528874,	627,	19.6,	72.9,	30831,	253),
(108121,	16,	1726528881,	627,	19.6,	73,	30783,	251),
(108122,	16,	1726528888,	628,	19.6,	73.1,	30785,	251),
(108123,	16,	1726528895,	626,	19.6,	73,	30772,	251),
(108124,	16,	1726528902,	625,	19.5,	73,	30754,	251),
(108125,	16,	1726528909,	625,	19.6,	73,	30761,	251),
(108126,	16,	1726528916,	626,	19.6,	73,	30761,	250),
(108127,	16,	1726528923,	627,	19.6,	73,	30784,	250),
(108128,	16,	1726528930,	625,	19.6,	73,	30770,	250),
(108129,	16,	1726528937,	626,	19.6,	73,	30813,	249),
(108130,	16,	1726528944,	626,	19.6,	73,	30776,	247),
(108131,	16,	1726528951,	625,	19.6,	73,	30253,	247),
(108132,	16,	1726528958,	624,	19.6,	73,	30772,	254),
(108133,	16,	1726528965,	625,	19.6,	73,	30319,	254),
(108134,	16,	1726528972,	626,	19.6,	73,	30760,	255),
(108135,	16,	1726528979,	624,	19.6,	73,	30733,	255),
(108136,	16,	1726529009,	626,	19.6,	73,	30756,	255),
(108137,	16,	1726529016,	627,	19.5,	73,	30757,	255),
(108138,	16,	1726529023,	624,	19.6,	73,	30756,	255),
(108139,	16,	1726529030,	624,	19.6,	73,	30761,	255),
(108140,	16,	1726529037,	623,	19.6,	73.1,	30761,	254),
(108141,	16,	1726529044,	624,	19.6,	73,	30761,	254),
(108142,	16,	1726529051,	623,	19.6,	73,	30763,	253),
(108143,	16,	1726529058,	623,	19.6,	73.1,	30789,	253),
(108144,	16,	1726529065,	624,	19.6,	73,	30770,	253),
(108145,	16,	1726529072,	624,	19.6,	73,	30843,	251),
(108146,	16,	1726529079,	623,	19.6,	73,	30791,	250),
(108147,	16,	1726529086,	623,	19.6,	73,	31046,	250),
(108148,	16,	1726529093,	623,	19.6,	73.1,	30758,	251),
(108149,	16,	1726529100,	623,	19.6,	73,	30730,	251),
(108150,	16,	1726529107,	622,	19.6,	73,	30751,	251),
(108151,	16,	1726529114,	623,	19.5,	72.9,	30758,	251),
(108152,	16,	1726529121,	623,	19.5,	73,	30776,	251),
(108153,	16,	1726529128,	623,	19.5,	73.1,	30771,	250),
(108154,	16,	1726529135,	623,	19.5,	73,	30790,	250),
(108155,	16,	1726529142,	623,	19.6,	73.1,	30771,	249),
(108156,	16,	1726529149,	622,	19.6,	73,	31411,	249),
(108157,	16,	1726529156,	623,	19.5,	73,	30764,	248),
(108158,	16,	1726529163,	623,	19.5,	73,	31368,	248),
(108159,	16,	1726529170,	623,	19.5,	73,	30760,	254),
(108160,	16,	1726529207,	621,	19.5,	73.1,	30753,	254),
(108161,	16,	1726529214,	622,	19.5,	73.1,	30834,	253),
(108162,	16,	1726529221,	622,	19.5,	73,	30787,	251),
(108163,	16,	1726529228,	623,	19.5,	73,	30287,	251),
(108164,	16,	1726529235,	623,	19.6,	73.1,	30764,	251),
(108165,	16,	1726529242,	623,	19.5,	73,	30752,	251),
(108166,	16,	1726529250,	623,	19.5,	73,	30406,	251),
(108167,	16,	1726529257,	623,	19.5,	73,	30747,	251),
(108168,	16,	1726529264,	622,	19.5,	73,	30307,	251),
(108169,	16,	1726529271,	622,	19.6,	73,	30747,	251),
(108170,	16,	1726529278,	623,	19.6,	73.1,	30135,	251),
(108171,	16,	1726529285,	623,	19.6,	73.1,	30758,	251),
(108172,	16,	1726529292,	623,	19.5,	73.1,	30193,	251),
(108173,	16,	1726529299,	624,	19.6,	73,	30761,	249),
(108174,	16,	1726529306,	624,	19.5,	73,	30449,	249),
(108175,	16,	1726529313,	623,	19.5,	73,	30753,	248),
(108176,	16,	1726529320,	621,	19.5,	73,	30424,	248),
(108177,	16,	1726529327,	621,	19.6,	73,	30759,	242),
(108178,	16,	1726529334,	621,	19.6,	73,	31333,	243),
(108179,	16,	1726529341,	620,	19.6,	73,	30755,	243),
(108180,	16,	1726529348,	620,	19.5,	73,	30797,	242),
(108181,	16,	1726529355,	620,	19.5,	73,	30770,	234),
(108182,	16,	1726529362,	621,	19.5,	73,	30797,	234),
(108183,	16,	1726529369,	620,	19.5,	73,	30770,	234),
(108184,	16,	1726529376,	619,	19.5,	73,	30248,	237),
(108185,	16,	1726529383,	619,	19.5,	73,	30690,	238),
(108186,	16,	1726529390,	620,	19.5,	73,	30729,	239),
(108187,	16,	1726529397,	620,	19.5,	73,	31097,	240),
(108188,	16,	1726529404,	619,	19.5,	73,	30750,	232),
(108189,	16,	1726529411,	620,	19.5,	73,	31355,	233),
(108190,	16,	1726529418,	620,	19.5,	73,	30750,	241),
(108191,	16,	1726529425,	620,	19.5,	73,	30287,	242),
(108192,	16,	1726529432,	620,	19.5,	73,	30759,	243),
(108193,	16,	1726529439,	620,	19.5,	73,	30709,	244),
(108194,	16,	1726529446,	621,	19.5,	73,	30738,	245),
(108195,	16,	1726529453,	620,	19.5,	73,	30748,	245),
(108196,	16,	1726529460,	619,	19.5,	73,	30749,	245),
(108197,	16,	1726529467,	620,	19.5,	73,	30757,	245),
(108198,	16,	1726529474,	620,	19.6,	73,	30788,	245),
(108199,	16,	1726529481,	619,	19.5,	73,	30764,	245),
(108200,	16,	1726529488,	619,	19.5,	73,	30759,	245),
(108201,	16,	1726529495,	619,	19.6,	73,	30749,	246),
(108202,	16,	1726529502,	619,	19.5,	73,	30750,	246),
(108203,	16,	1726529509,	618,	19.5,	73,	30736,	246),
(108204,	16,	1726529516,	619,	19.5,	73,	30766,	247),
(108205,	16,	1726529554,	622,	19.5,	72.9,	30752,	255),
(108206,	16,	1726529561,	619,	19.5,	73,	31042,	255),
(108207,	16,	1726529568,	620,	19.5,	73,	30755,	255),
(108208,	16,	1726529575,	622,	19.5,	73,	31326,	255),
(108209,	16,	1726529582,	621,	19.5,	72.9,	30752,	254),
(108210,	16,	1726529589,	620,	19.5,	73,	31323,	254),
(108211,	16,	1726529879,	625,	19.5,	73,	30745,	251),
(108212,	16,	1726529886,	623,	19.5,	73,	31332,	253),
(108213,	16,	1726529893,	624,	19.5,	72.9,	30698,	244),
(108214,	16,	1726529900,	624,	19.5,	72.9,	30240,	244),
(108215,	16,	1726529907,	623,	19.5,	73,	30742,	246),
(108216,	16,	1726529914,	622,	19.5,	73,	30718,	247),
(108217,	16,	1726529921,	623,	19.5,	73,	30781,	246),
(108218,	16,	1726529928,	623,	19.5,	73,	30733,	240),
(108219,	16,	1726529935,	622,	19.5,	73,	31056,	241),
(108220,	16,	1726529942,	621,	19.5,	72.9,	30752,	240),
(108221,	16,	1726529949,	621,	19.5,	72.9,	31331,	241),
(108222,	16,	1726529956,	622,	19.5,	73,	30750,	241),
(108223,	16,	1726529963,	620,	19.5,	73,	31315,	242),
(108224,	16,	1726529970,	621,	19.5,	73,	30744,	243),
(108225,	16,	1726529977,	619,	19.5,	73,	30182,	243),
(108226,	16,	1726529984,	620,	19.5,	73,	30748,	244),
(108227,	16,	1726529991,	619,	19.5,	72.9,	30826,	243),
(108228,	16,	1726529998,	619,	19.5,	73,	30777,	243),
(108229,	16,	1726530005,	618,	19.5,	72.9,	30802,	243),
(108230,	16,	1726530012,	619,	19.5,	73,	30764,	243),
(108231,	16,	1726530019,	617,	19.5,	73,	31054,	243),
(108232,	16,	1726530026,	617,	19.5,	73,	30744,	243),
(108233,	16,	1726530033,	617,	19.5,	73,	31320,	244),
(108234,	16,	1726530040,	617,	19.5,	73,	30747,	244),
(108235,	16,	1726530047,	618,	19.5,	73,	31316,	244),
(108236,	16,	1726530054,	619,	19.5,	73,	30749,	244),
(108237,	16,	1726530061,	617,	19.5,	73,	31339,	245),
(108238,	16,	1726530068,	618,	19.5,	73,	30741,	245),
(108239,	16,	1726530075,	617,	19.5,	73,	31311,	245),
(108240,	16,	1726530082,	617,	19.5,	73,	30753,	251),
(108241,	16,	1726530090,	618,	19.5,	73,	30551,	253),
(108242,	16,	1726530097,	619,	19.5,	72.9,	30669,	255),
(108243,	16,	1726530104,	618,	19.5,	73,	30700,	255),
(108244,	16,	1726530119,	617,	19.5,	73,	30732,	254),
(108245,	16,	1726530126,	618,	19.5,	72.9,	30816,	254),
(108246,	16,	1726530133,	619,	19.5,	72.9,	30759,	252),
(108247,	16,	1726530140,	615,	19.5,	73,	30805,	252),
(108248,	16,	1726530460,	621,	19.5,	73,	30787,	255),
(108249,	16,	1726530468,	620,	19.5,	73,	31088,	255),
(108250,	16,	1726530475,	621,	19.5,	73,	30743,	255),
(108251,	16,	1726530482,	621,	19.5,	73,	30758,	254),
(108252,	16,	1726530489,	621,	19.5,	73,	31478,	254),
(108253,	16,	1726530519,	624,	19.5,	73,	30750,	253),
(108254,	16,	1726531992,	610,	19.4,	73.1,	30752,	255),
(108255,	16,	1726531999,	611,	19.4,	73.1,	30902,	254),
(108256,	16,	1726532006,	612,	19.4,	73.1,	30794,	254),
(108257,	16,	1726532013,	611,	19.4,	73.1,	30853,	253),
(108258,	16,	1726532020,	610,	19.4,	73.1,	30774,	253),
(108259,	16,	1726532027,	611,	19.4,	73.2,	30747,	253),
(108260,	16,	1726532034,	611,	19.4,	73.1,	30831,	252),
(108261,	16,	1726532041,	610,	19.4,	73.1,	30766,	252),
(108262,	16,	1726532048,	610,	19.4,	73.1,	30192,	252),
(108263,	16,	1726532055,	610,	19.4,	73.1,	30732,	252),
(108264,	16,	1726532062,	611,	19.4,	73.1,	30731,	252),
(108265,	16,	1726532069,	611,	19.4,	73.1,	30731,	252),
(108266,	16,	1726532076,	611,	19.4,	73.1,	31354,	252),
(108267,	16,	1726532152,	609,	19.4,	73.1,	30724,	255),
(108268,	16,	1726532159,	609,	19.4,	73.1,	30206,	255),
(108269,	16,	1726532212,	607,	19.4,	73.1,	30801,	255),
(108270,	16,	1726532219,	607,	19.4,	73.1,	30258,	255),
(108271,	16,	1726532226,	607,	19.4,	73.1,	31009,	255),
(108272,	16,	1726532233,	606,	19.4,	73.1,	30739,	254),
(108273,	16,	1726532240,	606,	19.4,	73.1,	31357,	255),
(108274,	16,	1726532247,	606,	19.4,	73.1,	30732,	254),
(108275,	16,	1726532347,	608,	19.4,	73.2,	30710,	255),
(108276,	16,	1726532354,	607,	19.4,	73.1,	30743,	255),
(108277,	16,	1726532361,	607,	19.4,	73.1,	30719,	255),
(108278,	16,	1726532368,	608,	19.4,	73.1,	30761,	255),
(108279,	16,	1726532375,	607,	19.4,	73.1,	30724,	255),
(108280,	16,	1726532382,	606,	19.4,	73.1,	30720,	255),
(108281,	16,	1726532458,	606,	19.4,	73.1,	30778,	255),
(108282,	16,	1726532465,	605,	19.4,	73.1,	30251,	255),
(108283,	16,	1726532472,	606,	19.4,	73.1,	30732,	255),
(108284,	16,	1726532479,	605,	19.4,	73.1,	30778,	255),
(108285,	16,	1726532486,	605,	19.4,	73.1,	30746,	255),
(108286,	16,	1726532493,	604,	19.4,	73.1,	30186,	255),
(108287,	16,	1726532500,	605,	19.4,	73.1,	30727,	255),
(108288,	16,	1726532507,	604,	19.4,	73.1,	30723,	255),
(108289,	16,	1726532514,	604,	19.4,	73.1,	30194,	255),
(108290,	16,	1726532521,	605,	19.4,	73.1,	31307,	255),
(108291,	16,	1726532528,	606,	19.4,	73.1,	30731,	255),
(108292,	16,	1726532535,	607,	19.4,	73,	31324,	255),
(108293,	16,	1726532864,	607,	19.4,	73.1,	30761,	255),
(108294,	16,	1726532871,	607,	19.4,	73.2,	30677,	255),
(108295,	16,	1726532878,	606,	19.4,	73.1,	30712,	255),
(108296,	16,	1726532885,	607,	19.4,	73.1,	30700,	255),
(108297,	16,	1726532892,	606,	19.4,	73.2,	30740,	255),
(108298,	16,	1726532899,	606,	19.4,	73.1,	30737,	255),
(108299,	16,	1726532907,	606,	19.4,	73.1,	30790,	255),
(108300,	16,	1726533059,	603,	19.4,	73.1,	30735,	255),
(108301,	16,	1726533066,	603,	19.4,	73.2,	31014,	255),
(108302,	16,	1726533073,	602,	19.4,	73.2,	30731,	255),
(108303,	16,	1726533080,	603,	19.4,	73.1,	30713,	255),
(108304,	16,	1726533087,	603,	19.4,	73.1,	31007,	255),
(108305,	16,	1726533094,	604,	19.4,	73.1,	30725,	254),
(108306,	16,	1726533101,	603,	19.4,	73.1,	30725,	254),
(108307,	16,	1726533108,	604,	19.4,	73.1,	30732,	254),
(108308,	16,	1726533116,	603,	19.4,	73.1,	30724,	254),
(108309,	16,	1726533123,	604,	19.4,	73.2,	30731,	254),
(108310,	16,	1726533130,	603,	19.4,	73.1,	30726,	254),
(108311,	16,	1726533137,	603,	19.4,	73.2,	30828,	254),
(108312,	16,	1726533144,	605,	19.4,	73.1,	30764,	254),
(108313,	16,	1726533151,	605,	19.4,	73.1,	30838,	254),
(108314,	16,	1726533158,	603,	19.4,	73.1,	30768,	253),
(108315,	16,	1726533165,	603,	19.4,	73.1,	30951,	252),
(108316,	16,	1726533172,	604,	19.4,	73.1,	30811,	252),
(108317,	16,	1726533179,	605,	19.4,	73.1,	31356,	252),
(108318,	16,	1726533186,	606,	19.4,	73.1,	29717,	252),
(108319,	16,	1726533193,	607,	19.4,	73.1,	30745,	252),
(108320,	16,	1726533200,	608,	19.4,	73.2,	31305,	252),
(108321,	16,	1726533207,	606,	19.4,	73.1,	30730,	252),
(108322,	16,	1726533214,	605,	19.4,	73.1,	30666,	252),
(108323,	16,	1726533221,	606,	19.4,	73.1,	30684,	252),
(108324,	16,	1726533228,	607,	19.4,	73.1,	30704,	252),
(108325,	16,	1726533235,	606,	19.4,	73.2,	30644,	252),
(108326,	16,	1726533242,	605,	19.4,	73.2,	31248,	252),
(108327,	16,	1726533249,	605,	19.4,	73.2,	30715,	252),
(108328,	16,	1726533256,	606,	19.4,	73.1,	31312,	252),
(108329,	16,	1726533263,	604,	19.4,	73.1,	30720,	252),
(108330,	16,	1726533270,	603,	19.4,	73.1,	30726,	252),
(108331,	16,	1726533277,	604,	19.4,	73.1,	30747,	252),
(108332,	16,	1726533284,	605,	19.4,	73.1,	30736,	252),
(108333,	16,	1726533291,	603,	19.4,	73.2,	30731,	252),
(108334,	16,	1726533298,	603,	19.4,	73.2,	30780,	252),
(108335,	16,	1726533305,	603,	19.4,	73.1,	30740,	251),
(108336,	16,	1726533312,	605,	19.4,	73.2,	30806,	251),
(108337,	16,	1726533319,	603,	19.4,	73.2,	30758,	251),
(108338,	16,	1726533326,	602,	19.4,	73.2,	30182,	251),
(108339,	16,	1726533333,	603,	19.4,	73.1,	30693,	251),
(108340,	16,	1726533341,	603,	19.4,	73.1,	30705,	251),
(108341,	16,	1726533348,	605,	19.4,	73.2,	30709,	250),
(108342,	16,	1726533355,	604,	19.3,	73.2,	30951,	249),
(108343,	16,	1726533362,	605,	19.4,	73.1,	30801,	247),
(108344,	16,	1726533369,	603,	19.4,	73.1,	30666,	248),
(108345,	16,	1726533376,	604,	19.4,	73.2,	30699,	248),
(108346,	16,	1726533383,	603,	19.4,	73.1,	30699,	248),
(108347,	16,	1726533390,	603,	19.4,	73.2,	30718,	248),
(108348,	16,	1726533397,	603,	19.4,	73.1,	30712,	248),
(108349,	16,	1726533404,	603,	19.3,	73.1,	30669,	249),
(108350,	16,	1726533411,	602,	19.3,	73.2,	30691,	249),
(108351,	16,	1726533418,	603,	19.4,	73.2,	30708,	249),
(108352,	16,	1726533425,	602,	19.3,	73.1,	30707,	249),
(108353,	16,	1726533432,	603,	19.4,	73.2,	30123,	249),
(108354,	16,	1726533439,	603,	19.4,	73.2,	30729,	249),
(108355,	16,	1726533446,	603,	19.3,	73.2,	30735,	250),
(108356,	16,	1726533453,	604,	19.3,	73.1,	30723,	249),
(108357,	16,	1726533460,	605,	19.4,	73.1,	30210,	249),
(108358,	16,	1726533467,	603,	19.4,	73.1,	30736,	249),
(108359,	16,	1726533474,	604,	19.4,	73.2,	30732,	249),
(108360,	16,	1726533481,	605,	19.4,	73.1,	30739,	249),
(108361,	16,	1726533488,	606,	19.4,	73.1,	31293,	249),
(108362,	16,	1726533495,	605,	19.4,	73.2,	30727,	249),
(108363,	16,	1726533502,	605,	19.3,	73.1,	30729,	249),
(108364,	16,	1726533509,	606,	19.4,	73.2,	30730,	249),
(108365,	16,	1726533516,	608,	19.4,	73.2,	30831,	249),
(108366,	16,	1726533523,	606,	19.3,	73.2,	30760,	249),
(108367,	16,	1726533530,	606,	19.4,	73.2,	30720,	249),
(108368,	16,	1726533538,	606,	19.4,	73.2,	30747,	249),
(108369,	16,	1726533545,	607,	19.4,	73.1,	30734,	249),
(108370,	16,	1726533552,	606,	19.3,	73.1,	30718,	249),
(108371,	16,	1726533559,	606,	19.4,	73.1,	30732,	249),
(108372,	16,	1726533566,	607,	19.3,	73.1,	30716,	249),
(108373,	16,	1726533573,	609,	19.4,	73.1,	30693,	249),
(108374,	16,	1726533580,	606,	19.3,	73.1,	30204,	249),
(108375,	16,	1726533587,	607,	19.4,	73.2,	30725,	249),
(108376,	16,	1726533594,	606,	19.3,	73.2,	30700,	250),
(108377,	16,	1726533601,	607,	19.3,	73.1,	30663,	250),
(108378,	16,	1726533608,	606,	19.3,	73.1,	30694,	251),
(108379,	16,	1726533615,	607,	19.3,	73.1,	30709,	251),
(108380,	16,	1726533622,	606,	19.3,	73.1,	30716,	251),
(108381,	16,	1726533629,	606,	19.4,	73.1,	30727,	251),
(108382,	16,	1726533636,	605,	19.3,	73.2,	30764,	251),
(108383,	16,	1726533643,	605,	19.3,	73.1,	30737,	251),
(108384,	16,	1726533650,	605,	19.4,	73.2,	30223,	251),
(108385,	16,	1726533672,	603,	19.4,	73.1,	30772,	255),
(108386,	16,	1726533679,	603,	19.3,	73.2,	30231,	255),
(108387,	16,	1726533686,	604,	19.4,	73.1,	30737,	255),
(108388,	16,	1726533701,	606,	19.3,	73.2,	30732,	255),
(108389,	16,	1726533708,	603,	19.4,	73.2,	31063,	255),
(108390,	16,	1726533715,	604,	19.4,	73.2,	30707,	255),
(108391,	16,	1726533799,	607,	19.3,	73.1,	30717,	254),
(108392,	16,	1726533806,	608,	19.3,	73.2,	30228,	254),
(108393,	16,	1726533813,	605,	19.4,	73.2,	30640,	254),
(108394,	16,	1726533820,	606,	19.3,	73.2,	30684,	255),
(108395,	16,	1726533827,	606,	19.4,	73.2,	30712,	255),
(108396,	16,	1726533834,	606,	19.4,	73.2,	30721,	255),
(108397,	16,	1726533841,	604,	19.4,	73.2,	30783,	255),
(108398,	16,	1726533848,	605,	19.4,	73.2,	30743,	255),
(108399,	16,	1726533855,	606,	19.4,	73.2,	30732,	255),
(108400,	16,	1726533862,	605,	19.4,	73.2,	30811,	254),
(108401,	16,	1726533869,	603,	19.4,	73.2,	30757,	254),
(108402,	16,	1726533876,	603,	19.3,	73.2,	30706,	254),
(108403,	16,	1726533883,	604,	19.3,	73.2,	30730,	254),
(108404,	16,	1726533936,	605,	19.4,	73.2,	30726,	255),
(108405,	16,	1726533943,	606,	19.3,	73.2,	30665,	255),
(108406,	16,	1726533950,	606,	19.3,	73.2,	30700,	255),
(108407,	16,	1726553506,	607,	19,	73.4,	30705,	254),
(108408,	16,	1726553513,	607,	19,	73.5,	30769,	253),
(108409,	16,	1726553520,	608,	18.9,	73.5,	30708,	254),
(108410,	16,	1726553527,	609,	19,	73.4,	30684,	254),
(108411,	16,	1726553534,	609,	18.9,	73.4,	30677,	255),
(108412,	16,	1726553541,	609,	19,	73.5,	30620,	255),
(108413,	16,	1726553548,	607,	19,	73.5,	30658,	247),
(108414,	16,	1726553555,	608,	19,	73.4,	30643,	248),
(108415,	16,	1726553562,	609,	19,	73.4,	30674,	248),
(108416,	16,	1726553569,	608,	19,	73.5,	30666,	249),
(108417,	16,	1726553576,	607,	18.9,	73.4,	30676,	249),
(108418,	16,	1726553583,	607,	19,	73.4,	30669,	249),
(108419,	16,	1726553590,	607,	19,	73.5,	30962,	250),
(108420,	16,	1726553597,	606,	19,	73.5,	30680,	245),
(108421,	16,	1726553604,	606,	19,	73.4,	31284,	245),
(108422,	16,	1726553611,	606,	18.9,	73.5,	30682,	245),
(108423,	16,	1726553618,	606,	19,	73.4,	31259,	246),
(108424,	16,	1726553625,	604,	19,	73.5,	30673,	247),
(108425,	16,	1726553633,	605,	19,	73.5,	30650,	247),
(108426,	16,	1726553640,	604,	19,	73.5,	30669,	248),
(108427,	16,	1726553647,	605,	18.9,	73.4,	30670,	248),
(108428,	16,	1726553654,	604,	19,	73.4,	30685,	248),
(108429,	16,	1726553661,	605,	19,	73.4,	30687,	249),
(108430,	16,	1726553668,	604,	19,	73.4,	30688,	249),
(108431,	16,	1726553675,	605,	19,	73.4,	30688,	249),
(108432,	16,	1726553682,	604,	19,	73.5,	30721,	249),
(108433,	16,	1726553689,	604,	19,	73.4,	30699,	248),
(108434,	16,	1726553696,	604,	19,	73.5,	30778,	247),
(108435,	16,	1726553703,	604,	19,	73.4,	30698,	246),
(108436,	16,	1726553710,	604,	19,	73.5,	30752,	246),
(108437,	16,	1726553717,	604,	19,	73.4,	30710,	246),
(108438,	16,	1726553724,	603,	19,	73.5,	31243,	246),
(108439,	16,	1726553731,	604,	19,	73.5,	30693,	246),
(108440,	16,	1726553738,	603,	19,	73.5,	30690,	246),
(108441,	16,	1726553745,	604,	18.9,	73.4,	30686,	247),
(108442,	16,	1726553752,	604,	19,	73.4,	30657,	248),
(108443,	16,	1726553759,	605,	18.9,	73.4,	30680,	248),
(108444,	16,	1726553766,	605,	19,	73.5,	30753,	248),
(108445,	16,	1726553773,	606,	19,	73.4,	30717,	242),
(108446,	16,	1726553780,	604,	19,	73.5,	31107,	243),
(108447,	16,	1726553787,	606,	19,	73.5,	30693,	243),
(108448,	16,	1726553794,	604,	19,	73.5,	31233,	243),
(108449,	16,	1726553801,	605,	19,	73.5,	30689,	248),
(108450,	16,	1726553808,	603,	19,	73.5,	30624,	249),
(108451,	16,	1726553815,	604,	19,	73.5,	30664,	249),
(108452,	16,	1726553822,	604,	19,	73.4,	30680,	249),
(108453,	16,	1726553829,	604,	18.9,	73.5,	30686,	249),
(108454,	16,	1726553836,	604,	19,	73.5,	30690,	245),
(108455,	16,	1726553843,	604,	19,	73.4,	30698,	245),
(108456,	16,	1726553850,	603,	19,	73.4,	30993,	246),
(108457,	16,	1726553857,	603,	19,	73.5,	30674,	249),
(108458,	16,	1726553864,	603,	19,	73.4,	30326,	249),
(108459,	16,	1726553871,	604,	19,	73.5,	30677,	250),
(108460,	16,	1726553878,	603,	18.9,	73.5,	30633,	250),
(108461,	16,	1726553885,	603,	19,	73.5,	30667,	250),
(108462,	16,	1726553892,	603,	18.9,	73.4,	30200,	250),
(108463,	16,	1726553899,	604,	19,	73.5,	30689,	251),
(108464,	16,	1726553906,	603,	18.9,	73.4,	30638,	251),
(108465,	16,	1726553913,	603,	18.9,	73.5,	30675,	251),
(108466,	16,	1726553920,	603,	19,	73.5,	30668,	251),
(108467,	16,	1726553928,	603,	18.9,	73.4,	31024,	251),
(108468,	16,	1726553935,	603,	18.9,	73.4,	30663,	251),
(108469,	16,	1726553942,	603,	19,	73.4,	30732,	251),
(108470,	16,	1726553949,	603,	19,	73.5,	30679,	251),
(108471,	16,	1726553956,	603,	19,	73.5,	30705,	251),
(108472,	16,	1726553963,	603,	19,	73.4,	30651,	251),
(108473,	16,	1726553970,	603,	19,	73.4,	30671,	251),
(108474,	16,	1726553977,	603,	19,	73.4,	30663,	251),
(108475,	16,	1726553984,	604,	19,	73.4,	30658,	252),
(108476,	16,	1726553991,	604,	19,	73.4,	30581,	252),
(108477,	16,	1726553998,	605,	19,	73.4,	30637,	252),
(108478,	16,	1726554005,	606,	19,	73.4,	30674,	252),
(108479,	16,	1726554012,	607,	19,	73.4,	30679,	252),
(108480,	16,	1726554019,	604,	19,	73.4,	30706,	252),
(108481,	16,	1726554026,	605,	19,	73.4,	30695,	252),
(108482,	16,	1726554033,	607,	19,	73.4,	30367,	252),
(108483,	16,	1726554040,	604,	19,	73.3,	30695,	252),
(108484,	16,	1726554047,	605,	19,	73.4,	31251,	252),
(108485,	16,	1726554054,	606,	19,	73.4,	30700,	251),
(108486,	16,	1726554061,	609,	18.9,	73.4,	30684,	251),
(108487,	16,	1726554068,	606,	19,	73.4,	30687,	252),
(108488,	16,	1726554075,	604,	19,	73.4,	30666,	252),
(108489,	16,	1726554082,	605,	19,	73.4,	30658,	252),
(108490,	16,	1726554089,	606,	19,	73.4,	30674,	252),
(108491,	16,	1726554096,	604,	19,	73.4,	30748,	252),
(108492,	16,	1726554103,	603,	19,	73.4,	30706,	253),
(108493,	16,	1726554110,	603,	19,	73.4,	30260,	253),
(108494,	16,	1726554117,	604,	19,	73.4,	30679,	253),
(108495,	16,	1726554124,	603,	19,	73.4,	30624,	254),
(108496,	16,	1726554131,	602,	19,	73.4,	30659,	254),
(108497,	16,	1726554138,	603,	18.9,	73.4,	30666,	254),
(108498,	16,	1726554145,	604,	19,	73.4,	30677,	254),
(108499,	16,	1726554152,	603,	19,	73.4,	30674,	254),
(108500,	16,	1726554159,	602,	19,	73.4,	30675,	254),
(108501,	16,	1726554166,	603,	19,	73.4,	30678,	254),
(108502,	16,	1726554173,	604,	18.9,	73.4,	30679,	254),
(108503,	16,	1726554180,	603,	19,	73.4,	30677,	254),
(108504,	16,	1726554187,	604,	19,	73.4,	30682,	254),
(108505,	16,	1726554194,	603,	19,	73.4,	30677,	254),
(108506,	16,	1726554201,	603,	19,	73.4,	30711,	254),
(108507,	16,	1726554208,	602,	19,	73.4,	30690,	251),
(108508,	16,	1726554215,	603,	19,	73.4,	31121,	251),
(108509,	16,	1726554222,	604,	19,	73.4,	30680,	243),
(108510,	16,	1726554229,	605,	19,	73.4,	31310,	243),
(108511,	16,	1726554236,	604,	19,	73.5,	30690,	243),
(108512,	16,	1726554243,	605,	19,	73.4,	31243,	244),
(108513,	16,	1726554250,	606,	19,	73.4,	30687,	247),
(108514,	16,	1726554257,	609,	19,	73.4,	30485,	248),
(108515,	16,	1726554264,	607,	19,	73.4,	30615,	249),
(108516,	16,	1726554271,	607,	19,	73.4,	30621,	250),
(108517,	16,	1726554278,	608,	18.9,	73.4,	30167,	250),
(108518,	16,	1726554285,	611,	19,	73.4,	30690,	250),
(108519,	16,	1726554292,	608,	19,	73.4,	30689,	250),
(108520,	16,	1726554299,	608,	19,	73.4,	30693,	250),
(108521,	16,	1726554306,	607,	19,	73.4,	30736,	249),
(108522,	16,	1726554313,	609,	19,	73.4,	30705,	249),
(108523,	16,	1726554320,	607,	18.9,	73.3,	30790,	249),
(108524,	16,	1726554327,	608,	19,	73.4,	30720,	242),
(108525,	16,	1726554334,	607,	19,	73.4,	30728,	242),
(108526,	16,	1726554341,	608,	19,	73.4,	30703,	241),
(108527,	16,	1726554348,	607,	19,	73.4,	30690,	242),
(108528,	16,	1726554355,	607,	19,	73.4,	30689,	242),
(108529,	16,	1726554362,	609,	19,	73.4,	30712,	242),
(108530,	16,	1726554369,	607,	19,	73.4,	30693,	242),
(108531,	16,	1726554376,	608,	19,	73.4,	31259,	242),
(108532,	16,	1726554383,	608,	19,	73.4,	30685,	246),
(108533,	16,	1726554390,	611,	19,	73.4,	30284,	247),
(108534,	16,	1726554397,	610,	19,	73.4,	30669,	248),
(108535,	16,	1726554404,	608,	19,	73.4,	30268,	248),
(108536,	16,	1726554411,	609,	19,	73.4,	30689,	248),
(108537,	16,	1726554418,	610,	19,	73.4,	30659,	249),
(108538,	16,	1726554425,	609,	19,	73.4,	30668,	249),
(108539,	16,	1726554432,	610,	19,	73.4,	30659,	249),
(108540,	16,	1726554439,	610,	19,	73.4,	30764,	249),
(108541,	16,	1726554446,	612,	19,	73.3,	30715,	249),
(108542,	16,	1726554454,	612,	19,	73.4,	30725,	249),
(108543,	16,	1726554461,	611,	19,	73.4,	30700,	245),
(108544,	16,	1726554468,	611,	19,	73.4,	30696,	245),
(108545,	16,	1726554475,	612,	19,	73.3,	30693,	246),
(108546,	16,	1726554482,	611,	19,	73.3,	30666,	246),
(108547,	16,	1726554489,	610,	19,	73.4,	30674,	246),
(108548,	16,	1726554496,	610,	19,	73.3,	30679,	246),
(108549,	16,	1726554503,	611,	19,	73.4,	30992,	246),
(108550,	16,	1726554510,	610,	19,	73.4,	30693,	243),
(108551,	16,	1726554517,	609,	19,	73.3,	31292,	243),
(108552,	16,	1726554524,	609,	19,	73.4,	30677,	243),
(108553,	16,	1726554531,	610,	19,	73.4,	30712,	243),
(108554,	16,	1726554538,	609,	19,	73.4,	30691,	245),
(108555,	16,	1726554545,	609,	19,	73.4,	30659,	246),
(108556,	16,	1726554552,	610,	19,	73.4,	30673,	246),
(108557,	16,	1726554559,	611,	19,	73.4,	30636,	246),
(108558,	16,	1726554566,	610,	19,	73.4,	30903,	246),
(108559,	16,	1726554573,	611,	19,	73.4,	30762,	245),
(108560,	16,	1726554580,	609,	19,	73.3,	30834,	245),
(108561,	16,	1726554587,	610,	19,	73.3,	30703,	244),
(108562,	16,	1726554594,	609,	19,	73.4,	30715,	245),
(108563,	16,	1726554601,	609,	19,	73.3,	30666,	245),
(108564,	16,	1726554608,	607,	19,	73.4,	31225,	245),
(108565,	16,	1726554615,	609,	19,	73.3,	30677,	245),
(108566,	16,	1726554622,	607,	19,	73.4,	31245,	245),
(108567,	16,	1726554629,	608,	18.9,	73.4,	30684,	238),
(108568,	16,	1726554636,	609,	19,	73.4,	31297,	238),
(108569,	16,	1726554643,	611,	19,	73.4,	30688,	242),
(108570,	16,	1726554650,	609,	19,	73.4,	30308,	242),
(108571,	16,	1726554657,	610,	18.9,	73.3,	30687,	243),
(108572,	16,	1726554664,	609,	18.9,	73.4,	30648,	243),
(108573,	16,	1726554671,	610,	18.9,	73.3,	30727,	243),
(108574,	16,	1726554678,	610,	19,	73.3,	30713,	239),
(108575,	16,	1726554685,	610,	19,	73.3,	31046,	240),
(108576,	16,	1726554692,	610,	18.9,	73.3,	30687,	236),
(108577,	16,	1726554699,	612,	19,	73.4,	30899,	234),
(108578,	16,	1726554706,	610,	19,	73.4,	30370,	230),
(108579,	16,	1726554713,	611,	18.9,	73.4,	30696,	231),
(108580,	16,	1726554720,	612,	19,	73.3,	30692,	232),
(108581,	16,	1726554727,	611,	18.9,	73.3,	30708,	232),
(108582,	16,	1726554734,	610,	19,	73.4,	30687,	233),
(108583,	16,	1726554741,	611,	19,	73.3,	30703,	233),
(108584,	16,	1726554748,	611,	19,	73.4,	30691,	235),
(108585,	16,	1726554755,	611,	19,	73.4,	30651,	240),
(108586,	16,	1726554762,	608,	19,	73.4,	30685,	234),
(108587,	16,	1726554770,	608,	19,	73.4,	30824,	233),
(108588,	16,	1726554777,	607,	18.9,	73.4,	30724,	225),
(108589,	16,	1726554784,	609,	18.9,	73.3,	30733,	226),
(108590,	16,	1726554791,	607,	19,	73.4,	30707,	221),
(108591,	16,	1726554798,	608,	19,	73.4,	30201,	222),
(108592,	16,	1726554805,	607,	18.9,	73.3,	30690,	222),
(108593,	16,	1726554812,	609,	18.9,	73.3,	30198,	224),
(108594,	16,	1726554819,	607,	19,	73.4,	30688,	225),
(108595,	16,	1726554826,	607,	19,	73.4,	30678,	227),
(108596,	16,	1726554833,	607,	19,	73.4,	30688,	228),
(108597,	16,	1726554840,	609,	19,	73.4,	30666,	229),
(108598,	16,	1726554847,	608,	19,	73.4,	30582,	232),
(108599,	16,	1726554854,	609,	19,	73.4,	30639,	233),
(108600,	16,	1726554861,	610,	19,	73.4,	30982,	234),
(108601,	16,	1726554868,	609,	19,	73.4,	30694,	228),
(108602,	16,	1726554875,	608,	19,	73.4,	29877,	229),
(108603,	16,	1726554882,	609,	19,	73.3,	30689,	230),
(108604,	16,	1726554889,	608,	18.9,	73.3,	30679,	222),
(108605,	16,	1726554896,	609,	19,	73.4,	31250,	223),
(108606,	16,	1726554903,	609,	19,	73.4,	30685,	231),
(108607,	16,	1726554910,	609,	18.9,	73.3,	30651,	232),
(108608,	16,	1726554917,	611,	19,	73.4,	30680,	234),
(108609,	16,	1726554924,	611,	18.9,	73.3,	30653,	235),
(108610,	16,	1726554931,	611,	18.9,	73.3,	30675,	236),
(108611,	16,	1726554938,	611,	18.9,	73.3,	30675,	237),
(108612,	16,	1726554945,	611,	19,	73.3,	30683,	238),
(108613,	16,	1726554952,	612,	19,	73.3,	30678,	237),
(108614,	16,	1726554959,	610,	18.9,	73.3,	30748,	237),
(108615,	16,	1726554966,	611,	19,	73.3,	30711,	237),
(108616,	16,	1726554973,	609,	19,	73.3,	30720,	237),
(108617,	16,	1726554980,	611,	19,	73.3,	30700,	237),
(108618,	16,	1726554987,	609,	19,	73.4,	30237,	238),
(108619,	16,	1726554994,	610,	19,	73.4,	30685,	242),
(108620,	16,	1726555001,	609,	18.9,	73.3,	30685,	242),
(108621,	16,	1726555008,	609,	19,	73.4,	30684,	243),
(108622,	16,	1726555015,	608,	19,	73.4,	30666,	243),
(108623,	16,	1726555022,	608,	19,	73.3,	31026,	243),
(108624,	16,	1726555029,	609,	19,	73.3,	30677,	243),
(108625,	16,	1726555037,	610,	19,	73.4,	30678,	243),
(108626,	16,	1726555044,	609,	19,	73.4,	30624,	244),
(108627,	16,	1726555051,	609,	19,	73.3,	30629,	244),
(108628,	16,	1726555058,	610,	18.9,	73.3,	30659,	245),
(108629,	16,	1726555065,	610,	18.9,	73.3,	30668,	245),
(108630,	16,	1726555072,	609,	19,	73.3,	31432,	245),
(108631,	16,	1726555079,	609,	19,	73.3,	30682,	245),
(108632,	16,	1726555086,	611,	19,	73.3,	30687,	245),
(108633,	16,	1726555093,	609,	19,	73.3,	30662,	245),
(108634,	16,	1726555100,	609,	19,	73.3,	30377,	245),
(108635,	16,	1726555107,	610,	19,	73.2,	30680,	245),
(108636,	16,	1726555114,	611,	19,	73.3,	30955,	245),
(108637,	16,	1726555121,	609,	19,	73.3,	30676,	245),
(108638,	16,	1726555128,	609,	19,	73.3,	30978,	245),
(108639,	16,	1726555135,	609,	19,	73.3,	30607,	242),
(108640,	16,	1726555142,	611,	19,	73.3,	30732,	242),
(108641,	16,	1726555149,	609,	18.9,	73.3,	30692,	242),
(108642,	16,	1726555156,	608,	18.9,	73.3,	30692,	235),
(108643,	16,	1726555163,	608,	19,	73.3,	30668,	236),
(108644,	16,	1726555170,	609,	19,	73.3,	30702,	237),
(108645,	16,	1726555177,	608,	18.9,	73.3,	30680,	240),
(108646,	16,	1726555184,	608,	19,	73.3,	30289,	240),
(108647,	16,	1726555191,	608,	18.9,	73.3,	30669,	241),
(108648,	16,	1726555198,	609,	18.9,	73.3,	30623,	242),
(108649,	16,	1726555205,	607,	19,	73.3,	30654,	242),
(108650,	16,	1726555212,	608,	19,	73.3,	30652,	242),
(108651,	16,	1726555219,	607,	19,	73.3,	30667,	243),
(108652,	16,	1726555226,	608,	18.9,	73.3,	30649,	243),
(108653,	16,	1726555233,	608,	18.9,	73.3,	30660,	243),
(108654,	16,	1726555240,	608,	19,	73.3,	30668,	243),
(108655,	16,	1726555247,	607,	19,	73.3,	31290,	243),
(108656,	16,	1726555254,	608,	18.9,	73.3,	30674,	243),
(108657,	16,	1726555261,	607,	18.9,	73.3,	31308,	243),
(108658,	16,	1726555268,	607,	19,	73.3,	30672,	243),
(108659,	16,	1726555275,	607,	19,	73.3,	30720,	243),
(108660,	16,	1726555282,	608,	18.9,	73.3,	30689,	243),
(108661,	16,	1726555289,	607,	18.9,	73.3,	30680,	244),
(108662,	16,	1726555296,	608,	18.9,	73.3,	30671,	244),
(108663,	16,	1726555303,	607,	19,	73.3,	30733,	244),
(108664,	16,	1726555310,	608,	18.9,	73.3,	30687,	243),
(108665,	16,	1726555317,	607,	18.9,	73.3,	31209,	243),
(108666,	16,	1726555324,	607,	19,	73.3,	30672,	244),
(108667,	16,	1726555331,	607,	18.9,	73.3,	30685,	244),
(108668,	16,	1726555338,	608,	18.9,	73.3,	30676,	244),
(108669,	16,	1726555345,	606,	19,	73.3,	31229,	244),
(108670,	16,	1726555352,	607,	19,	73.3,	30672,	244),
(108671,	16,	1726555359,	609,	19,	73.3,	30690,	244),
(108672,	16,	1726555366,	610,	19,	73.3,	30674,	244),
(108673,	16,	1726555373,	611,	18.9,	73.3,	30190,	245),
(108674,	16,	1726555380,	612,	19,	73.3,	30673,	245),
(108675,	16,	1726555388,	613,	18.9,	73.3,	30599,	245),
(108676,	16,	1726555395,	616,	19,	73.2,	30635,	245),
(108677,	16,	1726555402,	612,	19,	73.2,	30655,	246),
(108678,	16,	1726555409,	613,	19,	73.2,	30649,	246),
(108679,	16,	1726555416,	612,	19,	73.2,	30660,	246),
(108680,	16,	1726555423,	613,	19,	73.2,	30661,	246),
(108681,	16,	1726555430,	612,	19,	73.2,	31200,	246),
(108682,	16,	1726555437,	612,	19,	73.2,	30650,	246),
(108683,	16,	1726555444,	611,	19,	73.3,	30810,	246),
(108684,	16,	1726555451,	612,	19,	73.3,	30719,	246),
(108685,	16,	1726555458,	611,	19,	73.2,	30915,	246),
(108686,	16,	1726555465,	611,	19,	73.2,	30753,	246),
(108687,	16,	1726555472,	610,	19,	73.2,	30728,	246),
(108688,	16,	1726555479,	611,	19,	73.2,	30691,	246),
(108689,	16,	1726555486,	609,	19,	73.2,	30237,	246),
(108690,	16,	1726555493,	609,	19,	73.2,	30671,	246),
(108691,	16,	1726555500,	608,	19,	73.2,	30667,	246),
(108692,	16,	1726555507,	609,	19,	73.2,	30672,	246),
(108693,	16,	1726555514,	607,	18.9,	73.2,	30670,	246),
(108694,	16,	1726555521,	608,	18.9,	73.2,	30407,	246),
(108695,	16,	1726555528,	609,	19,	73.2,	30672,	246),
(108696,	16,	1726555535,	610,	19,	73.2,	31009,	246),
(108697,	16,	1726555542,	609,	19,	73.2,	30672,	244),
(108698,	16,	1726555549,	609,	19,	73.2,	31298,	244),
(108699,	16,	1726555556,	609,	18.9,	73.2,	30662,	242),
(108700,	16,	1726555563,	612,	18.9,	73.2,	31248,	243),
(108701,	16,	1726555570,	609,	18.9,	73.3,	30669,	243),
(108702,	16,	1726555577,	610,	19,	73.2,	31218,	243),
(108703,	16,	1726555584,	611,	19,	73.3,	30676,	239),
(108704,	16,	1726555591,	612,	19,	73.2,	30657,	239),
(108705,	16,	1726555598,	611,	18.9,	73.3,	30607,	242),
(108706,	16,	1726555605,	611,	19,	73.2,	30623,	242),
(108707,	16,	1726555612,	613,	18.9,	73.2,	30657,	243),
(108708,	16,	1726555619,	610,	19,	73.2,	30634,	243),
(108709,	16,	1726555626,	609,	19,	73.2,	30654,	243),
(108710,	16,	1726555633,	610,	19,	73.2,	30641,	243),
(108711,	16,	1726555640,	612,	18.9,	73.2,	30655,	244),
(108712,	16,	1726555647,	611,	19,	73.2,	30667,	244),
(108713,	16,	1726555654,	609,	19,	73.2,	30670,	244),
(108714,	16,	1726555661,	610,	19,	73.2,	30671,	244),
(108715,	16,	1726555668,	610,	19,	73.2,	30682,	244),
(108716,	16,	1726555675,	609,	19,	73.2,	30671,	244),
(108717,	16,	1726555682,	609,	19,	73.2,	30683,	244),
(108718,	16,	1726555689,	610,	19,	73.2,	30650,	244),
(108719,	16,	1726555696,	611,	19,	73.2,	30680,	244),
(108720,	16,	1726555703,	610,	19,	73.2,	30672,	244),
(108721,	16,	1726555710,	608,	19,	73.2,	30707,	241),
(108722,	16,	1726555717,	609,	19,	73.2,	30664,	241),
(108723,	16,	1726555724,	611,	19,	73.2,	31226,	241),
(108724,	16,	1726555731,	609,	19,	73.3,	30667,	241),
(108725,	16,	1726555738,	608,	18.9,	73.3,	30689,	242),
(108726,	16,	1726555745,	609,	19,	73.2,	30675,	242),
(108727,	16,	1726555752,	609,	19,	73.2,	30705,	242),
(108728,	16,	1726555759,	608,	18.9,	73.2,	30678,	242),
(108729,	16,	1726555766,	609,	18.9,	73.2,	30691,	242),
(108730,	16,	1726555773,	608,	19,	73.2,	30659,	243),
(108731,	16,	1726555780,	609,	18.9,	73.2,	30620,	243),
(108732,	16,	1726555787,	609,	19,	73.2,	30654,	243),
(108733,	16,	1726555794,	609,	18.9,	73.2,	30638,	244),
(108734,	16,	1726555801,	608,	18.9,	73.2,	30660,	244),
(108735,	16,	1726555808,	609,	18.9,	73.2,	30660,	244),
(108736,	16,	1726555815,	608,	19,	73.2,	30667,	244),
(108737,	16,	1726555822,	609,	19,	73.2,	30654,	244),
(108738,	16,	1726555829,	608,	19,	73.2,	30664,	244),
(108739,	16,	1726555836,	609,	18.9,	73.2,	30662,	244),
(108740,	16,	1726555843,	609,	19,	73.2,	30671,	244),
(108741,	16,	1726555850,	610,	19,	73.3,	30672,	244),
(108742,	16,	1726555858,	609,	18.9,	73.3,	30754,	244),
(108743,	16,	1726555865,	610,	18.9,	73.2,	30695,	244),
(108744,	16,	1726555872,	609,	19,	73.2,	30982,	244),
(108745,	16,	1726555879,	609,	18.9,	73.2,	30667,	243),
(108746,	16,	1726555886,	610,	18.9,	73.3,	30916,	243),
(108747,	16,	1726555893,	611,	18.9,	73.3,	30660,	243),
(108748,	16,	1726555900,	609,	19,	73.3,	30725,	243),
(108749,	16,	1726555907,	609,	19,	73.3,	30686,	243),
(108750,	16,	1726555914,	609,	18.9,	73.2,	31225,	243),
(108751,	16,	1726555921,	610,	18.9,	73.3,	30669,	244),
(108752,	16,	1726555928,	609,	18.9,	73.3,	30077,	244),
(108753,	16,	1726555935,	609,	19,	73.3,	30677,	244),
(108754,	16,	1726555942,	610,	19,	73.3,	30673,	244),
(108755,	16,	1726555949,	611,	19,	73.3,	30674,	244),
(108756,	16,	1726555956,	609,	18.9,	73.2,	30414,	245),
(108757,	16,	1726555963,	609,	19,	73.3,	30676,	245),
(108758,	16,	1726555970,	610,	19,	73.3,	30667,	245),
(108759,	16,	1726555977,	611,	19,	73.3,	30668,	245),
(108760,	16,	1726555984,	609,	19,	73.2,	30667,	245),
(108761,	16,	1726555991,	610,	18.9,	73.2,	30680,	245),
(108762,	16,	1726555998,	611,	19,	73.3,	30683,	245),
(108763,	16,	1726556005,	608,	19,	73.3,	30775,	245),
(108764,	16,	1726556012,	607,	19,	73.3,	30704,	245),
(108765,	16,	1726556019,	608,	19,	73.2,	30728,	245),
(108766,	16,	1726556026,	609,	19,	73.3,	30689,	245),
(108767,	16,	1726556033,	608,	19,	73.2,	30702,	245),
(108768,	16,	1726556040,	607,	19,	73.3,	30682,	245),
(108769,	16,	1726556047,	608,	19,	73.2,	30656,	245),
(108770,	16,	1726556054,	610,	19,	73.3,	30668,	245),
(108771,	16,	1726556061,	609,	19,	73.2,	30667,	245),
(108772,	16,	1726556068,	608,	19,	73.2,	30672,	245),
(108773,	16,	1726556075,	609,	19,	73.2,	30670,	245),
(108774,	16,	1726556082,	611,	19,	73.2,	30815,	245),
(108775,	16,	1726556089,	610,	19,	73.2,	30719,	242),
(108776,	16,	1726556096,	609,	19,	73.3,	30604,	242),
(108777,	16,	1726556103,	610,	19,	73.2,	30643,	243),
(108778,	16,	1726556110,	611,	19,	73.3,	30658,	243),
(108779,	16,	1726556117,	610,	19,	73.2,	30664,	243),
(108780,	16,	1726556124,	609,	19,	73.3,	30662,	243),
(108781,	16,	1726556131,	609,	19,	73.2,	30666,	243),
(108782,	16,	1726556138,	611,	18.9,	73.2,	30669,	244),
(108783,	16,	1726556145,	609,	19,	73.2,	30666,	244),
(108784,	16,	1726556152,	610,	19,	73.2,	30662,	241),
(108785,	16,	1726556159,	610,	19,	73.2,	30657,	242),
(108786,	16,	1726556167,	611,	19,	73.2,	30665,	242),
(108787,	16,	1726556174,	609,	19,	73.2,	30367,	242),
(108788,	16,	1726556181,	609,	19,	73.2,	30644,	242),
(108789,	16,	1726556188,	609,	19,	73.2,	31278,	242),
(108790,	16,	1726556195,	610,	19,	73.2,	30673,	242),
(108791,	16,	1726556202,	611,	19,	73.2,	30200,	243),
(108792,	16,	1726556209,	611,	19,	73.3,	30672,	244),
(108793,	16,	1726556216,	612,	19,	73.2,	30660,	244),
(108794,	16,	1726556223,	614,	19,	73.2,	30661,	244),
(108795,	16,	1726556230,	612,	19,	73.2,	30664,	244),
(108796,	16,	1726556237,	612,	19,	73.2,	30671,	244),
(108797,	16,	1726556244,	612,	18.9,	73.3,	30628,	245),
(108798,	16,	1726556251,	613,	18.9,	73.3,	30927,	245),
(108799,	16,	1726556258,	612,	19,	73.3,	30673,	244),
(108800,	16,	1726556265,	612,	19,	73.2,	30892,	244),
(108801,	16,	1726556272,	613,	18.9,	73.3,	30745,	244),
(108802,	16,	1726556279,	614,	19,	73.3,	30756,	244),
(108803,	16,	1726556286,	612,	19,	73.2,	30708,	244),
(108804,	16,	1726556293,	612,	19,	73.2,	30169,	244),
(108805,	16,	1726556300,	612,	18.9,	73.2,	30678,	244),
(108806,	16,	1726556307,	613,	19,	73.3,	30668,	244),
(108807,	16,	1726556314,	613,	18.9,	73.3,	30676,	244),
(108808,	16,	1726556321,	613,	18.9,	73.2,	30675,	244),
(108809,	16,	1726556328,	614,	19,	73.2,	31036,	244),
(108810,	16,	1726556335,	615,	18.9,	73.3,	30679,	244),
(108811,	16,	1726556342,	614,	18.9,	73.3,	31241,	244),
(108812,	16,	1726556349,	615,	18.9,	73.3,	30674,	245),
(108813,	16,	1726556356,	614,	18.9,	73.3,	30659,	245),
(108814,	16,	1726556363,	615,	19,	73.3,	30671,	245),
(108815,	16,	1726556370,	614,	18.9,	73.3,	30668,	245),
(108816,	16,	1726556377,	615,	18.9,	73.3,	30671,	245),
(108817,	16,	1726556384,	614,	18.9,	73.3,	30673,	245),
(108818,	16,	1726556391,	615,	18.9,	73.3,	30673,	245),
(108819,	16,	1726556398,	614,	19,	73.3,	30682,	245),
(108820,	16,	1726556405,	614,	18.9,	73.3,	30227,	245),
(108821,	16,	1726556412,	615,	18.9,	73.3,	30655,	245),
(108822,	16,	1726556419,	616,	18.9,	73.3,	30670,	246),
(108823,	16,	1726556426,	615,	19,	73.3,	30674,	246),
(108824,	16,	1726556433,	616,	18.9,	73.3,	30676,	246),
(108825,	16,	1726556440,	615,	18.9,	73.3,	30683,	246),
(108826,	16,	1726556447,	616,	18.9,	73.3,	30295,	246),
(108827,	16,	1726556454,	615,	18.9,	73.3,	30674,	246),
(108828,	16,	1726556461,	616,	18.9,	73.3,	30664,	246),
(108829,	16,	1726556468,	614,	18.9,	73.3,	30657,	246),
(108830,	16,	1726556475,	615,	18.9,	73.3,	30646,	247),
(108831,	16,	1726556482,	614,	19,	73.4,	30226,	247),
(108832,	16,	1726556489,	615,	18.9,	73.3,	30256,	247),
(108833,	16,	1726556496,	615,	18.9,	73.3,	30669,	247),
(108834,	16,	1726556503,	615,	18.9,	73.3,	30654,	247),
(108835,	16,	1726556510,	614,	18.9,	73.3,	30665,	247),
(108836,	16,	1726556517,	615,	18.9,	73.3,	30263,	247),
(108837,	16,	1726556524,	614,	18.9,	73.3,	30676,	247),
(108838,	16,	1726556531,	614,	18.9,	73.3,	30231,	247),
(108839,	16,	1726556539,	614,	18.9,	73.3,	30687,	246),
(108840,	16,	1726556546,	614,	18.9,	73.3,	30727,	246),
(108841,	16,	1726556553,	615,	18.9,	73.4,	30695,	246),
(108842,	16,	1726556560,	616,	18.9,	73.3,	30686,	246),
(108843,	16,	1726556567,	614,	18.9,	73.3,	30742,	246),
(108844,	16,	1726556574,	615,	18.9,	73.3,	30708,	246),
(108845,	16,	1726556581,	614,	18.9,	73.3,	30195,	246),
(108846,	16,	1726556588,	615,	18.9,	73.3,	30686,	247),
(108847,	16,	1726556595,	614,	18.9,	73.3,	30657,	247),
(108848,	16,	1726556602,	615,	18.9,	73.3,	30668,	247),
(108849,	16,	1726556609,	614,	18.9,	73.3,	30667,	247),
(108850,	16,	1726556616,	615,	18.9,	73.3,	30671,	247),
(108851,	16,	1726556623,	614,	19,	73.4,	30637,	247),
(108852,	16,	1726556630,	614,	18.9,	73.3,	30946,	247),
(108853,	16,	1726556637,	615,	18.9,	73.4,	30684,	247),
(108854,	16,	1726556644,	614,	18.9,	73.3,	30754,	247),
(108855,	16,	1726556651,	613,	18.9,	73.3,	30766,	246),
(108856,	16,	1726556658,	613,	18.9,	73.3,	30774,	246),
(108857,	16,	1726556665,	614,	18.9,	73.3,	30714,	246),
(108858,	16,	1726556672,	615,	18.9,	73.4,	30690,	246),
(108859,	16,	1726556679,	613,	18.9,	73.4,	30680,	246),
(108860,	16,	1726556686,	614,	18.9,	73.3,	30680,	246),
(108861,	16,	1726556693,	615,	18.9,	73.4,	31023,	246),
(108862,	16,	1726556700,	614,	18.9,	73.3,	30667,	246),
(108863,	16,	1726556707,	613,	18.9,	73.3,	30664,	246),
(108864,	16,	1726556714,	614,	18.9,	73.3,	30676,	247),
(108865,	16,	1726556721,	614,	18.9,	73.3,	30657,	247),
(108866,	16,	1726556728,	612,	18.9,	73.4,	30674,	247),
(108867,	16,	1726556735,	610,	18.9,	73.3,	30658,	247),
(108868,	16,	1726556742,	611,	18.9,	73.4,	30652,	247),
(108869,	16,	1726556749,	611,	18.9,	73.4,	30652,	247),
(108870,	16,	1726556756,	610,	18.9,	73.4,	30675,	247),
(108871,	16,	1726556763,	611,	19,	73.3,	30665,	247),
(108872,	16,	1726556770,	611,	19,	73.4,	30682,	247),
(108873,	16,	1726556777,	612,	18.9,	73.4,	30688,	247),
(108874,	16,	1726556784,	613,	18.9,	73.4,	30685,	247),
(108875,	16,	1726556791,	612,	18.9,	73.3,	30676,	247),
(108876,	16,	1726556798,	613,	19,	73.4,	30662,	247),
(108877,	16,	1726556805,	614,	18.9,	73.4,	30669,	247),
(108878,	16,	1726556812,	612,	18.9,	73.4,	30682,	247),
(108879,	16,	1726556819,	611,	18.9,	73.4,	30685,	248),
(108880,	16,	1726556826,	612,	19,	73.4,	30662,	248),
(108881,	16,	1726556833,	613,	19,	73.4,	30687,	248),
(108882,	16,	1726556840,	611,	19,	73.4,	30693,	248),
(108883,	16,	1726556847,	610,	18.9,	73.4,	30714,	244),
(108884,	16,	1726556855,	610,	18.9,	73.4,	30655,	245),
(108885,	16,	1726556862,	611,	18.9,	73.4,	30663,	245),
(108886,	16,	1726556869,	609,	18.9,	73.4,	30680,	245),
(108887,	16,	1726556876,	609,	18.9,	73.5,	30153,	245),
(108888,	16,	1726556883,	609,	18.9,	73.4,	30677,	245),
(108889,	16,	1726556890,	610,	18.9,	73.5,	30183,	245),
(108890,	16,	1726556897,	608,	18.9,	73.4,	30685,	245),
(108891,	16,	1726556904,	608,	18.9,	73.5,	30210,	246),
(108892,	16,	1726556911,	607,	18.9,	73.4,	30684,	246),
(108893,	16,	1726556918,	608,	18.9,	73.4,	31275,	246),
(108894,	16,	1726556925,	607,	18.9,	73.4,	30692,	246),
(108895,	16,	1726556932,	608,	18.9,	73.4,	31241,	246),
(108896,	16,	1726556939,	608,	18.9,	73.4,	31231,	246),
(108897,	16,	1726556946,	609,	18.9,	73.4,	30684,	246),
(108898,	16,	1726556953,	608,	18.9,	73.4,	30656,	246),
(108899,	16,	1726556960,	609,	18.9,	73.4,	30679,	246),
(108900,	16,	1726556967,	607,	18.9,	73.4,	30687,	246),
(108901,	16,	1726556974,	607,	18.9,	73.4,	31249,	246),
(108902,	16,	1726556981,	606,	18.9,	73.4,	30686,	246),
(108903,	16,	1726556988,	606,	18.9,	73.4,	31236,	246),
(108904,	16,	1726556995,	607,	18.9,	73.5,	30675,	246),
(108905,	16,	1726557002,	608,	18.9,	73.4,	30170,	246),
(108906,	16,	1726557009,	606,	18.9,	73.5,	30683,	246),
(108907,	16,	1726557016,	607,	18.9,	73.4,	30681,	246),
(108908,	16,	1726557023,	605,	18.9,	73.4,	31002,	246),
(108909,	16,	1726557030,	607,	18.9,	73.4,	30691,	246),
(108910,	16,	1726557037,	605,	18.9,	73.4,	31263,	246),
(108911,	16,	1726557044,	606,	18.9,	73.4,	30695,	246),
(108912,	16,	1726557051,	605,	18.9,	73.4,	30677,	246),
(108913,	16,	1726557058,	606,	18.9,	73.4,	30680,	246),
(108914,	16,	1726557065,	605,	18.9,	73.4,	30685,	244),
(108915,	16,	1726557072,	606,	18.9,	73.5,	30896,	243),
(108916,	16,	1726557079,	604,	18.9,	73.4,	30761,	243),
(108917,	16,	1726557086,	605,	18.9,	73.5,	30774,	242),
(108918,	16,	1726557093,	603,	18.9,	73.4,	30720,	242),
(108919,	16,	1726557100,	604,	18.9,	73.4,	30221,	242),
(108920,	16,	1726557107,	603,	18.9,	73.4,	30684,	242),
(108921,	16,	1726557114,	604,	18.9,	73.4,	30685,	242),
(108922,	16,	1726557121,	603,	18.9,	73.4,	31027,	242),
(108923,	16,	1726557128,	603,	18.9,	73.5,	30688,	242),
(108924,	16,	1726557135,	604,	18.9,	73.5,	30747,	242),
(108925,	16,	1726557142,	605,	18.9,	73.4,	30714,	237),
(108926,	16,	1726557149,	604,	18.9,	73.5,	31316,	239),
(108927,	16,	1726557156,	604,	18.9,	73.4,	30656,	241),
(108928,	16,	1726557163,	605,	18.9,	73.5,	30306,	241),
(108929,	16,	1726557170,	606,	18.9,	73.5,	30691,	242),
(108930,	16,	1726557177,	605,	18.9,	73.5,	30653,	242),
(108931,	16,	1726557185,	605,	18.9,	73.4,	30674,	243),
(108932,	16,	1726557192,	605,	19,	73.5,	30653,	243),
(108933,	16,	1726557199,	606,	18.9,	73.4,	30680,	243),
(108934,	16,	1726557206,	605,	18.9,	73.4,	30674,	243),
(108935,	16,	1726557213,	606,	18.9,	73.5,	30758,	243),
(108936,	16,	1726557220,	605,	18.9,	73.5,	30713,	243),
(108937,	16,	1726557227,	607,	18.9,	73.5,	30718,	243),
(108938,	16,	1726557234,	607,	18.9,	73.5,	30705,	243),
(108939,	16,	1726557241,	607,	18.9,	73.5,	30719,	243),
(108940,	16,	1726557248,	608,	18.9,	73.4,	30697,	243),
(108941,	16,	1726557255,	608,	18.9,	73.5,	30644,	243),
(108942,	16,	1726557262,	604,	18.9,	73.4,	30610,	244),
(108943,	16,	1726557269,	605,	18.9,	73.5,	30650,	244),
(108944,	16,	1726557276,	606,	18.9,	73.4,	30677,	244),
(108945,	16,	1726557283,	603,	18.9,	73.4,	30685,	244),
(108946,	16,	1726557290,	601,	18.9,	73.4,	31215,	244),
(108947,	16,	1726557297,	602,	18.9,	73.4,	30685,	244),
(108948,	16,	1726557304,	602,	18.9,	73.4,	30985,	244),
(108949,	16,	1726557312,	603,	18.9,	73.4,	30691,	244),
(108950,	16,	1726557319,	600,	18.9,	73.4,	30692,	244),
(108951,	16,	1726557326,	599,	18.9,	73.5,	30676,	244),
(108952,	16,	1726557333,	600,	18.9,	73.4,	30704,	244),
(108953,	16,	1726557340,	601,	18.9,	73.4,	30695,	244),
(108954,	16,	1726557347,	603,	19,	73.4,	31277,	244),
(108955,	16,	1726557354,	600,	18.9,	73.4,	30661,	244),
(108956,	16,	1726557361,	600,	18.9,	73.4,	31240,	244),
(108957,	16,	1726557368,	602,	18.9,	73.4,	30684,	245),
(108958,	16,	1726557375,	601,	18.9,	73.4,	30503,	245),
(108959,	16,	1726557382,	602,	18.9,	73.4,	30620,	245),
(108960,	16,	1726557389,	603,	18.9,	73.4,	30659,	245),
(108961,	16,	1726557396,	606,	18.9,	73.4,	30637,	245),
(108962,	16,	1726557403,	602,	19,	73.4,	30668,	245),
(108963,	16,	1726557410,	603,	18.9,	73.4,	31355,	245),
(108964,	16,	1726557417,	605,	18.9,	73.5,	30686,	245),
(108965,	16,	1726557424,	608,	18.9,	73.4,	31277,	245),
(108966,	16,	1726557431,	604,	18.9,	73.4,	30682,	246),
(108967,	16,	1726557438,	604,	18.9,	73.5,	30329,	246),
(108968,	16,	1726557445,	607,	19,	73.4,	30682,	246),
(108969,	16,	1726557453,	607,	18.9,	73.5,	30676,	248),
(108970,	16,	1726557460,	609,	18.9,	73.5,	30181,	248),
(108971,	16,	1726557467,	605,	18.9,	73.5,	30619,	249),
(108972,	16,	1726557474,	606,	18.9,	73.5,	30478,	250),
(108973,	16,	1726557481,	607,	18.9,	73.4,	30604,	249),
(108974,	16,	1726557488,	609,	18.9,	73.4,	30611,	249),
(108975,	16,	1726557495,	609,	18.9,	73.4,	30725,	249),
(108976,	16,	1726557502,	609,	18.9,	73.5,	30689,	249),
(108977,	16,	1726557509,	609,	18.9,	73.4,	30677,	249),
(108978,	16,	1726557516,	610,	18.9,	73.4,	30659,	249),
(108979,	16,	1726557523,	608,	18.9,	73.4,	30703,	249),
(108980,	16,	1726557530,	609,	18.9,	73.4,	30663,	249),
(108981,	16,	1726557537,	609,	18.9,	73.5,	30976,	249),
(108982,	16,	1726557544,	608,	18.9,	73.5,	30680,	248),
(108983,	16,	1726557551,	607,	18.9,	73.4,	30709,	248),
(108984,	16,	1726557558,	607,	18.9,	73.4,	30690,	248),
(108985,	16,	1726557565,	608,	18.9,	73.4,	30706,	248),
(108986,	16,	1726557572,	608,	18.9,	73.4,	30688,	249),
(108987,	16,	1726557579,	604,	18.9,	73.4,	30867,	248),
(108988,	16,	1726557586,	604,	18.9,	73.4,	30740,	248),
(108989,	16,	1726557593,	606,	18.9,	73.4,	30697,	248),
(108990,	16,	1726557600,	605,	18.9,	73.4,	30680,	248),
(108991,	16,	1726557607,	603,	18.9,	73.4,	30679,	248),
(108992,	16,	1726557614,	603,	18.9,	73.4,	31017,	248),
(108993,	16,	1726557621,	604,	18.9,	73.4,	30668,	248),
(108994,	16,	1726557628,	604,	18.9,	73.4,	31023,	248),
(108995,	16,	1726557635,	601,	18.9,	73.4,	30677,	246),
(108996,	16,	1726557642,	602,	18.9,	73.4,	30763,	246),
(108997,	16,	1726557649,	604,	18.9,	73.4,	30706,	245),
(108998,	16,	1726557656,	602,	18.9,	73.4,	30773,	245),
(108999,	16,	1726557663,	603,	18.9,	73.4,	30712,	235),
(109000,	16,	1726557670,	603,	18.9,	73.4,	31251,	236),
(109001,	16,	1726557677,	604,	18.9,	73.4,	30676,	240),
(109002,	16,	1726557684,	601,	18.9,	73.4,	30676,	240),
(109003,	16,	1726557691,	602,	18.9,	73.3,	30662,	241),
(109004,	16,	1726557698,	604,	18.9,	73.4,	30666,	241),
(109005,	16,	1726557705,	606,	18.9,	73.4,	30671,	242),
(109006,	16,	1726557712,	609,	18.9,	73.4,	31249,	242),
(109007,	16,	1726557719,	607,	18.9,	73.4,	30682,	242),
(109008,	16,	1726557726,	608,	18.9,	73.4,	31008,	242),
(109009,	16,	1726557733,	611,	18.9,	73.4,	30681,	237),
(109010,	16,	1726557740,	609,	18.9,	73.4,	30798,	236),
(109011,	16,	1726557747,	610,	18.9,	73.4,	30720,	239),
(109012,	16,	1726557754,	609,	18.9,	73.4,	30879,	238),
(109013,	16,	1726557761,	611,	18.9,	73.4,	30749,	238),
(109014,	16,	1726557768,	609,	18.9,	73.4,	30725,	238),
(109015,	16,	1726557776,	610,	18.9,	73.4,	30688,	240),
(109016,	16,	1726557783,	609,	18.9,	73.4,	30664,	240),
(109017,	16,	1726557790,	609,	18.9,	73.4,	30677,	241),
(109018,	16,	1726557797,	607,	18.9,	73.4,	30677,	241),
(109019,	16,	1726557804,	608,	18.9,	73.4,	30682,	241),
(109020,	16,	1726557811,	606,	18.9,	73.3,	30679,	241),
(109021,	16,	1726557818,	607,	18.9,	73.3,	30675,	241),
(109022,	16,	1726557825,	605,	18.9,	73.4,	30676,	242),
(109023,	16,	1726557832,	603,	18.9,	73.3,	30676,	242),
(109024,	16,	1726557839,	604,	18.9,	73.4,	30654,	242),
(109025,	16,	1726557846,	605,	18.9,	73.4,	30695,	242),
(109026,	16,	1726557853,	603,	18.9,	73.4,	30682,	242),
(109027,	16,	1726557860,	605,	18.9,	73.4,	31235,	242),
(109028,	16,	1726557867,	603,	18.9,	73.4,	30671,	243),
(109029,	16,	1726557874,	605,	18.9,	73.4,	30258,	243),
(109030,	16,	1726557881,	605,	18.9,	73.3,	30674,	243),
(109031,	16,	1726557888,	605,	18.9,	73.3,	30654,	243),
(109032,	16,	1726557895,	605,	18.9,	73.4,	30992,	243),
(109033,	16,	1726557902,	605,	18.9,	73.4,	30680,	242),
(109034,	16,	1726557909,	604,	18.9,	73.4,	30698,	242),
(109035,	16,	1726557916,	604,	18.9,	73.4,	30681,	243),
(109036,	16,	1726557923,	603,	18.9,	73.4,	31221,	243),
(109037,	16,	1726557930,	605,	18.9,	73.4,	30680,	243),
(109038,	16,	1726557937,	604,	18.9,	73.4,	30693,	243),
(109039,	16,	1726557944,	604,	18.9,	73.4,	30681,	243),
(109040,	16,	1726557951,	604,	18.9,	73.3,	31310,	243),
(109041,	16,	1726557958,	604,	18.9,	73.4,	30669,	243),
(109042,	16,	1726557965,	604,	18.9,	73.4,	30225,	243),
(109043,	16,	1726557972,	605,	18.9,	73.4,	30680,	244),
(109044,	16,	1726557979,	604,	18.9,	73.4,	30309,	244),
(109045,	16,	1726557986,	605,	18.9,	73.4,	30666,	248),
(109046,	16,	1726557993,	604,	18.9,	73.4,	30664,	248),
(109047,	16,	1726558000,	605,	18.9,	73.4,	30660,	248),
(109048,	16,	1726558007,	604,	18.9,	73.4,	30665,	248),
(109049,	16,	1726558014,	605,	18.9,	73.4,	30939,	248),
(109050,	16,	1726558021,	605,	18.9,	73.4,	30674,	248),
(109051,	16,	1726558028,	605,	18.9,	73.4,	30872,	248),
(109052,	16,	1726558035,	607,	18.9,	73.4,	30749,	247),
(109053,	16,	1726558042,	608,	18.9,	73.4,	30182,	247),
(109054,	16,	1726558049,	608,	18.9,	73.4,	30622,	249),
(109055,	16,	1726558056,	609,	18.9,	73.4,	30674,	249),
(109056,	16,	1726558063,	610,	18.9,	73.4,	30996,	249),
(109057,	16,	1726558070,	612,	18.9,	73.4,	30674,	249),
(109058,	16,	1726558077,	610,	18.9,	73.4,	30760,	249),
(109059,	16,	1726558084,	611,	18.9,	73.4,	30706,	251),
(109060,	16,	1726558092,	614,	18.9,	73.4,	30666,	251),
(109061,	16,	1726558099,	617,	18.9,	73.4,	30648,	251),
(109062,	16,	1726558107,	615,	18.9,	73.4,	30655,	251),
(109063,	16,	1726558114,	614,	18.9,	73.4,	30684,	251),
(109064,	16,	1726558121,	615,	18.9,	73.4,	30154,	251),
(109065,	16,	1726558128,	614,	18.9,	73.4,	30652,	251),
(109066,	16,	1726558135,	615,	18.9,	73.3,	31221,	251),
(109067,	16,	1726558142,	617,	18.9,	73.4,	30655,	251),
(109068,	16,	1726558149,	618,	18.9,	73.3,	30667,	251),
(109069,	16,	1726558156,	621,	18.9,	73.3,	30668,	251),
(109070,	16,	1726558163,	624,	18.9,	73.4,	30671,	251),
(109071,	16,	1726558170,	620,	18.9,	73.4,	30652,	251),
(109072,	16,	1726558177,	621,	18.9,	73.4,	30631,	251),
(109073,	16,	1726558184,	622,	18.9,	73.4,	30824,	251),
(109074,	16,	1726558191,	622,	18.9,	73.4,	30718,	251),
(109075,	16,	1726558198,	621,	18.9,	73.4,	31470,	251),
(109076,	16,	1726558205,	621,	18.9,	73.4,	30675,	251),
(109077,	16,	1726558212,	622,	18.9,	73.4,	31235,	251),
(109078,	16,	1726558219,	621,	18.9,	73.4,	30676,	251),
(109079,	16,	1726558226,	619,	18.9,	73.4,	30687,	251),
(109080,	16,	1726558233,	621,	18.9,	73.4,	30677,	251),
(109081,	16,	1726558241,	621,	18.9,	73.4,	30655,	251),
(109082,	16,	1726558248,	622,	18.9,	73.4,	30659,	250),
(109083,	16,	1726558255,	621,	18.9,	73.4,	30708,	250),
(109084,	16,	1726558262,	622,	18.9,	73.4,	30692,	250),
(109085,	16,	1726558269,	622,	18.9,	73.4,	30701,	250),
(109086,	16,	1726558276,	623,	18.9,	73.4,	30685,	250),
(109087,	16,	1726558283,	622,	18.9,	73.4,	30703,	250),
(109088,	16,	1726558290,	622,	18.9,	73.4,	30679,	246),
(109089,	16,	1726558297,	621,	18.9,	73.4,	31238,	246),
(109090,	16,	1726558304,	621,	18.9,	73.4,	30684,	246),
(109091,	16,	1726558311,	620,	18.9,	73.4,	30666,	246),
(109092,	16,	1726558318,	620,	18.9,	73.4,	30669,	247),
(109093,	16,	1726558325,	619,	18.9,	73.3,	30670,	247),
(109094,	16,	1726558332,	619,	18.9,	73.4,	30702,	247),
(109095,	16,	1726558339,	618,	18.9,	73.4,	30305,	247),
(109096,	16,	1726558346,	618,	18.9,	73.4,	30686,	247),
(109097,	16,	1726558353,	618,	18.9,	73.4,	30671,	247),
(109098,	16,	1726558360,	617,	18.9,	73.4,	30679,	247),
(109099,	16,	1726558367,	615,	18.9,	73.4,	30676,	247),
(109100,	16,	1726558374,	615,	18.9,	73.4,	30679,	247),
(109101,	16,	1726558381,	615,	18.9,	73.4,	30654,	247),
(109102,	16,	1726558388,	615,	18.9,	73.4,	30670,	247),
(109103,	16,	1726558395,	615,	18.9,	73.4,	30677,	247),
(109104,	16,	1726558402,	615,	18.9,	73.4,	30777,	247),
(109105,	16,	1726558409,	614,	18.9,	73.4,	30714,	247),
(109106,	16,	1726558416,	614,	18.9,	73.4,	30803,	246),
(109107,	16,	1726558423,	614,	18.9,	73.4,	30724,	242),
(109108,	16,	1726558430,	614,	18.9,	73.4,	30789,	241),
(109109,	16,	1726558437,	613,	18.9,	73.4,	30720,	240),
(109110,	16,	1726558444,	613,	18.9,	73.4,	30763,	240),
(109111,	16,	1726558451,	613,	18.9,	73.4,	30711,	235),
(109112,	16,	1726558458,	613,	18.9,	73.4,	31267,	236),
(109113,	16,	1726558465,	612,	18.9,	73.4,	30680,	237),
(109114,	16,	1726558472,	612,	18.9,	73.4,	30671,	237),
(109115,	16,	1726558479,	611,	18.9,	73.4,	30323,	238),
(109116,	16,	1726558486,	611,	18.9,	73.4,	30670,	238),
(109117,	16,	1726558493,	612,	18.9,	73.4,	30676,	239),
(109118,	16,	1726558500,	611,	18.9,	73.4,	30663,	240),
(109119,	16,	1726558507,	610,	18.9,	73.3,	31368,	240),
(109120,	16,	1726558514,	610,	18.9,	73.4,	30675,	240),
(109121,	16,	1726558521,	610,	18.9,	73.3,	30739,	240),
(109122,	16,	1726558528,	609,	18.9,	73.3,	30701,	234),
(109123,	16,	1726558535,	609,	18.9,	73.4,	30809,	234),
(109124,	16,	1726558542,	609,	18.9,	73.4,	30719,	232),
(109125,	16,	1726558549,	609,	18.9,	73.4,	30804,	232),
(109126,	16,	1726558557,	608,	18.9,	73.4,	30720,	232),
(109127,	16,	1726558564,	607,	18.9,	73.4,	31229,	236),
(109128,	16,	1726558571,	608,	18.9,	73.4,	30873,	235),
(109129,	16,	1726558578,	608,	18.9,	73.4,	30741,	227),
(109130,	16,	1726558585,	607,	18.9,	73.4,	30697,	229),
(109131,	16,	1726558592,	606,	18.9,	73.4,	30669,	220),
(109132,	16,	1726558599,	606,	18.9,	73.4,	31329,	222),
(109133,	16,	1726558606,	607,	18.9,	73.4,	30670,	218),
(109134,	16,	1726558613,	606,	18.9,	73.4,	30198,	220),
(109135,	16,	1726558620,	606,	18.9,	73.4,	30682,	221),
(109136,	16,	1726558627,	607,	18.9,	73.3,	30679,	223),
(109137,	16,	1726558634,	607,	18.9,	73.4,	30676,	224),
(109138,	16,	1726558641,	605,	18.9,	73.4,	30675,	225),
(109139,	16,	1726558648,	604,	18.9,	73.4,	30681,	228),
(109140,	16,	1726558655,	604,	18.9,	73.4,	30643,	229),
(109141,	16,	1726558662,	605,	18.9,	73.3,	30665,	230),
(109142,	16,	1726558669,	603,	18.9,	73.3,	31026,	231),
(109143,	16,	1726558676,	603,	18.9,	73.3,	30655,	235),
(109144,	16,	1726558683,	603,	18.9,	73.4,	30760,	235),
(109145,	16,	1726558690,	605,	18.9,	73.4,	30680,	235),
(109146,	16,	1726558697,	603,	18.9,	73.4,	31225,	235),
(109147,	16,	1726558704,	601,	18.9,	73.3,	30646,	236),
(109148,	16,	1726558711,	601,	18.9,	73.4,	30725,	236),
(109149,	16,	1726558718,	602,	18.9,	73.3,	30667,	233),
(109150,	16,	1726558725,	600,	18.9,	73.4,	30898,	232),
(109151,	16,	1726558732,	600,	18.9,	73.4,	30738,	230),
(109152,	16,	1726558739,	599,	18.9,	73.4,	30773,	230),
(109153,	16,	1726558746,	600,	18.9,	73.4,	30682,	231),
(109154,	16,	1726558753,	599,	18.9,	73.4,	31241,	231),
(109155,	16,	1726558760,	599,	18.9,	73.4,	30665,	232),
(109156,	16,	1726558767,	599,	18.9,	73.4,	30659,	233),
(109157,	16,	1726558774,	599,	18.9,	73.4,	30642,	234),
(109158,	16,	1726558781,	598,	18.9,	73.4,	30647,	235),
(109159,	16,	1726558788,	598,	18.9,	73.4,	30665,	235),
(109160,	16,	1726558795,	599,	18.9,	73.4,	30661,	236),
(109161,	16,	1726558802,	599,	18.9,	73.4,	30666,	236),
(109162,	16,	1726558809,	597,	18.9,	73.4,	30658,	237),
(109163,	16,	1726558816,	598,	18.9,	73.4,	30672,	237),
(109164,	16,	1726558823,	599,	18.9,	73.4,	30677,	237),
(109165,	16,	1726558830,	600,	18.9,	73.4,	30687,	237),
(109166,	16,	1726558837,	599,	18.9,	73.4,	30684,	238),
(109167,	16,	1726558844,	599,	18.9,	73.4,	30767,	237),
(109168,	16,	1726558851,	599,	18.9,	73.4,	30707,	235),
(109169,	16,	1726558858,	599,	18.9,	73.4,	30898,	234),
(109170,	16,	1726558865,	599,	18.9,	73.4,	30744,	226),
(109171,	16,	1726558872,	599,	18.9,	73.4,	30643,	228),
(109172,	16,	1726558879,	598,	18.9,	73.4,	30663,	229),
(109173,	16,	1726558887,	599,	18.9,	73.4,	30638,	230),
(109174,	16,	1726558894,	598,	18.9,	73.3,	30675,	231),
(109175,	16,	1726558901,	597,	18.9,	73.4,	30676,	232),
(109176,	16,	1726558908,	598,	18.9,	73.4,	30713,	232),
(109177,	16,	1726558915,	598,	18.9,	73.4,	30687,	233),
(109178,	16,	1726558922,	598,	18.9,	73.4,	30643,	234),
(109179,	16,	1726558929,	597,	18.9,	73.4,	30168,	235),
(109180,	16,	1726558936,	597,	18.9,	73.4,	30682,	235),
(109181,	16,	1726558943,	598,	18.9,	73.4,	30682,	235),
(109182,	16,	1726558950,	597,	18.9,	73.4,	30680,	236),
(109183,	16,	1726558957,	596,	18.9,	73.4,	30680,	236),
(109184,	16,	1726558964,	596,	18.9,	73.4,	30715,	236),
(109185,	16,	1726558971,	597,	18.9,	73.4,	30695,	233),
(109186,	16,	1726558978,	597,	18.9,	73.4,	30962,	233),
(109187,	16,	1726558985,	596,	18.9,	73.4,	30672,	233),
(109188,	16,	1726558993,	596,	18.9,	73.4,	30727,	233),
(109189,	16,	1726559000,	597,	18.9,	73.4,	30697,	233),
(109190,	16,	1726559007,	596,	18.9,	73.4,	30675,	234),
(109191,	16,	1726559014,	595,	18.9,	73.3,	30675,	236),
(109192,	16,	1726559021,	595,	18.9,	73.4,	30671,	236),
(109193,	16,	1726559028,	597,	18.9,	73.4,	30693,	236),
(109194,	16,	1726559035,	595,	18.9,	73.4,	30684,	236),
(109195,	16,	1726559042,	595,	18.9,	73.4,	30745,	236),
(109196,	16,	1726559049,	595,	18.9,	73.3,	30705,	236),
(109197,	16,	1726559056,	596,	18.9,	73.4,	30257,	236),
(109198,	16,	1726559063,	595,	18.9,	73.4,	30695,	236),
(109199,	16,	1726559070,	595,	18.9,	73.3,	31248,	236),
(109200,	16,	1726559077,	595,	18.9,	73.4,	30682,	237),
(109201,	16,	1726559084,	596,	18.9,	73.4,	31235,	237),
(109202,	16,	1726559091,	597,	18.9,	73.4,	30684,	238),
(109203,	16,	1726559098,	597,	18.9,	73.3,	30617,	238),
(109204,	16,	1726559105,	597,	18.9,	73.4,	30658,	238),
(109205,	16,	1726559112,	598,	18.9,	73.4,	30672,	238),
(109206,	16,	1726559119,	596,	18.9,	73.4,	30654,	238),
(109207,	16,	1726559126,	597,	18.9,	73.3,	31231,	238),
(109208,	16,	1726559133,	595,	18.9,	73.4,	30655,	238),
(109209,	16,	1726559140,	597,	18.9,	73.4,	31261,	238),
(109210,	16,	1726559147,	595,	18.9,	73.4,	30649,	238),
(109211,	16,	1726559154,	597,	18.9,	73.4,	30666,	238),
(109212,	16,	1726559161,	596,	18.9,	73.4,	30660,	238),
(109213,	16,	1726559168,	597,	18.9,	73.4,	30675,	238),
(109214,	16,	1726559175,	596,	18.9,	73.4,	30269,	238),
(109215,	16,	1726559182,	596,	18.9,	73.4,	30653,	241),
(109216,	16,	1726559189,	595,	18.9,	73.3,	31274,	241),
(109217,	16,	1726559196,	596,	18.9,	73.4,	30666,	242),
(109218,	16,	1726559203,	595,	18.9,	73.4,	30676,	242),
(109219,	16,	1726559210,	596,	18.9,	73.4,	30643,	242),
(109220,	16,	1726559217,	595,	18.9,	73.4,	30655,	242),
(109221,	16,	1726559224,	596,	18.9,	73.4,	30362,	242),
(109222,	16,	1726559231,	595,	18.9,	73.4,	30665,	242),
(109223,	16,	1726559238,	595,	18.9,	73.4,	31256,	242),
(109224,	16,	1726559245,	595,	18.9,	73.4,	30658,	242),
(109225,	16,	1726559252,	595,	18.9,	73.4,	30670,	242),
(109226,	16,	1726559259,	595,	18.9,	73.4,	30675,	242),
(109227,	16,	1726559266,	595,	18.9,	73.4,	30655,	242),
(109228,	16,	1726559273,	595,	18.9,	73.4,	30676,	242),
(109229,	16,	1726559280,	595,	18.9,	73.4,	30663,	242),
(109230,	16,	1726559287,	595,	18.9,	73.4,	30674,	242),
(109231,	16,	1726559294,	595,	18.9,	73.4,	30672,	242),
(109232,	16,	1726559301,	595,	18.9,	73.4,	30971,	242),
(109233,	16,	1726559308,	596,	18.9,	73.4,	30652,	242),
(109234,	16,	1726559315,	595,	18.9,	73.4,	31016,	242),
(109235,	16,	1726559322,	595,	18.9,	73.4,	30656,	242),
(109236,	16,	1726559329,	595,	18.9,	73.4,	30690,	242),
(109237,	16,	1726559336,	596,	18.9,	73.4,	30655,	242),
(109238,	16,	1726559343,	595,	18.9,	73.4,	30950,	242),
(109239,	16,	1726559350,	595,	18.9,	73.4,	30691,	242),
(109240,	16,	1726559357,	596,	18.9,	73.4,	31246,	242),
(109241,	16,	1726559364,	595,	18.9,	73.4,	30687,	242),
(109242,	16,	1726559372,	594,	18.9,	73.3,	30942,	242),
(109243,	16,	1726559379,	595,	18.9,	73.4,	30677,	242),
(109244,	16,	1726559386,	595,	18.9,	73.4,	30734,	242),
(109245,	16,	1726559393,	597,	18.9,	73.4,	30702,	242),
(109246,	16,	1726559400,	596,	18.9,	73.4,	30729,	242),
(109247,	16,	1726559407,	596,	18.9,	73.4,	30697,	242),
(109248,	16,	1726559414,	596,	18.9,	73.4,	31235,	242),
(109249,	16,	1726559421,	597,	18.9,	73.4,	30685,	242),
(109250,	16,	1726559428,	595,	18.9,	73.4,	30632,	242),
(109251,	16,	1726559435,	596,	18.9,	73.4,	30660,	242),
(109252,	16,	1726559442,	597,	18.9,	73.4,	31230,	242),
(109253,	16,	1726559449,	595,	18.9,	73.4,	30676,	242),
(109254,	16,	1726559456,	594,	18.9,	73.4,	30697,	242),
(109255,	16,	1726559463,	594,	18.9,	73.4,	30684,	242),
(109256,	16,	1726559470,	595,	18.9,	73.4,	30719,	242),
(109257,	16,	1726559477,	595,	18.9,	73.4,	30696,	242),
(109258,	16,	1726559484,	594,	18.9,	73.4,	30674,	242),
(109259,	16,	1726559491,	594,	18.9,	73.4,	30668,	242),
(109260,	16,	1726559498,	595,	18.9,	73.4,	30680,	242),
(109261,	16,	1726559505,	595,	18.9,	73.4,	30094,	242),
(109262,	16,	1726559512,	594,	18.9,	73.4,	30202,	242),
(109263,	16,	1726559519,	594,	18.9,	73.4,	30685,	242),
(109264,	16,	1726559527,	593,	18.9,	73.4,	30684,	243),
(109265,	16,	1726559534,	594,	18.9,	73.4,	30681,	243),
(109266,	16,	1726559541,	594,	18.9,	73.4,	30781,	242),
(109267,	16,	1726559548,	593,	18.9,	73.4,	30720,	242),
(109268,	16,	1726559555,	594,	18.9,	73.4,	30674,	243),
(109269,	16,	1726559562,	595,	18.9,	73.4,	30684,	243),
(109270,	16,	1726559569,	595,	18.9,	73.4,	30232,	243),
(109271,	16,	1726559576,	595,	18.9,	73.4,	30674,	244),
(109272,	16,	1726559583,	596,	18.9,	73.4,	30656,	244),
(109273,	16,	1726559591,	596,	18.9,	73.4,	30675,	244),
(109274,	16,	1726559598,	597,	18.9,	73.4,	30664,	244),
(109275,	16,	1726559605,	596,	18.9,	73.4,	30615,	245),
(109276,	16,	1726559612,	597,	18.9,	73.4,	30637,	245),
(109277,	16,	1726559619,	597,	18.9,	73.4,	31275,	245),
(109278,	16,	1726559626,	598,	18.9,	73.4,	30652,	245),
(109279,	16,	1726559633,	597,	18.9,	73.5,	31434,	245),
(109280,	16,	1726559640,	597,	18.9,	73.4,	30698,	245),
(109281,	16,	1726559648,	597,	18.9,	73.4,	30684,	245),
(109282,	16,	1726559655,	599,	18.9,	73.5,	31254,	245),
(109283,	16,	1726559662,	600,	18.9,	73.4,	30686,	245),
(109284,	16,	1726559669,	599,	18.9,	73.4,	30687,	245),
(109285,	16,	1726559676,	600,	18.9,	73.5,	31262,	245),
(109286,	16,	1726559683,	599,	18.9,	73.4,	30183,	245),
(109287,	16,	1726559690,	600,	18.9,	73.4,	30685,	245),
(109288,	16,	1726559697,	599,	18.9,	73.5,	30677,	245),
(109289,	16,	1726559704,	600,	18.9,	73.5,	31006,	245),
(109290,	16,	1726559711,	599,	18.9,	73.5,	30682,	244),
(109291,	16,	1726559718,	601,	18.9,	73.4,	30933,	244),
(109292,	16,	1726559725,	600,	18.9,	73.5,	30683,	243),
(109293,	16,	1726559732,	602,	18.9,	73.4,	30733,	243),
(109294,	16,	1726559739,	601,	18.9,	73.5,	30704,	243),
(109295,	16,	1726559746,	604,	18.9,	73.5,	31303,	243),
(109296,	16,	1726559753,	602,	18.9,	73.5,	30683,	243),
(109297,	16,	1726559760,	604,	18.9,	73.5,	30673,	243),
(109298,	16,	1726559767,	605,	18.9,	73.5,	30678,	243),
(109299,	16,	1726559774,	606,	18.9,	73.5,	30673,	243),
(109300,	16,	1726559781,	606,	18.9,	73.5,	30715,	243),
(109301,	16,	1726559788,	607,	18.9,	73.4,	30665,	243),
(109302,	16,	1726559795,	608,	18.9,	73.5,	30726,	243),
(109303,	16,	1726559802,	611,	18.9,	73.4,	30684,	243),
(109304,	16,	1726559809,	607,	18.9,	73.4,	30942,	243),
(109305,	16,	1726559816,	608,	18.9,	73.4,	30162,	243),
(109306,	16,	1726559823,	611,	18.9,	73.4,	30680,	244),
(109307,	16,	1726559830,	607,	18.9,	73.4,	30680,	244),
(109308,	16,	1726559837,	606,	18.9,	73.4,	30680,	244),
(109309,	16,	1726559845,	606,	18.9,	73.4,	30680,	244),
(109310,	16,	1726559852,	606,	18.9,	73.4,	30676,	244),
(109311,	16,	1726559859,	606,	18.9,	73.4,	30680,	244),
(109312,	16,	1726559866,	604,	18.9,	73.5,	30424,	244),
(109313,	16,	1726559873,	604,	18.9,	73.4,	30782,	244),
(109314,	16,	1726559880,	603,	18.9,	73.4,	30718,	244),
(109315,	16,	1726559888,	604,	18.9,	73.5,	30691,	244),
(109316,	16,	1726559895,	601,	18.9,	73.4,	31241,	244),
(109317,	16,	1726559902,	600,	18.9,	73.5,	30682,	244),
(109318,	16,	1726559909,	600,	18.9,	73.4,	31247,	244),
(109319,	16,	1726559916,	601,	18.9,	73.5,	30685,	240),
(109320,	16,	1726559923,	599,	18.9,	73.4,	30180,	240),
(109321,	16,	1726559930,	600,	18.9,	73.5,	30683,	233),
(109322,	16,	1726559937,	600,	18.9,	73.4,	30676,	237),
(109323,	16,	1726559944,	602,	18.9,	73.5,	30673,	237),
(109324,	16,	1726559951,	600,	18.9,	73.4,	30669,	237),
(109325,	16,	1726559958,	599,	18.9,	73.4,	30845,	236),
(109326,	16,	1726559965,	600,	18.9,	73.5,	30737,	235),
(109327,	16,	1726559972,	600,	18.9,	73.4,	30815,	235),
(109328,	16,	1726559979,	598,	18.9,	73.4,	30729,	237),
(109329,	16,	1726559986,	597,	18.9,	73.4,	30666,	237),
(109330,	16,	1726559993,	597,	18.9,	73.4,	30672,	237),
(109331,	16,	1726560000,	599,	18.9,	73.4,	30681,	237),
(109332,	16,	1726560007,	597,	18.9,	73.5,	30796,	236),
(109333,	16,	1726560014,	597,	18.9,	73.4,	30727,	235),
(109334,	16,	1726560021,	598,	18.9,	73.4,	30773,	235),
(109335,	16,	1726560028,	600,	18.9,	73.4,	30842,	234),
(109336,	16,	1726560035,	600,	18.9,	73.4,	30741,	233),
(109337,	16,	1726560042,	598,	18.9,	73.4,	30835,	232),
(109338,	16,	1726560049,	599,	18.9,	73.4,	30729,	231),
(109339,	16,	1726560056,	601,	18.9,	73.4,	30818,	231),
(109340,	16,	1726560063,	598,	18.9,	73.4,	30720,	230),
(109341,	16,	1726560070,	597,	18.9,	73.5,	30160,	231),
(109342,	16,	1726560077,	599,	18.9,	73.4,	30685,	232),
(109343,	16,	1726560084,	600,	18.9,	73.4,	30686,	227),
(109344,	16,	1726560091,	599,	18.9,	73.4,	31087,	228),
(109345,	16,	1726560098,	599,	18.9,	73.4,	30686,	228),
(109346,	16,	1726560105,	598,	18.9,	73.4,	31259,	229),
(109347,	16,	1726560112,	599,	18.9,	73.4,	30679,	230),
(109348,	16,	1726560119,	598,	18.9,	73.4,	30677,	230),
(109349,	16,	1726560126,	599,	18.9,	73.4,	30677,	231),
(109350,	16,	1726560133,	597,	18.9,	73.4,	30668,	232),
(109351,	16,	1726560140,	599,	18.9,	73.4,	30675,	232),
(109352,	16,	1726560147,	597,	18.9,	73.4,	30680,	233),
(109353,	16,	1726560154,	598,	18.9,	73.4,	30674,	233),
(109354,	16,	1726560161,	597,	18.9,	73.4,	30677,	234),
(109355,	16,	1726560168,	598,	18.9,	73.4,	30223,	234),
(109356,	16,	1726560176,	597,	18.9,	73.4,	30688,	231),
(109357,	16,	1726560183,	598,	18.9,	73.4,	31240,	231),
(109358,	16,	1726560190,	599,	18.9,	73.4,	30691,	234),
(109359,	16,	1726560197,	600,	18.9,	73.4,	31273,	234),
(109360,	16,	1726560204,	599,	18.9,	73.4,	30688,	234),
(109361,	16,	1726560211,	600,	18.9,	73.4,	30174,	234),
(109362,	16,	1726560218,	599,	18.9,	73.4,	30684,	235),
(109363,	16,	1726560225,	600,	18.9,	73.4,	30656,	235),
(109364,	16,	1726560232,	598,	18.9,	73.4,	30674,	235),
(109365,	16,	1726560239,	599,	18.9,	73.4,	30655,	235),
(109366,	16,	1726560246,	598,	18.9,	73.4,	30668,	235),
(109367,	16,	1726560253,	599,	18.9,	73.4,	30663,	235),
(109368,	16,	1726560260,	598,	18.9,	73.4,	30672,	236),
(109369,	16,	1726560267,	599,	18.9,	73.4,	30633,	236),
(109370,	16,	1726560274,	599,	18.9,	73.4,	30665,	236),
(109371,	16,	1726560281,	600,	18.9,	73.4,	30677,	236),
(109372,	16,	1726560288,	599,	18.9,	73.4,	30984,	236),
(109373,	16,	1726560295,	600,	18.9,	73.4,	30688,	235),
(109374,	16,	1726560302,	601,	18.9,	73.4,	31225,	235),
(109375,	16,	1726560309,	601,	18.9,	73.4,	30686,	235),
(109376,	16,	1726560316,	600,	18.9,	73.4,	30824,	235),
(109377,	16,	1726560323,	601,	18.9,	73.4,	30731,	235),
(109378,	16,	1726560330,	604,	18.9,	73.4,	30686,	235),
(109379,	16,	1726560337,	605,	18.9,	73.4,	30754,	235),
(109380,	16,	1726560344,	604,	18.9,	73.4,	30708,	234),
(109381,	16,	1726560351,	605,	18.9,	73.4,	30202,	234),
(109382,	16,	1726560358,	606,	18.9,	73.4,	30681,	235),
(109383,	16,	1726560365,	605,	18.9,	73.4,	30679,	235),
(109384,	16,	1726560372,	604,	18.9,	73.4,	30675,	235),
(109385,	16,	1726560379,	606,	18.9,	73.4,	30684,	235),
(109386,	16,	1726560386,	608,	18.9,	73.4,	30704,	235),
(109387,	16,	1726560393,	607,	18.9,	73.4,	30692,	235),
(109388,	16,	1726560400,	609,	18.9,	73.4,	30638,	236),
(109389,	16,	1726560407,	610,	18.9,	73.4,	30640,	236),
(109390,	16,	1726560414,	611,	18.9,	73.4,	30643,	236),
(109391,	16,	1726560421,	609,	18.9,	73.4,	30664,	236),
(109392,	16,	1726560428,	609,	18.9,	73.4,	30637,	235),
(109393,	16,	1726560435,	609,	18.9,	73.4,	30690,	235),
(109394,	16,	1726560442,	609,	18.9,	73.4,	30643,	235),
(109395,	16,	1726560449,	608,	18.9,	73.4,	30663,	235),
(109396,	16,	1726560456,	607,	18.9,	73.4,	30666,	235),
(109397,	16,	1726560463,	607,	18.9,	73.4,	30675,	235),
(109398,	16,	1726560470,	607,	18.9,	73.4,	30681,	235),
(109399,	16,	1726560477,	607,	18.9,	73.4,	30691,	235),
(109400,	16,	1726560484,	607,	18.9,	73.4,	30670,	237),
(109401,	16,	1726560491,	607,	18.9,	73.4,	31014,	237),
(109402,	16,	1726560498,	607,	18.9,	73.4,	30680,	237),
(109403,	16,	1726560505,	606,	18.9,	73.4,	30943,	237),
(109404,	16,	1726560512,	606,	18.9,	73.4,	30682,	237),
(109405,	16,	1726560519,	605,	18.9,	73.4,	30788,	237),
(109406,	16,	1726560526,	605,	18.9,	73.4,	30719,	237),
(109407,	16,	1726560533,	604,	18.9,	73.4,	31232,	237),
(109408,	16,	1726560540,	604,	18.9,	73.4,	30681,	238),
(109409,	16,	1726560547,	603,	18.9,	73.4,	30645,	239),
(109410,	16,	1726560554,	604,	18.9,	73.4,	30666,	239),
(109411,	16,	1726560561,	603,	18.9,	73.4,	30676,	239),
(109412,	16,	1726560568,	603,	18.9,	73.5,	30745,	239),
(109413,	16,	1726560575,	604,	18.9,	73.4,	30701,	239),
(109414,	16,	1726560582,	604,	18.9,	73.4,	30701,	239),
(109415,	16,	1726560589,	602,	18.9,	73.4,	30672,	239),
(109416,	16,	1726560596,	602,	18.9,	73.4,	30660,	242),
(109417,	16,	1726560603,	602,	18.9,	73.4,	30986,	242),
(109418,	16,	1726560610,	602,	18.9,	73.4,	30656,	242),
(109419,	16,	1726560617,	601,	18.9,	73.4,	30708,	242),
(109420,	16,	1726560624,	601,	18.9,	73.4,	30693,	242),
(109421,	16,	1726560631,	600,	18.9,	73.4,	30749,	242),
(109422,	16,	1726560638,	601,	18.9,	73.4,	30677,	242),
(109423,	16,	1726560645,	600,	18.9,	73.4,	30728,	242),
(109424,	16,	1726560652,	600,	18.9,	73.4,	30697,	242),
(109425,	16,	1726560660,	600,	18.9,	73.4,	30887,	242),
(109426,	16,	1726560667,	600,	18.9,	73.4,	30759,	241),
(109427,	16,	1726560674,	599,	18.9,	73.4,	30407,	242),
(109428,	16,	1726560681,	599,	18.9,	73.4,	30685,	241),
(109429,	16,	1726560688,	600,	18.9,	73.4,	30723,	241),
(109430,	16,	1726560695,	598,	18.9,	73.4,	30692,	241),
(109431,	16,	1726560702,	598,	18.9,	73.4,	30120,	241),
(109432,	16,	1726560709,	598,	18.9,	73.4,	30687,	242),
(109433,	16,	1726560716,	599,	18.9,	73.4,	30295,	242),
(109434,	16,	1726560723,	599,	18.9,	73.4,	30691,	243),
(109435,	16,	1726560730,	598,	18.9,	73.4,	30631,	243),
(109436,	16,	1726560737,	598,	18.9,	73.4,	30669,	243),
(109437,	16,	1726560744,	599,	18.9,	73.3,	30683,	243),
(109438,	16,	1726560751,	597,	18.9,	73.4,	30243,	243),
(109439,	16,	1726560758,	595,	18.9,	73.4,	30686,	243),
(109440,	16,	1726560765,	596,	18.9,	73.4,	30696,	243),
(109441,	16,	1726560772,	597,	18.9,	73.4,	30684,	243),
(109442,	16,	1726560779,	596,	18.9,	73.4,	30724,	243),
(109443,	16,	1726560786,	595,	18.9,	73.4,	30695,	245),
(109444,	16,	1726560793,	595,	18.9,	73.4,	30157,	245),
(109445,	16,	1726560800,	596,	18.9,	73.4,	30679,	248),
(109446,	16,	1726560807,	595,	18.9,	73.4,	30223,	248),
(109447,	16,	1726560814,	594,	18.9,	73.4,	30688,	249),
(109448,	16,	1726560821,	594,	18.9,	73.4,	30640,	249),
(109449,	16,	1726560828,	595,	18.9,	73.5,	30671,	249),
(109450,	16,	1726560835,	594,	18.9,	73.4,	30666,	249),
(109451,	16,	1726560842,	593,	18.9,	73.4,	30991,	249),
(109452,	16,	1726560849,	594,	18.9,	73.4,	30684,	249),
(109453,	16,	1726560856,	595,	18.9,	73.4,	30799,	248),
(109454,	16,	1726560863,	594,	18.9,	73.4,	30725,	248),
(109455,	16,	1726560870,	595,	18.9,	73.4,	30950,	248),
(109456,	16,	1726560877,	595,	18.9,	73.4,	30681,	248),
(109457,	16,	1726560884,	595,	18.9,	73.4,	31245,	248),
(109458,	16,	1726560891,	595,	18.9,	73.4,	30686,	248),
(109459,	16,	1726560898,	595,	18.9,	73.4,	31246,	248),
(109460,	16,	1726560905,	595,	18.9,	73.5,	30682,	248),
(109461,	16,	1726560912,	596,	18.9,	73.5,	30687,	248),
(109462,	16,	1726560919,	594,	18.9,	73.4,	30682,	248),
(109463,	16,	1726560926,	594,	18.9,	73.4,	30685,	248),
(109464,	16,	1726560933,	593,	18.9,	73.4,	30762,	248),
(109465,	16,	1726560940,	593,	18.9,	73.4,	30713,	247),
(109466,	16,	1726560947,	593,	18.9,	73.4,	30728,	247),
(109467,	16,	1726560954,	593,	18.9,	73.4,	30706,	245),
(109468,	16,	1726560961,	593,	18.9,	73.4,	30947,	245),
(109469,	16,	1726560968,	593,	18.9,	73.4,	30682,	245),
(109470,	16,	1726560975,	592,	18.9,	73.5,	30169,	245),
(109471,	16,	1726560982,	592,	18.9,	73.5,	30682,	246),
(109472,	16,	1726560989,	591,	18.9,	73.4,	30676,	246),
(109473,	16,	1726560996,	591,	18.9,	73.5,	30687,	246),
(109474,	16,	1726561003,	590,	18.9,	73.5,	30689,	246),
(109475,	16,	1726561010,	590,	18.9,	73.5,	30689,	246),
(109476,	16,	1726561017,	589,	18.9,	73.4,	30682,	246),
(109477,	16,	1726561024,	589,	18.9,	73.4,	30696,	246),
(109478,	16,	1726561031,	588,	18.9,	73.4,	30695,	245),
(109479,	16,	1726561038,	589,	18.9,	73.4,	30795,	245),
(109480,	16,	1726561045,	588,	18.9,	73.4,	30703,	245),
(109481,	16,	1726561052,	589,	18.9,	73.4,	30672,	245),
(109482,	16,	1726561059,	587,	18.9,	73.5,	30734,	245),
(109483,	16,	1726561066,	588,	18.9,	73.4,	30709,	245),
(109484,	16,	1726561073,	587,	18.9,	73.4,	30090,	245),
(109485,	16,	1726561080,	587,	18.9,	73.4,	30681,	245),
(109486,	16,	1726561088,	588,	18.9,	73.4,	30734,	246),
(109487,	16,	1726561095,	588,	18.9,	73.4,	30650,	246),
(109488,	16,	1726561102,	588,	18.9,	73.4,	30631,	246),
(109489,	16,	1726561109,	588,	18.9,	73.5,	30666,	246),
(109490,	16,	1726561116,	587,	18.9,	73.4,	30663,	246),
(109491,	16,	1726561123,	586,	18.9,	73.4,	30675,	246),
(109492,	16,	1726561130,	586,	18.9,	73.4,	30624,	246),
(109493,	16,	1726561137,	587,	18.9,	73.4,	30709,	246),
(109494,	16,	1726561144,	586,	18.9,	73.4,	30692,	245),
(109495,	16,	1726561151,	586,	18.9,	73.3,	30761,	245),
(109496,	16,	1726561158,	586,	18.9,	73.4,	30695,	241),
(109497,	16,	1726561165,	586,	18.9,	73.4,	30702,	241),
(109498,	16,	1726561172,	585,	18.9,	73.4,	30691,	234),
(109499,	16,	1726561179,	585,	18.9,	73.4,	31311,	235),
(109500,	16,	1726561186,	585,	18.9,	73.4,	30682,	227),
(109501,	16,	1726561193,	585,	18.9,	73.4,	30709,	227),
(109502,	16,	1726561201,	585,	18.9,	73.4,	30696,	223),
(109503,	16,	1726561208,	584,	18.9,	73.4,	30204,	224),
(109504,	16,	1726561215,	585,	18.9,	73.4,	30692,	225),
(109505,	16,	1726561222,	585,	18.9,	73.4,	30671,	226),
(109506,	16,	1726561229,	584,	18.9,	73.4,	30684,	228),
(109507,	16,	1726561236,	585,	18.9,	73.5,	30657,	229),
(109508,	16,	1726561243,	584,	18.9,	73.4,	31023,	230),
(109509,	16,	1726561250,	584,	18.9,	73.5,	30686,	225),
(109510,	16,	1726561257,	582,	18.9,	73.4,	30946,	226),
(109511,	16,	1726561264,	583,	18.9,	73.5,	30691,	222),
(109512,	16,	1726561271,	582,	18.9,	73.5,	30937,	220),
(109513,	16,	1726561278,	583,	18.9,	73.5,	30782,	219),
(109514,	16,	1726561285,	581,	18.9,	73.4,	31238,	220),
(109515,	16,	1726561292,	582,	18.9,	73.4,	30688,	226),
(109516,	16,	1726561299,	581,	18.9,	73.5,	30320,	227),
(109517,	16,	1726561306,	582,	18.9,	73.4,	30666,	228),
(109518,	16,	1726561313,	581,	18.9,	73.5,	30632,	230),
(109519,	16,	1726561320,	581,	18.9,	73.5,	30667,	231),
(109520,	16,	1726561327,	582,	18.9,	73.4,	30639,	232),
(109521,	16,	1726561334,	582,	18.9,	73.5,	30669,	232),
(109522,	16,	1726561341,	581,	18.9,	73.5,	30653,	233),
(109523,	16,	1726561348,	581,	18.9,	73.4,	30670,	233),
(109524,	16,	1726561355,	581,	18.9,	73.4,	30679,	234),
(109525,	16,	1726561362,	581,	18.9,	73.4,	30674,	234),
(109526,	16,	1726561370,	582,	18.9,	73.4,	30660,	234),
(109527,	16,	1726561377,	581,	18.9,	73.4,	30727,	234),
(109528,	16,	1726561384,	581,	18.9,	73.4,	30725,	234),
(109529,	16,	1726561391,	582,	18.9,	73.4,	30700,	234),
(109530,	16,	1726561398,	583,	18.9,	73.4,	30684,	235),
(109531,	16,	1726561405,	584,	18.9,	73.4,	30684,	235),
(109532,	16,	1726561412,	584,	18.9,	73.4,	30682,	235),
(109533,	16,	1726561419,	586,	18.9,	73.4,	30696,	235),
(109534,	16,	1726561426,	583,	18.9,	73.4,	30669,	236),
(109535,	16,	1726561433,	581,	18.9,	73.5,	30507,	236),
(109536,	16,	1726561440,	582,	18.9,	73.4,	30617,	236),
(109537,	16,	1726561447,	583,	18.9,	73.4,	30615,	236),
(109538,	16,	1726561454,	582,	18.9,	73.4,	30659,	236),
(109539,	16,	1726561461,	581,	18.9,	73.4,	30665,	236),
(109540,	16,	1726561468,	582,	18.9,	73.4,	30661,	236),
(109541,	16,	1726561475,	583,	18.9,	73.4,	30668,	236),
(109542,	16,	1726561482,	582,	18.9,	73.5,	30975,	236),
(109543,	16,	1726561489,	580,	18.9,	73.4,	30684,	236),
(109544,	16,	1726561496,	581,	18.9,	73.4,	30623,	236),
(109545,	16,	1726561503,	582,	18.9,	73.4,	30660,	236),
(109546,	16,	1726561510,	580,	18.9,	73.4,	30681,	237),
(109547,	16,	1726561517,	580,	18.9,	73.4,	30959,	237),
(109548,	16,	1726561524,	580,	18.9,	73.4,	30669,	236),
(109549,	16,	1726561531,	581,	18.9,	73.4,	30917,	236),
(109550,	16,	1726561538,	580,	18.9,	73.4,	30766,	237),
(109551,	16,	1726561545,	579,	18.9,	73.4,	30511,	237),
(109552,	16,	1726561552,	580,	18.9,	73.4,	30622,	237),
(109553,	16,	1726561559,	580,	18.9,	73.4,	30653,	237),
(109554,	16,	1726561566,	579,	18.9,	73.4,	30675,	237),
(109555,	16,	1726561573,	580,	18.9,	73.4,	30674,	237),
(109556,	16,	1726561580,	579,	18.9,	73.4,	30996,	237),
(109557,	16,	1726561587,	580,	18.9,	73.4,	30675,	237),
(109558,	16,	1726561594,	579,	18.9,	73.4,	30894,	237),
(109559,	16,	1726561601,	579,	18.9,	73.4,	30762,	237),
(109560,	16,	1726561608,	579,	18.9,	73.4,	31238,	237),
(109561,	16,	1726561615,	579,	18.9,	73.4,	30685,	233),
(109562,	16,	1726561623,	580,	18.9,	73.4,	30658,	234),
(109563,	16,	1726561630,	579,	18.9,	73.4,	30668,	234),
(109564,	16,	1726561637,	579,	18.9,	73.4,	30638,	235),
(109565,	16,	1726561644,	580,	18.9,	73.4,	30675,	235),
(109566,	16,	1726561651,	579,	18.9,	73.4,	30680,	235),
(109567,	16,	1726561658,	579,	18.9,	73.4,	31229,	235),
(109568,	16,	1726561665,	579,	18.9,	73.4,	30549,	236),
(109569,	16,	1726561672,	580,	18.9,	73.4,	30180,	236),
(109570,	16,	1726561679,	579,	18.9,	73.4,	30682,	236),
(109571,	16,	1726561686,	579,	18.9,	73.4,	30643,	236),
(109572,	16,	1726561693,	580,	18.9,	73.4,	30666,	236),
(109573,	16,	1726561700,	580,	18.9,	73.4,	30670,	236),
(109574,	16,	1726561707,	579,	18.9,	73.4,	30709,	236),
(109575,	16,	1726561714,	578,	18.9,	73.4,	30695,	236),
(109576,	16,	1726561721,	579,	18.9,	73.4,	31229,	236),
(109577,	16,	1726561728,	579,	18.9,	73.4,	30680,	236),
(109578,	16,	1726561735,	578,	18.9,	73.4,	30691,	236),
(109579,	16,	1726561742,	579,	18.9,	73.4,	30682,	236),
(109580,	16,	1726561749,	579,	18.9,	73.3,	31248,	236),
(109581,	16,	1726561756,	580,	18.9,	73.4,	30688,	236),
(109582,	16,	1726561763,	578,	18.9,	73.4,	30177,	236),
(109583,	16,	1726561770,	579,	18.9,	73.4,	30677,	236),
(109584,	16,	1726561777,	578,	18.9,	73.4,	30679,	236),
(109585,	16,	1726561784,	579,	18.9,	73.4,	30975,	236),
(109586,	16,	1726561791,	578,	18.9,	73.4,	30654,	235),
(109587,	16,	1726561798,	579,	18.9,	73.3,	31103,	236),
(109588,	16,	1726561806,	580,	18.9,	73.4,	30668,	236),
(109589,	16,	1726561813,	582,	18.9,	73.4,	30660,	236),
(109590,	16,	1726561820,	580,	18.9,	73.4,	30665,	236),
(109591,	16,	1726561827,	579,	18.9,	73.3,	30654,	236),
(109592,	16,	1726561834,	580,	18.9,	73.3,	30641,	236),
(109593,	16,	1726561841,	580,	18.9,	73.4,	30654,	236),
(109594,	16,	1726561848,	582,	18.9,	73.4,	30669,	236),
(109595,	16,	1726561855,	582,	18.9,	73.4,	30664,	236),
(109596,	16,	1726561862,	582,	18.9,	73.4,	30674,	236),
(109597,	16,	1726561869,	583,	18.9,	73.4,	30690,	237),
(109598,	16,	1726561876,	580,	18.9,	73.4,	30691,	237),
(109599,	16,	1726561883,	579,	18.9,	73.4,	30687,	239),
(109600,	16,	1726561890,	580,	18.9,	73.3,	30943,	239),
(109601,	16,	1726561897,	581,	18.9,	73.4,	30681,	239),
(109602,	16,	1726561904,	580,	18.9,	73.4,	30907,	238),
(109603,	16,	1726561911,	579,	18.9,	73.3,	30761,	237),
(109604,	16,	1726561918,	580,	18.9,	73.4,	30211,	237),
(109605,	16,	1726561925,	580,	18.9,	73.3,	30676,	237),
(109606,	16,	1726561932,	580,	18.9,	73.3,	30647,	237),
(109607,	16,	1726561939,	580,	18.9,	73.4,	30668,	238),
(109608,	16,	1726561946,	579,	18.9,	73.4,	30677,	238),
(109609,	16,	1726561953,	580,	18.9,	73.4,	30756,	238),
(109610,	16,	1726561960,	579,	18.9,	73.4,	30709,	238),
(109611,	16,	1726561967,	580,	18.9,	73.4,	31297,	238),
(109612,	16,	1726561974,	580,	18.9,	73.4,	30684,	238),
(109613,	16,	1726561981,	582,	18.9,	73.4,	30656,	238),
(109614,	16,	1726561988,	579,	18.9,	73.3,	30662,	238),
(109615,	16,	1726561995,	580,	18.9,	73.4,	30676,	238),
(109616,	16,	1726562003,	579,	18.9,	73.3,	30730,	238),
(109617,	16,	1726562011,	578,	18.9,	73.3,	30673,	238),
(109618,	16,	1726562018,	579,	18.9,	73.3,	30668,	238),
(109619,	16,	1726562025,	578,	18.9,	73.3,	31256,	238),
(109620,	16,	1726562032,	577,	18.9,	73.3,	30680,	238),
(109621,	16,	1726562039,	578,	18.9,	73.3,	31232,	238),
(109622,	16,	1726562046,	579,	18.9,	73.3,	30684,	238),
(109623,	16,	1726562053,	578,	18.9,	73.3,	30668,	238),
(109624,	16,	1726562060,	577,	18.9,	73.3,	30648,	236),
(109625,	16,	1726562067,	577,	18.9,	73.3,	30664,	236),
(109626,	16,	1726562074,	579,	18.9,	73.4,	30754,	236),
(109627,	16,	1726562081,	578,	18.9,	73.3,	30703,	231),
(109628,	16,	1726562088,	578,	18.9,	73.3,	30192,	231),
(109629,	16,	1726562095,	578,	18.9,	73.3,	30673,	232),
(109630,	16,	1726562102,	579,	18.9,	73.3,	30663,	232),
(109631,	16,	1726562109,	578,	18.9,	73.3,	30673,	233),
(109632,	16,	1726562116,	577,	18.9,	73.3,	30669,	233),
(109633,	16,	1726562123,	578,	18.9,	73.3,	30675,	233),
(109634,	16,	1726562130,	578,	18.9,	73.3,	30675,	234),
(109635,	16,	1726562137,	578,	18.9,	73.4,	30735,	234),
(109636,	16,	1726562144,	578,	18.9,	73.3,	30703,	234),
(109637,	16,	1726562151,	577,	18.9,	73.3,	30678,	234),
(109638,	16,	1726562158,	578,	18.9,	73.3,	30702,	235),
(109639,	16,	1726562165,	577,	18.9,	73.3,	30679,	235),
(109640,	16,	1726562172,	577,	18.9,	73.3,	31145,	235),
(109641,	16,	1726562179,	578,	18.9,	73.3,	30680,	234),
(109642,	16,	1726562186,	578,	18.9,	73.3,	30890,	233),
(109643,	16,	1726562193,	577,	18.9,	73.3,	30760,	232),
(109644,	16,	1726562200,	579,	18.9,	73.3,	30822,	232),
(109645,	16,	1726562207,	579,	18.9,	73.3,	30735,	231),
(109646,	16,	1726562214,	579,	18.9,	73.3,	30745,	231),
(109647,	16,	1726562221,	578,	18.9,	73.3,	30707,	231),
(109648,	16,	1726562228,	579,	18.9,	73.3,	30702,	232),
(109649,	16,	1726562235,	578,	18.9,	73.3,	30684,	232),
(109650,	16,	1726562242,	579,	18.9,	73.3,	30684,	232),
(109651,	16,	1726562249,	578,	18.9,	73.3,	30713,	232),
(109652,	16,	1726562256,	578,	18.9,	73.3,	30649,	233),
(109653,	16,	1726562263,	578,	18.9,	73.3,	30670,	233),
(109654,	16,	1726562270,	578,	18.9,	73.3,	30679,	233),
(109655,	16,	1726562277,	578,	18.9,	73.3,	30685,	231),
(109656,	16,	1726562284,	578,	18.9,	73.3,	30888,	230),
(109657,	16,	1726562291,	579,	18.9,	73.3,	30751,	230),
(109658,	16,	1726562298,	580,	18.9,	73.3,	30702,	230),
(109659,	16,	1726562305,	580,	18.9,	73.3,	30689,	230),
(109660,	16,	1726562312,	580,	18.9,	73.3,	30681,	231),
(109661,	16,	1726562319,	579,	18.9,	73.3,	30684,	231),
(109662,	16,	1726562326,	580,	18.9,	73.3,	30680,	232),
(109663,	16,	1726562333,	578,	18.9,	73.3,	30681,	232),
(109664,	16,	1726562340,	579,	18.9,	73.3,	30683,	232),
(109665,	16,	1726562347,	579,	18.9,	73.3,	30676,	232),
(109666,	16,	1726562354,	580,	18.9,	73.3,	30680,	233),
(109667,	16,	1726562362,	579,	18.9,	73.3,	30680,	233),
(109668,	16,	1726562369,	579,	18.9,	73.3,	30679,	233),
(109669,	16,	1726562376,	579,	18.9,	73.3,	30696,	233),
(109670,	16,	1726562383,	579,	18.9,	73.3,	30685,	234),
(109671,	16,	1726562390,	578,	18.9,	73.3,	30173,	234),
(109672,	16,	1726562397,	579,	18.9,	73.3,	30685,	234),
(109673,	16,	1726562404,	577,	18.9,	73.2,	30644,	234),
(109674,	16,	1726562411,	578,	18.9,	73.3,	30663,	234),
(109675,	16,	1726562418,	577,	18.9,	73.3,	30391,	234),
(109676,	16,	1726562425,	578,	18.9,	73.2,	30742,	234),
(109677,	16,	1726562432,	579,	18.9,	73.3,	30701,	232),
(109678,	16,	1726562439,	579,	18.9,	73.3,	30743,	232),
(109679,	16,	1726562446,	577,	18.9,	73.2,	30711,	232),
(109680,	16,	1726562453,	577,	18.9,	73.2,	30753,	232),
(109681,	16,	1726562460,	579,	18.9,	73.2,	30703,	232),
(109682,	16,	1726562467,	578,	18.9,	73.2,	30686,	232),
(109683,	16,	1726562474,	578,	18.9,	73.2,	31314,	233),
(109684,	16,	1726562481,	579,	18.9,	73.2,	30683,	233),
(109685,	16,	1726562488,	580,	18.9,	73.2,	30660,	233),
(109686,	16,	1726562495,	579,	18.9,	73.2,	30671,	233),
(109687,	16,	1726562502,	578,	18.9,	73.2,	30644,	234),
(109688,	16,	1726562509,	578,	18.9,	73.2,	30679,	234),
(109689,	16,	1726562516,	580,	18.9,	73.2,	30675,	234),
(109690,	16,	1726562523,	578,	18.9,	73.2,	30699,	234),
(109691,	16,	1726562530,	577,	18.9,	73.2,	30684,	234),
(109692,	16,	1726562537,	577,	18.9,	73.2,	30326,	234),
(109693,	16,	1726562544,	577,	18.9,	73.2,	30670,	234),
(109694,	16,	1726562551,	577,	18.9,	73.2,	30670,	234),
(109695,	16,	1726562558,	579,	18.9,	73.2,	30440,	234),
(109696,	16,	1726562565,	579,	18.9,	73.1,	30691,	234),
(109697,	16,	1726562572,	579,	18.9,	73.2,	30911,	233),
(109698,	16,	1726562579,	580,	18.9,	73.2,	30759,	234),
(109699,	16,	1726562586,	578,	18.9,	73.2,	30274,	234),
(109700,	16,	1726562593,	579,	18.9,	73.2,	30676,	234),
(109701,	16,	1726562600,	578,	18.9,	73.2,	30668,	234),
(109702,	16,	1726562608,	579,	18.9,	73.2,	30671,	234),
(109703,	16,	1726562615,	578,	18.9,	73.2,	30609,	234),
(109704,	16,	1726562622,	578,	18.9,	73.2,	30655,	234),
(109705,	16,	1726562629,	579,	18.9,	73.2,	30667,	234),
(109706,	16,	1726562636,	578,	18.9,	73.2,	30683,	234),
(109707,	16,	1726562643,	577,	18.9,	73.2,	30680,	234),
(109708,	16,	1726562650,	578,	18.9,	73.2,	30726,	234),
(109709,	16,	1726562657,	579,	18.9,	73.2,	30678,	234),
(109710,	16,	1726562664,	579,	18.9,	73.2,	30676,	234),
(109711,	16,	1726562671,	578,	18.9,	73.2,	31012,	234),
(109712,	16,	1726562678,	579,	18.9,	73.2,	30673,	234),
(109713,	16,	1726562685,	578,	18.9,	73.2,	30689,	234),
(109714,	16,	1726562692,	579,	18.9,	73.2,	30045,	234),
(109715,	16,	1726562699,	578,	18.9,	73.2,	30669,	234),
(109716,	16,	1726562707,	577,	18.9,	73.2,	30670,	234),
(109717,	16,	1726562714,	577,	18.9,	73.2,	30730,	234),
(109718,	16,	1726562721,	578,	18.9,	73.2,	30694,	234),
(109719,	16,	1726562728,	577,	18.9,	73.2,	30714,	234),
(109720,	16,	1726562735,	578,	18.9,	73.2,	30689,	235),
(109721,	16,	1726562742,	576,	18.9,	73.2,	30253,	235),
(109722,	16,	1726562749,	577,	18.9,	73.2,	30675,	235),
(109723,	16,	1726562756,	578,	18.9,	73.2,	30671,	235),
(109724,	16,	1726562763,	578,	18.9,	73.2,	30988,	236),
(109725,	16,	1726562770,	579,	18.9,	73.2,	30675,	235),
(109726,	16,	1726562777,	581,	18.9,	73.2,	30884,	235),
(109727,	16,	1726562784,	579,	18.9,	73.2,	30751,	235),
(109728,	16,	1726562791,	580,	18.9,	73.1,	31211,	235),
(109729,	16,	1726562798,	581,	18.9,	73.2,	30675,	235),
(109730,	16,	1726562805,	582,	18.9,	73.2,	30670,	235),
(109731,	16,	1726562812,	579,	18.9,	73.2,	30680,	235),
(109732,	16,	1726562819,	579,	18.9,	73.2,	30670,	235),
(109733,	16,	1726562826,	579,	18.9,	73.2,	30671,	235),
(109734,	16,	1726562833,	579,	18.9,	73.2,	30670,	233),
(109735,	16,	1726562840,	578,	18.9,	73.2,	30920,	233),
(109736,	16,	1726562847,	578,	18.9,	73.2,	30670,	228),
(109737,	16,	1726562854,	579,	18.9,	73.2,	30724,	228),
(109738,	16,	1726562861,	580,	18.9,	73.2,	30692,	224),
(109739,	16,	1726562868,	578,	18.9,	73.2,	30215,	225),
(109740,	16,	1726562875,	578,	18.9,	73.2,	30675,	225),
(109741,	16,	1726562882,	578,	18.9,	73.2,	30198,	226),
(109742,	16,	1726562889,	579,	18.9,	73.2,	30868,	226),
(109743,	16,	1726562896,	578,	18.9,	73.2,	30738,	225),
(109744,	16,	1726562903,	579,	18.9,	73.1,	30721,	226),
(109745,	16,	1726562910,	578,	18.9,	73.1,	30654,	228),
(109746,	16,	1726562917,	579,	18.9,	73.2,	30626,	229),
(109747,	16,	1726562924,	578,	18.9,	73.1,	30795,	229),
(109748,	16,	1726562931,	578,	18.9,	73.2,	30718,	226),
(109749,	16,	1726562938,	579,	18.9,	73.2,	30713,	226),
(109750,	16,	1726562945,	580,	18.9,	73.2,	30671,	227),
(109751,	16,	1726562952,	580,	18.9,	73.1,	30139,	227),
(109752,	16,	1726562959,	580,	18.9,	73.1,	30674,	224),
(109753,	16,	1726562966,	580,	18.9,	73.1,	30952,	225),
(109754,	16,	1726562973,	581,	18.9,	73.1,	30661,	225),
(109755,	16,	1726562980,	580,	18.9,	73.1,	30346,	226),
(109756,	16,	1726562987,	580,	18.9,	73.1,	30680,	226),
(109757,	16,	1726562994,	579,	18.9,	73.1,	30694,	227),
(109758,	16,	1726563001,	579,	18.9,	73.2,	30686,	227),
(109759,	16,	1726563008,	578,	18.9,	73.1,	30170,	227),
(109760,	16,	1726563015,	578,	18.9,	73.1,	30664,	228),
(109761,	16,	1726563023,	578,	18.9,	73.1,	30653,	229),
(109762,	16,	1726563030,	578,	18.9,	73.1,	30739,	229),
(109763,	16,	1726563037,	577,	18.9,	73.1,	30634,	228),
(109764,	16,	1726563044,	577,	18.9,	73.1,	30841,	228),
(109765,	16,	1726563051,	577,	18.9,	73.1,	30728,	228),
(109766,	16,	1726563058,	578,	18.9,	73.1,	30620,	228),
(109767,	16,	1726563065,	577,	18.9,	73.1,	30572,	228),
(109768,	16,	1726563072,	577,	18.9,	73.1,	30616,	228),
(109769,	16,	1726563079,	576,	18.9,	73.1,	30645,	227),
(109770,	16,	1726563086,	577,	18.9,	73.2,	30199,	227),
(109771,	16,	1726563093,	575,	18.9,	73.1,	30656,	228),
(109772,	16,	1726563100,	576,	18.9,	73.2,	30651,	228),
(109773,	16,	1726563107,	575,	18.9,	73.2,	30659,	228),
(109774,	16,	1726563114,	576,	18.9,	73.1,	30656,	228),
(109775,	16,	1726563121,	575,	18.9,	73.1,	30674,	228),
(109776,	16,	1726563128,	575,	18.9,	73.1,	30674,	228),
(109777,	16,	1726563135,	575,	18.9,	73.1,	30093,	228),
(109778,	16,	1726563142,	576,	18.9,	73.1,	30635,	228),
(109779,	16,	1726563149,	574,	18.9,	73.1,	30438,	228),
(109780,	16,	1726563156,	575,	18.9,	73.1,	30582,	228),
(109781,	16,	1726563163,	576,	18.9,	73.1,	30637,	229),
(109782,	16,	1726563170,	576,	18.9,	73.1,	30637,	229),
(109783,	16,	1726563177,	575,	18.9,	73.1,	30622,	229),
(109784,	16,	1726563184,	575,	18.9,	73.1,	30620,	229),
(109785,	16,	1726563191,	576,	18.9,	73.1,	30634,	229),
(109786,	16,	1726563198,	576,	18.9,	73.1,	30653,	229),
(109787,	16,	1726563205,	576,	18.9,	73.1,	30658,	229),
(109788,	16,	1726563212,	577,	18.9,	73.1,	30661,	230),
(109789,	16,	1726563219,	578,	18.9,	73.1,	30646,	230),
(109790,	16,	1726563226,	576,	18.9,	73.1,	30651,	230),
(109791,	16,	1726563233,	576,	18.9,	73.1,	30642,	230),
(109792,	16,	1726563240,	576,	18.9,	73.1,	30923,	230),
(109793,	16,	1726563247,	577,	18.9,	73.1,	30663,	230),
(109794,	16,	1726563254,	576,	18.9,	73.1,	30904,	230),
(109795,	16,	1726563261,	575,	18.9,	73.1,	30653,	230),
(109796,	16,	1726563268,	575,	18.9,	73.1,	30726,	230),
(109797,	16,	1726563275,	576,	18.9,	73.1,	30686,	230),
(109798,	16,	1726563282,	575,	18.9,	73.1,	30749,	230),
(109799,	16,	1726563289,	575,	18.9,	73.1,	30690,	230),
(109800,	16,	1726563296,	575,	18.9,	73.1,	30706,	230),
(109801,	16,	1726563303,	576,	18.9,	73.1,	30677,	231),
(109802,	16,	1726563310,	574,	18.9,	73.1,	30246,	231),
(109803,	16,	1726563317,	574,	18.9,	73.1,	30654,	231),
(109804,	16,	1726563324,	575,	18.9,	73.1,	30637,	231),
(109805,	16,	1726563332,	576,	18.9,	73.1,	30706,	231),
(109806,	16,	1726563339,	575,	18.9,	73.1,	30675,	231),
(109807,	16,	1726563346,	574,	18.9,	73.1,	31222,	232),
(109808,	16,	1726563353,	575,	18.9,	73.1,	30637,	231),
(109809,	16,	1726563360,	575,	18.9,	73.1,	30921,	231),
(109810,	16,	1726563367,	575,	18.9,	73,	30658,	232),
(109811,	16,	1726563374,	574,	18.9,	73,	30796,	232),
(109812,	16,	1726563381,	575,	18.9,	73,	30704,	232),
(109813,	16,	1726563388,	576,	18.9,	73.1,	30805,	232),
(109814,	16,	1726563395,	575,	18.9,	73,	30709,	232),
(109815,	16,	1726563402,	575,	18.9,	73,	30165,	232),
(109816,	16,	1726563409,	575,	18.9,	73,	30649,	233),
(109817,	16,	1726563416,	576,	18.9,	73.1,	30269,	233),
(109818,	16,	1726563423,	576,	18.9,	73.1,	30661,	234),
(109819,	16,	1726563430,	576,	18.9,	73,	30639,	234),
(109820,	16,	1726563437,	576,	18.9,	73.1,	30720,	234),
(109821,	16,	1726563444,	577,	18.9,	73.1,	30684,	234),
(109822,	16,	1726563451,	576,	18.9,	73.1,	30909,	234),
(109823,	16,	1726563458,	576,	18.9,	73.1,	30747,	233),
(109824,	16,	1726563465,	575,	18.9,	73,	30785,	233),
(109825,	16,	1726563472,	576,	18.9,	73.1,	30705,	233),
(109826,	16,	1726563479,	575,	18.9,	73.1,	30193,	233),
(109827,	16,	1726563486,	575,	18.9,	73.1,	30654,	234),
(109828,	16,	1726563493,	575,	18.9,	73.1,	30641,	234),
(109829,	16,	1726563500,	575,	18.9,	73.1,	30650,	234),
(109830,	16,	1726563507,	575,	18.9,	73.1,	30654,	234),
(109831,	16,	1726563514,	575,	18.9,	73.1,	31224,	234),
(109832,	16,	1726563521,	575,	18.9,	73.1,	30669,	231),
(109833,	16,	1726563528,	576,	18.9,	73.1,	31252,	232),
(109834,	16,	1726563535,	575,	18.9,	73.1,	30654,	230),
(109835,	16,	1726563542,	575,	18.9,	73,	30639,	230),
(109836,	16,	1726563549,	576,	18.9,	73.1,	30636,	231),
(109837,	16,	1726563556,	576,	18.9,	73.1,	30638,	231),
(109838,	16,	1726563563,	575,	18.9,	73,	30647,	231),
(109839,	16,	1726563570,	576,	18.9,	73,	30651,	232),
(109840,	16,	1726563577,	576,	18.9,	73.1,	30668,	232),
(109841,	16,	1726563584,	576,	18.9,	73.1,	30659,	232),
(109842,	16,	1726563591,	575,	18.9,	73.1,	30758,	232),
(109843,	16,	1726563598,	575,	18.9,	73.1,	30688,	232),
(109844,	16,	1726563605,	576,	18.9,	73.1,	30992,	232),
(109845,	16,	1726563612,	575,	18.9,	73.1,	30668,	232),
(109846,	16,	1726563619,	574,	18.9,	73.1,	31078,	232),
(109847,	16,	1726563626,	574,	18.9,	73.1,	30657,	231),
(109848,	16,	1726563633,	575,	18.9,	73.1,	30721,	231),
(109849,	16,	1726563640,	574,	18.9,	73.1,	30674,	231),
(109850,	16,	1726563647,	575,	18.9,	73.1,	30694,	231),
(109851,	16,	1726563654,	576,	18.9,	73.1,	30653,	231),
(109852,	16,	1726563661,	577,	18.9,	73.1,	31217,	231),
(109853,	16,	1726563668,	575,	18.9,	73,	30661,	232),
(109854,	16,	1726563675,	574,	18.9,	73,	30656,	232),
(109855,	16,	1726563682,	575,	18.9,	73.1,	30641,	232),
(109856,	16,	1726563689,	576,	18.9,	73.1,	30643,	232),
(109857,	16,	1726563696,	574,	18.9,	73.1,	30654,	232),
(109858,	16,	1726563703,	574,	18.9,	73.1,	30645,	231),
(109859,	16,	1726563710,	574,	18.9,	73.1,	31094,	231),
(109860,	16,	1726563717,	575,	18.9,	73.1,	30630,	231),
(109861,	16,	1726563725,	574,	18.9,	73.1,	31236,	231),
(109862,	16,	1726563732,	573,	18.9,	73.1,	30698,	232),
(109863,	16,	1726563739,	573,	18.9,	73.1,	30648,	232),
(109864,	16,	1726563746,	574,	18.9,	73.1,	30638,	232),
(109865,	16,	1726563753,	573,	18.9,	73,	30652,	232),
(109866,	16,	1726563760,	573,	18.9,	73.1,	30652,	232),
(109867,	16,	1726563767,	573,	18.9,	73.1,	30715,	232),
(109868,	16,	1726563774,	574,	18.9,	73.1,	30678,	231),
(109869,	16,	1726563781,	573,	18.9,	73.1,	30853,	231),
(109870,	16,	1726563788,	573,	18.9,	73,	30727,	230),
(109871,	16,	1726563795,	573,	18.9,	73.1,	30759,	230),
(109872,	16,	1726563802,	574,	18.9,	73.1,	30691,	231),
(109873,	16,	1726563809,	573,	18.9,	73.1,	30647,	231),
(109874,	16,	1726563816,	573,	18.9,	73.1,	30651,	231),
(109875,	16,	1726563823,	573,	18.9,	73.1,	30637,	232),
(109876,	16,	1726563830,	573,	18.9,	73.1,	30642,	232),
(109877,	16,	1726563837,	574,	18.9,	73.1,	30648,	232),
(109878,	16,	1726563844,	574,	18.9,	73.1,	30753,	232),
(109879,	16,	1726563851,	573,	18.9,	73.1,	30686,	231),
(109880,	16,	1726563858,	574,	18.9,	73.1,	30889,	230),
(109881,	16,	1726563865,	573,	18.9,	73.1,	30866,	230),
(109882,	16,	1726563872,	573,	18.9,	73.1,	30728,	230),
(109883,	16,	1726563879,	573,	18.9,	73.1,	30736,	230),
(109884,	16,	1726563886,	574,	18.9,	73.1,	30684,	230),
(109885,	16,	1726563893,	573,	18.9,	73.1,	31202,	231),
(109886,	16,	1726563900,	573,	18.9,	73.1,	30645,	231),
(109887,	16,	1726563907,	573,	18.9,	73.1,	30202,	231),
(109888,	16,	1726563914,	574,	18.9,	73.1,	30648,	232),
(109889,	16,	1726563921,	573,	18.9,	73.1,	30645,	232),
(109890,	16,	1726563928,	573,	18.9,	73.1,	30648,	232),
(109891,	16,	1726563935,	573,	18.9,	73.1,	30647,	232),
(109892,	16,	1726563942,	573,	18.9,	73.1,	30647,	232),
(109893,	16,	1726563949,	573,	18.9,	73.2,	30638,	232),
(109894,	16,	1726563956,	573,	18.9,	73.1,	30707,	232),
(109895,	16,	1726563963,	573,	18.9,	73.1,	30641,	232),
(109896,	16,	1726563970,	574,	18.9,	73.1,	30189,	232),
(109897,	16,	1726563977,	573,	18.9,	73.1,	30643,	232),
(109898,	16,	1726563984,	573,	18.9,	73.1,	30626,	232),
(109899,	16,	1726563991,	574,	18.9,	73.1,	30643,	232),
(109900,	16,	1726563998,	575,	18.9,	73.1,	30645,	232),
(109901,	16,	1726564005,	574,	18.9,	73.1,	30645,	233),
(109902,	16,	1726564012,	574,	18.9,	73.1,	30645,	233),
(109903,	16,	1726564019,	574,	18.9,	73.1,	30752,	233),
(109904,	16,	1726564026,	574,	18.9,	73.1,	30683,	232),
(109905,	16,	1726564033,	574,	18.9,	73.1,	30875,	232),
(109906,	16,	1726564040,	574,	18.9,	73.1,	30625,	232),
(109907,	16,	1726564047,	575,	18.9,	73.1,	30667,	232),
(109908,	16,	1726564054,	574,	18.9,	73.1,	30647,	233),
(109909,	16,	1726564061,	574,	18.9,	73.2,	30904,	233),
(109910,	16,	1726564068,	574,	18.9,	73.2,	30631,	233),
(109911,	16,	1726564075,	574,	18.9,	73.1,	30637,	233),
(109912,	16,	1726564082,	575,	18.9,	73.1,	31187,	233),
(109913,	16,	1726564089,	576,	18.9,	73.1,	30645,	233),
(109914,	16,	1726564096,	577,	18.9,	73.1,	30189,	233),
(109915,	16,	1726564103,	578,	18.9,	73.1,	30650,	233),
(109916,	16,	1726564110,	578,	18.9,	73.1,	30615,	233),
(109917,	16,	1726564117,	575,	18.9,	73.1,	31260,	233),
(109918,	16,	1726564124,	576,	18.9,	73.1,	30643,	233),
(109919,	16,	1726564131,	578,	18.9,	73.1,	31209,	233),
(109920,	16,	1726564138,	577,	18.9,	73.1,	30637,	233),
(109921,	16,	1726564146,	576,	18.9,	73.1,	30614,	234),
(109922,	16,	1726564153,	577,	18.9,	73.1,	30615,	234),
(109923,	16,	1726564160,	577,	18.9,	73.1,	30627,	234),
(109924,	16,	1726564167,	576,	18.9,	73.1,	30637,	234),
(109925,	16,	1726564174,	575,	18.9,	73.1,	30638,	234),
(109926,	16,	1726564181,	575,	18.9,	73.1,	30835,	234),
(109927,	16,	1726564188,	576,	18.9,	73.1,	30715,	234),
(109928,	16,	1726564195,	575,	18.9,	73,	30704,	234),
(109929,	16,	1726564202,	576,	18.9,	73.1,	30670,	234),
(109930,	16,	1726564209,	576,	18.9,	73.1,	31191,	234),
(109931,	16,	1726564216,	577,	18.9,	73,	30645,	234),
(109932,	16,	1726564223,	575,	18.9,	73.1,	31211,	234),
(109933,	16,	1726564230,	574,	18.9,	73.1,	30648,	234),
(109934,	16,	1726564237,	575,	18.9,	73.1,	30627,	234),
(109935,	16,	1726564244,	576,	18.9,	73.1,	30642,	235),
(109936,	16,	1726564251,	577,	18.9,	73.1,	30154,	235),
(109937,	16,	1726564259,	574,	18.9,	73.1,	30643,	235),
(109938,	16,	1726564266,	575,	18.9,	73.1,	30128,	235),
(109939,	16,	1726564273,	576,	18.9,	73.1,	30642,	235),
(109940,	16,	1726564280,	579,	18.9,	73.1,	30662,	235),
(109941,	16,	1726564287,	577,	18.9,	73.1,	30652,	235),
(109942,	16,	1726564294,	578,	18.9,	73.1,	31195,	235),
(109943,	16,	1726564301,	579,	18.9,	73.1,	30641,	235),
(109944,	16,	1726564308,	580,	18.9,	73.1,	30653,	235),
(109945,	16,	1726564315,	577,	18.9,	73.1,	30646,	235),
(109946,	16,	1726564322,	578,	18.9,	73,	30186,	235),
(109947,	16,	1726564329,	579,	18.9,	73.1,	30642,	236),
(109948,	16,	1726564336,	581,	18.9,	73.1,	30226,	236),
(109949,	16,	1726564343,	578,	18.9,	73,	30630,	236),
(109950,	16,	1726564350,	578,	18.9,	73.1,	30589,	237),
(109951,	16,	1726564357,	579,	18.9,	73.1,	30620,	237),
(109952,	16,	1726564364,	582,	18.9,	73.1,	30634,	237),
(109953,	16,	1726564371,	579,	18.9,	73.1,	30674,	238),
(109954,	16,	1726564378,	579,	18.9,	73.1,	30653,	237),
(109955,	16,	1726564385,	579,	18.9,	73,	30731,	237),
(109956,	16,	1726564392,	580,	18.9,	73,	30666,	238),
(109957,	16,	1726564399,	579,	18.9,	73.1,	31079,	238),
(109958,	16,	1726564406,	579,	18.9,	73.1,	30637,	238),
(109959,	16,	1726564413,	579,	18.9,	73,	31195,	238),
(109960,	16,	1726564420,	579,	18.9,	73.1,	30643,	238),
(109961,	16,	1726564427,	577,	18.9,	73.1,	30572,	239),
(109962,	16,	1726564434,	577,	18.9,	73.1,	30613,	239),
(109963,	16,	1726564441,	579,	18.9,	73.1,	30622,	240),
(109964,	16,	1726564448,	577,	18.9,	73.1,	30625,	240),
(109965,	16,	1726564455,	577,	18.9,	73,	30631,	240),
(109966,	16,	1726564462,	577,	18.9,	72.9,	30644,	241),
(109967,	16,	1726564469,	578,	18.9,	73,	30639,	241),
(109968,	16,	1726564476,	577,	18.9,	73,	30175,	241),
(109969,	16,	1726564483,	576,	18.9,	73,	30634,	245),
(109970,	16,	1726564490,	577,	18.9,	73,	30244,	245),
(109971,	16,	1726564497,	577,	18.9,	73.1,	30634,	246),
(109972,	16,	1726564504,	577,	18.9,	73,	30621,	247),
(109973,	16,	1726564511,	576,	18.9,	73,	30650,	248),
(109974,	16,	1726564518,	576,	18.9,	73,	30624,	248),
(109975,	16,	1726564525,	577,	18.9,	73,	30676,	248),
(109976,	16,	1726564532,	577,	18.9,	73.1,	30652,	248),
(109977,	16,	1726564539,	577,	18.9,	73.1,	30707,	247),
(109978,	16,	1726564546,	577,	18.9,	73,	30636,	247),
(109979,	16,	1726564553,	578,	18.9,	73,	30666,	247),
(109980,	16,	1726564560,	577,	18.9,	73.1,	30634,	249),
(109981,	16,	1726564567,	576,	18.9,	73.1,	30280,	249),
(109982,	16,	1726564574,	577,	18.9,	73,	30620,	250),
(109983,	16,	1726564581,	577,	18.9,	73,	30578,	250),
(109984,	16,	1726564588,	577,	18.9,	73,	30604,	251),
(109985,	16,	1726564595,	576,	18.9,	73,	30613,	252),
(109986,	16,	1726564602,	576,	18.9,	73,	30965,	252),
(109987,	16,	1726564609,	577,	18.9,	73,	30635,	252),
(109988,	16,	1726564616,	576,	18.9,	73,	30693,	252),
(109989,	16,	1726564623,	577,	18.9,	73,	30656,	252),
(109990,	16,	1726564630,	576,	18.9,	73,	30169,	253),
(109991,	16,	1726573242,	561,	19,	72.6,	30646,	248),
(109992,	16,	1726573249,	561,	19,	72.6,	30719,	248),
(109993,	16,	1726573256,	562,	19,	72.6,	30674,	236),
(109994,	16,	1726573263,	562,	19,	72.7,	30156,	237),
(109995,	16,	1726573270,	564,	19,	72.6,	30645,	243),
(109996,	16,	1726573277,	560,	19,	72.6,	30618,	244),
(109997,	16,	1726573284,	559,	19,	72.6,	30631,	244),
(109998,	16,	1726573291,	559,	19,	72.6,	30639,	245),
(109999,	16,	1726573298,	559,	19,	72.6,	30934,	245),
(110000,	16,	1726573305,	557,	19,	72.6,	30646,	249),
(110001,	16,	1726573312,	556,	19,	72.7,	30733,	248),
(110002,	16,	1726573319,	557,	19,	72.7,	30674,	247),
(110003,	16,	1726573326,	557,	19,	72.6,	30708,	247),
(110004,	16,	1726573333,	556,	19,	72.7,	30664,	247),
(110005,	16,	1726573340,	556,	19,	72.7,	30134,	247),
(110006,	16,	1726573347,	556,	19,	72.6,	30634,	248),
(110007,	16,	1726573354,	557,	19,	72.6,	30605,	248),
(110008,	16,	1726573361,	555,	19,	72.6,	30973,	248),
(110009,	16,	1726573368,	556,	19,	72.6,	30626,	244),
(110010,	16,	1726573375,	554,	19,	72.7,	31047,	244),
(110011,	16,	1726573382,	556,	19,	72.6,	30629,	245),
(110012,	16,	1726573389,	554,	19,	72.7,	30641,	245),
(110013,	16,	1726573396,	555,	19,	72.6,	30169,	245),
(110014,	16,	1726573403,	553,	19,	72.6,	30642,	245),
(110015,	16,	1726573410,	554,	19,	72.6,	30358,	245),
(110016,	16,	1726573417,	552,	19,	72.6,	30644,	245),
(110017,	16,	1726573425,	553,	19,	72.6,	30671,	245),
(110018,	16,	1726573432,	554,	19,	72.6,	30652,	242),
(110019,	16,	1726573439,	555,	19,	72.6,	30630,	242),
(110020,	16,	1726573446,	556,	19,	72.7,	30615,	238),
(110021,	16,	1726573454,	552,	19,	72.6,	30147,	238),
(110022,	16,	1726573461,	550,	19,	72.7,	30646,	238),
(110023,	16,	1726573468,	551,	19,	72.6,	30678,	238),
(110024,	16,	1726573475,	549,	19,	72.7,	30653,	233),
(110025,	16,	1726573482,	550,	19,	72.7,	30283,	234),
(110026,	16,	1726573489,	549,	19,	72.7,	30592,	239),
(110027,	16,	1726573497,	548,	19,	72.7,	30924,	240),
(110028,	16,	1726573504,	549,	19,	72.7,	30621,	236),
(110029,	16,	1726573511,	550,	19,	72.7,	30796,	235),
(110030,	16,	1726573518,	549,	19,	72.7,	30677,	240),
(110031,	16,	1726573525,	548,	19,	72.7,	30606,	241),
(110032,	16,	1726573532,	548,	19,	72.7,	30631,	243),
(110033,	16,	1726573539,	549,	19,	72.7,	30626,	243),
(110034,	16,	1726573546,	548,	19,	72.8,	30622,	243),
(110035,	16,	1726573553,	548,	19,	72.8,	30612,	244),
(110036,	16,	1726573561,	549,	19,	72.7,	30071,	244),
(110037,	16,	1726573568,	549,	19,	72.7,	30651,	244),
(110038,	16,	1726573575,	551,	19,	72.7,	30706,	244),
(110039,	16,	1726573582,	550,	19,	72.7,	30662,	244),
(110040,	16,	1726573589,	550,	19,	72.7,	30931,	244),
(110041,	16,	1726573597,	550,	19,	72.7,	31257,	244),
(110042,	16,	1726573604,	551,	19,	72.7,	30608,	244),
(110043,	16,	1726573611,	552,	19,	72.7,	30595,	245),
(110044,	16,	1726573618,	551,	19,	72.7,	30622,	245),
(110045,	16,	1726573625,	552,	19,	72.7,	30659,	245),
(110046,	16,	1726573632,	553,	19,	72.7,	30650,	245),
(110047,	16,	1726573639,	554,	19,	72.7,	30670,	245),
(110048,	16,	1726573646,	550,	19,	72.7,	30654,	245),
(110049,	16,	1726573653,	551,	19,	72.6,	31186,	245),
(110050,	16,	1726573660,	550,	19,	72.6,	30637,	245),
(110051,	16,	1726573667,	552,	19,	72.7,	30608,	245),
(110052,	16,	1726573674,	550,	19,	72.7,	30570,	245),
(110053,	16,	1726573681,	551,	19,	72.6,	30605,	246),
(110054,	16,	1726573688,	550,	19,	72.6,	30148,	246),
(110055,	16,	1726573696,	552,	19,	72.7,	30615,	246),
(110056,	16,	1726573703,	552,	19,	72.7,	30622,	246),
(110057,	16,	1726573710,	553,	19,	72.7,	30635,	246),
(110058,	16,	1726573717,	552,	19,	72.7,	30622,	246),
(110059,	16,	1726573724,	554,	19,	72.7,	30637,	246),
(110060,	16,	1726573731,	556,	19,	72.7,	30632,	246),
(110061,	16,	1726573738,	552,	19,	72.6,	30628,	246),
(110062,	16,	1726573745,	553,	19,	72.6,	30947,	246),
(110063,	16,	1726573752,	554,	19,	72.7,	30615,	245),
(110064,	16,	1726573759,	551,	19,	72.6,	30277,	245),
(110065,	16,	1726573766,	550,	19,	72.6,	30613,	244),
(110066,	16,	1726573773,	551,	19,	72.6,	30859,	243),
(110067,	16,	1726573780,	552,	19.1,	72.7,	30691,	242),
(110068,	16,	1726573787,	551,	19.1,	72.6,	30712,	242),
(110069,	16,	1726573794,	550,	19,	72.7,	30664,	242),
(110070,	16,	1726573801,	550,	19,	72.7,	30663,	242),
(110071,	16,	1726573808,	551,	19,	72.7,	30652,	244),
(110072,	16,	1726573815,	550,	19,	72.6,	30635,	244),
(110073,	16,	1726573823,	550,	19,	72.7,	30640,	244),
(110074,	16,	1726573830,	550,	19,	72.6,	30637,	241),
(110075,	16,	1726573837,	551,	19,	72.7,	31186,	242),
(110076,	16,	1726573844,	549,	19,	72.7,	30648,	242),
(110077,	16,	1726573851,	548,	19,	72.7,	30606,	243),
(110078,	16,	1726573858,	549,	19.1,	72.7,	30633,	243),
(110079,	16,	1726573865,	550,	19.1,	72.6,	30647,	243),
(110080,	16,	1726573872,	549,	19,	72.7,	30355,	243),
(110081,	16,	1726573879,	549,	19,	72.7,	30645,	243),
(110082,	16,	1726573886,	547,	19,	72.7,	30729,	243),
(110083,	16,	1726573893,	549,	19,	72.7,	30673,	243),
(110084,	16,	1726573900,	550,	19,	72.7,	30618,	243),
(110085,	16,	1726573907,	550,	19.1,	72.7,	30635,	243),
(110086,	16,	1726573914,	551,	19,	72.7,	30638,	243),
(110087,	16,	1726573921,	554,	19,	72.7,	30171,	244),
(110088,	16,	1726573928,	549,	19,	72.6,	30640,	244),
(110089,	16,	1726573935,	550,	19,	72.6,	30610,	244),
(110090,	16,	1726573942,	549,	19,	72.7,	30964,	244),
(110091,	16,	1726573949,	550,	19,	72.7,	30636,	244),
(110092,	16,	1726573956,	549,	19,	72.6,	30671,	244),
(110093,	16,	1726573963,	549,	19.1,	72.7,	30660,	245),
(110094,	16,	1726573970,	548,	19,	72.7,	30287,	245),
(110095,	16,	1726573977,	549,	19,	72.6,	30636,	245),
(110096,	16,	1726573984,	548,	19,	72.7,	30133,	245),
(110097,	16,	1726573992,	547,	19,	72.7,	30648,	245),
(110098,	16,	1726573999,	547,	19.1,	72.7,	30698,	245),
(110099,	16,	1726574006,	549,	19,	72.7,	30154,	245),
(110100,	16,	1726574013,	548,	19,	72.7,	30643,	245),
(110101,	16,	1726574020,	547,	19,	72.7,	30637,	245),
(110102,	16,	1726574027,	547,	19.1,	72.7,	30967,	245),
(110103,	16,	1726574034,	548,	19,	72.7,	30638,	244),
(110104,	16,	1726574041,	547,	19,	72.7,	30829,	243),
(110105,	16,	1726574048,	546,	19.1,	72.7,	30716,	242),
(110106,	16,	1726574055,	546,	19.1,	72.7,	30714,	242),
(110107,	16,	1726574062,	547,	19,	72.7,	30664,	244),
(110108,	16,	1726574069,	546,	19,	72.7,	30196,	244),
(110109,	16,	1726574076,	546,	19,	72.6,	30653,	244),
(110110,	16,	1726574083,	546,	19,	72.6,	30662,	244),
(110111,	16,	1726574090,	547,	19,	72.7,	30652,	244),
(110112,	16,	1726574097,	546,	19,	72.7,	30631,	244),
(110113,	16,	1726574104,	546,	19,	72.7,	30638,	244),
(110114,	16,	1726574111,	546,	19,	72.6,	30602,	244),
(110115,	16,	1726574118,	546,	19,	72.6,	30626,	244),
(110116,	16,	1726574125,	546,	19.1,	72.6,	30622,	244),
(110117,	16,	1726574132,	546,	19,	72.6,	30636,	245),
(110118,	16,	1726574139,	546,	19,	72.6,	30639,	244),
(110119,	16,	1726574146,	547,	19,	72.6,	30711,	244),
(110120,	16,	1726574154,	546,	19.1,	72.6,	30663,	244),
(110121,	16,	1726574161,	546,	19,	72.7,	30658,	244),
(110122,	16,	1726574168,	547,	19,	72.6,	30649,	244),
(110123,	16,	1726574175,	548,	19.1,	72.6,	30649,	245),
(110124,	16,	1726574182,	549,	19,	72.6,	30646,	244),
(110125,	16,	1726574189,	548,	19,	72.7,	30707,	244),
(110126,	16,	1726574196,	549,	19.1,	72.7,	30954,	244),
(110127,	16,	1726574203,	547,	19,	72.7,	30646,	244),
(110128,	16,	1726574210,	548,	19,	72.7,	30680,	245),
(110129,	16,	1726574217,	547,	19,	72.7,	30704,	245),
(110130,	16,	1726574224,	548,	19.1,	72.7,	30665,	241),
(110131,	16,	1726574231,	549,	19,	72.7,	30664,	241),
(110132,	16,	1726574238,	550,	19.1,	72.7,	30659,	241),
(110133,	16,	1726574245,	549,	19,	72.7,	30640,	242),
(110134,	16,	1726574252,	549,	19.1,	72.7,	30648,	242),
(110135,	16,	1726574259,	548,	19,	72.7,	30635,	242),
(110136,	16,	1726574266,	549,	19,	72.7,	30621,	242),
(110137,	16,	1726574273,	548,	19.1,	72.7,	30644,	243),
(110138,	16,	1726574281,	549,	19.1,	72.7,	30630,	243),
(110139,	16,	1726574288,	547,	19.1,	72.7,	30649,	243),
(110140,	16,	1726574295,	549,	19.1,	72.7,	30645,	243),
(110141,	16,	1726574302,	547,	19,	72.7,	30657,	243),
(110142,	16,	1726574309,	547,	19.1,	72.7,	31190,	244),
(110143,	16,	1726574316,	547,	19.1,	72.7,	30187,	244),
(110144,	16,	1726574323,	549,	19.1,	72.7,	30650,	244),
(110145,	16,	1726574330,	550,	19.1,	72.6,	30648,	244),
(110146,	16,	1726574337,	549,	19,	72.7,	30638,	244),
(110147,	16,	1726574344,	550,	19.1,	72.7,	30640,	243),
(110148,	16,	1726574351,	551,	19.1,	72.7,	30830,	242),
(110149,	16,	1726574358,	549,	19,	72.6,	30710,	236),
(110150,	16,	1726574365,	548,	19,	72.6,	30197,	239),
(110151,	16,	1726574372,	549,	19,	72.6,	30636,	236),
(110152,	16,	1726574379,	550,	19.1,	72.6,	30166,	236),
(110153,	16,	1726574386,	549,	19,	72.7,	30657,	237),
(110154,	16,	1726574393,	547,	19.1,	72.7,	30648,	237),
(110155,	16,	1726574400,	548,	19.1,	72.6,	30605,	238),
(110156,	16,	1726574407,	549,	19.1,	72.7,	30623,	239),
(110157,	16,	1726574414,	548,	19.1,	72.7,	30585,	239),
(110158,	16,	1726574422,	547,	19,	72.6,	30613,	240),
(110159,	16,	1726574429,	547,	19,	72.6,	30895,	240),
(110160,	16,	1726574438,	546,	19,	72.6,	30698,	240),
(110161,	16,	1726574445,	546,	19,	72.6,	30668,	239),
(110162,	16,	1726574452,	546,	19.1,	72.6,	30765,	239),
(110163,	16,	1726574459,	547,	19.1,	72.6,	30691,	238),
(110164,	16,	1726574466,	546,	19.1,	72.7,	30768,	237),
(110165,	16,	1726574473,	546,	19.1,	72.6,	30687,	230),
(110166,	16,	1726574480,	546,	19.1,	72.6,	31185,	231),
(110167,	16,	1726574487,	547,	19.1,	72.6,	30647,	232),
(110168,	16,	1726574494,	546,	19.1,	72.6,	30639,	233),
(110169,	16,	1726574501,	546,	19.1,	72.6,	30668,	233),
(110170,	16,	1726574508,	546,	19.1,	72.6,	30653,	233),
(110171,	16,	1726574515,	547,	19,	72.6,	30763,	232),
(110172,	16,	1726574522,	545,	19,	72.6,	30658,	232),
(110173,	16,	1726574529,	546,	19,	72.6,	30972,	233),
(110174,	16,	1726574536,	547,	19.1,	72.6,	30645,	229),
(110175,	16,	1726574543,	548,	19,	72.6,	30927,	230),
(110176,	16,	1726574551,	546,	19.1,	72.6,	31253,	230),
(110177,	16,	1726574558,	547,	19,	72.6,	30652,	234),
(110178,	16,	1726574565,	546,	19.1,	72.7,	30639,	235),
(110179,	16,	1726574572,	548,	19.1,	72.7,	30648,	235),
(110180,	16,	1726574579,	547,	19,	72.7,	30643,	236),
(110181,	16,	1726574586,	548,	19,	72.6,	30617,	237),
(110182,	16,	1726574593,	549,	19,	72.6,	30626,	237),
(110183,	16,	1726574600,	550,	19,	72.7,	30641,	237),
(110184,	16,	1726574607,	551,	19.1,	72.7,	30646,	238),
(110185,	16,	1726574614,	552,	19,	72.6,	31210,	238),
(110186,	16,	1726574621,	548,	19,	72.7,	30651,	238),
(110187,	16,	1726574628,	550,	19,	72.7,	31197,	238),
(110188,	16,	1726574635,	548,	19.1,	72.7,	30656,	238),
(110189,	16,	1726574642,	549,	19.1,	72.6,	31183,	239),
(110190,	16,	1726574650,	551,	19.1,	72.7,	30611,	239),
(110191,	16,	1726574657,	553,	19.1,	72.7,	30630,	240),
(110192,	16,	1726574664,	554,	19.1,	72.7,	30639,	240),
(110193,	16,	1726574671,	550,	19.1,	72.7,	30641,	240),
(110194,	16,	1726574678,	550,	19.1,	72.7,	31215,	240),
(110195,	16,	1726574687,	549,	19.1,	72.6,	30718,	240),
(110196,	16,	1726574694,	548,	19.1,	72.6,	30670,	240),
(110197,	16,	1726574701,	549,	19.1,	72.6,	30654,	240),
(110198,	16,	1726574708,	548,	19.1,	72.6,	30638,	240),
(110199,	16,	1726574715,	546,	19,	72.6,	30618,	240),
(110200,	16,	1726574722,	547,	19.1,	72.6,	31165,	241),
(110201,	16,	1726574729,	548,	19.1,	72.6,	30624,	238),
(110202,	16,	1726574736,	546,	19,	72.6,	31191,	239),
(110203,	16,	1726574743,	547,	19,	72.7,	30618,	239),
(110204,	16,	1726574750,	545,	19.1,	72.7,	31200,	239),
(110205,	16,	1726574757,	546,	19.1,	72.7,	30656,	240),
(110206,	16,	1726574764,	544,	19.1,	72.7,	30466,	241),
(110207,	16,	1726574771,	545,	19.1,	72.7,	30590,	241),
(110208,	16,	1726574778,	546,	19.1,	72.6,	30275,	241),
(110209,	16,	1726574785,	548,	19,	72.7,	30647,	242),
(110210,	16,	1726574792,	546,	19,	72.7,	30650,	242),
(110211,	16,	1726574799,	547,	19.1,	72.7,	30648,	242),
(110212,	16,	1726574806,	548,	19.1,	72.6,	30644,	242),
(110213,	16,	1726574813,	549,	19,	72.7,	30636,	242),
(110214,	16,	1726574820,	546,	19,	72.7,	30641,	242),
(110215,	16,	1726574827,	547,	19.1,	72.7,	30644,	242),
(110216,	16,	1726574834,	546,	19.1,	72.7,	30655,	242),
(110217,	16,	1726574841,	547,	19.1,	72.7,	30646,	242),
(110218,	16,	1726574848,	545,	19.1,	72.6,	31297,	242),
(110219,	16,	1726574855,	546,	19.1,	72.6,	30617,	242),
(110220,	16,	1726574862,	544,	19.1,	72.6,	30175,	242),
(110221,	16,	1726574869,	546,	19.1,	72.6,	30661,	242),
(110222,	16,	1726574876,	545,	19.1,	72.6,	30599,	242),
(110223,	16,	1726574883,	545,	19.1,	72.6,	30628,	242),
(110224,	16,	1726574890,	545,	19.1,	72.6,	30650,	242),
(110225,	16,	1726574897,	545,	19.1,	72.6,	30674,	242),
(110226,	16,	1726574904,	544,	19.1,	72.7,	30662,	242),
(110227,	16,	1726574911,	544,	19.1,	72.7,	30638,	242),
(110228,	16,	1726574918,	544,	19.1,	72.6,	30650,	242),
(110229,	16,	1726574925,	545,	19.1,	72.6,	30642,	242),
(110230,	16,	1726574932,	542,	19,	72.7,	30713,	242),
(110231,	16,	1726574939,	542,	19.1,	72.7,	30682,	242),
(110232,	16,	1726574946,	541,	19,	72.6,	30618,	242),
(110233,	16,	1726574953,	542,	19.1,	72.7,	30639,	242),
(110234,	16,	1726574960,	541,	19,	72.7,	30641,	242),
(110235,	16,	1726574967,	541,	19.1,	72.6,	30655,	242),
(110236,	16,	1726574974,	541,	19,	72.6,	30092,	242),
(110237,	16,	1726574981,	542,	19.1,	72.6,	30210,	242),
(110238,	16,	1726574988,	540,	19,	72.7,	30574,	242),
(110239,	16,	1726574995,	540,	19.1,	72.6,	30271,	242),
(110240,	16,	1726575002,	542,	19.1,	72.7,	30651,	242),
(110241,	16,	1726575009,	542,	19.1,	72.7,	30735,	242),
(110242,	16,	1726575016,	541,	19.1,	72.6,	31325,	238),
(110243,	16,	1726575023,	541,	19.1,	72.7,	31230,	238),
(110244,	16,	1726575032,	542,	19.1,	72.7,	30701,	238),
(110245,	16,	1726575039,	544,	19.1,	72.7,	30750,	238),
(110246,	16,	1726575046,	545,	19.1,	72.7,	30726,	238),
(110247,	16,	1726575053,	547,	19,	72.7,	30685,	238),
(110248,	16,	1726575061,	547,	19.1,	72.7,	30153,	238),
(110249,	16,	1726575068,	548,	19.1,	72.7,	30659,	240),
(110250,	16,	1726575075,	549,	19.1,	72.7,	30607,	240),
(110251,	16,	1726575083,	553,	19.1,	72.7,	30564,	240),
(110252,	16,	1726575090,	555,	19.1,	72.7,	30624,	240),
(110253,	16,	1726575098,	556,	19,	72.7,	30726,	240),
(110254,	16,	1726575105,	556,	19,	72.7,	30690,	240),
(110255,	16,	1726575112,	557,	19,	72.7,	30664,	240),
(110256,	16,	1726575119,	557,	19.1,	72.6,	30661,	241),
(110257,	16,	1726575127,	559,	19,	72.7,	30662,	241),
(110258,	16,	1726575135,	560,	19,	72.7,	30737,	240),
(110259,	16,	1726575142,	557,	19,	72.7,	30668,	240),
(110260,	16,	1726575149,	556,	19.1,	72.7,	31157,	240),
(110261,	16,	1726575156,	557,	19,	72.7,	30654,	240),
(110262,	16,	1726575163,	558,	19,	72.7,	31229,	240),
(110263,	16,	1726575170,	556,	19.1,	72.7,	30664,	240),
(110264,	16,	1726575177,	554,	19,	72.7,	30642,	241),
(110265,	16,	1726575186,	555,	19,	72.7,	30605,	241),
(110266,	16,	1726575193,	555,	19.1,	72.8,	30647,	241),
(110267,	16,	1726575200,	555,	19,	72.8,	30197,	239),
(110268,	16,	1726575207,	556,	19,	72.8,	30578,	239),
(110269,	16,	1726575215,	557,	19.1,	72.8,	30646,	236),
(110270,	16,	1726575222,	554,	19,	72.8,	30642,	237),
(110271,	16,	1726575230,	552,	19.1,	72.7,	30660,	237),
(110272,	16,	1726575237,	553,	19,	72.7,	31036,	237),
(110273,	16,	1726575245,	553,	19,	72.8,	31130,	237),
(110274,	16,	1726575252,	554,	19,	72.8,	30657,	237),
(110275,	16,	1726575259,	554,	19.1,	72.8,	30662,	238),
(110276,	16,	1726575266,	553,	19.1,	72.8,	30625,	238),
(110277,	16,	1726575273,	551,	19,	72.7,	30680,	239),
(110278,	16,	1726575280,	552,	19.1,	72.8,	30522,	233),
(110279,	16,	1726575287,	553,	19.1,	72.7,	30625,	234),
(110280,	16,	1726575294,	551,	19.1,	72.8,	30647,	234),
(110281,	16,	1726575301,	550,	19.1,	72.7,	30646,	235),
(110282,	16,	1726575308,	550,	19.1,	72.7,	30649,	235),
(110283,	16,	1726575316,	552,	19.1,	72.7,	30653,	231),
(110284,	16,	1726575323,	552,	19.1,	72.7,	30703,	231),
(110285,	16,	1726575330,	550,	19.1,	72.7,	30760,	231),
(110286,	16,	1726575338,	549,	19.1,	72.7,	30200,	231),
(110287,	16,	1726575345,	550,	19.1,	72.7,	30153,	232),
(110288,	16,	1726575352,	551,	19.1,	72.7,	30665,	232),
(110289,	16,	1726575359,	551,	19.1,	72.7,	30649,	233),
(110290,	16,	1726575366,	550,	19.1,	72.7,	30662,	233),
(110291,	16,	1726575373,	550,	19.1,	72.7,	30146,	233),
(110292,	16,	1726575381,	550,	19.1,	72.8,	30670,	236),
(110293,	16,	1726575388,	549,	19.1,	72.7,	30653,	236),
(110294,	16,	1726575395,	550,	19.1,	72.7,	30665,	236),
(110295,	16,	1726575402,	551,	19.1,	72.7,	30649,	236),
(110296,	16,	1726575410,	552,	19.1,	72.7,	30654,	236),
(110297,	16,	1726575417,	550,	19.1,	72.8,	30661,	236),
(110298,	16,	1726575424,	552,	19.1,	72.7,	30686,	236),
(110299,	16,	1726575431,	551,	19.1,	72.7,	30682,	237),
(110300,	16,	1726575438,	552,	19.1,	72.7,	30665,	237),
(110301,	16,	1726575445,	550,	19.1,	72.8,	30671,	237),
(110302,	16,	1726575452,	550,	19.1,	72.7,	30697,	237),
(110303,	16,	1726575459,	550,	19.1,	72.7,	30686,	237),
(110304,	16,	1726575466,	550,	19.1,	72.7,	30680,	237),
(110305,	16,	1726575473,	550,	19.1,	72.7,	30672,	237),
(110306,	16,	1726575481,	550,	19.1,	72.7,	30689,	238),
(110307,	16,	1726575488,	551,	19.1,	72.7,	30144,	238),
(110308,	16,	1726575495,	550,	19.1,	72.7,	30682,	238),
(110309,	16,	1726575503,	549,	19,	72.8,	30664,	238),
(110310,	16,	1726575510,	550,	19.1,	72.8,	30667,	238),
(110311,	16,	1726575517,	551,	19.1,	72.8,	30670,	238),
(110312,	16,	1726575524,	552,	19.1,	72.8,	30671,	235),
(110313,	16,	1726575531,	551,	19.1,	72.8,	30655,	235),
(110314,	16,	1726575538,	551,	19.1,	72.8,	30665,	236),
(110315,	16,	1726575545,	552,	19.1,	72.8,	30626,	236),
(110316,	16,	1726575552,	550,	19,	72.7,	30651,	236),
(110317,	16,	1726575559,	549,	19.1,	72.8,	30625,	236),
(110318,	16,	1726575566,	550,	19.1,	72.7,	30956,	236),
(110319,	16,	1726575573,	550,	19.1,	72.8,	30641,	236),
(110320,	16,	1726575580,	550,	19.1,	72.7,	30725,	236),
(110321,	16,	1726575587,	549,	19.1,	72.7,	30678,	236),
(110322,	16,	1726575594,	549,	19.1,	72.7,	31185,	236),
(110323,	16,	1726575602,	550,	19.1,	72.7,	30673,	236),
(110324,	16,	1726575609,	551,	19.1,	72.7,	30665,	236),
(110325,	16,	1726575617,	551,	19.1,	72.7,	30670,	236),
(110326,	16,	1726575624,	551,	19.1,	72.7,	30651,	237),
(110327,	16,	1726575631,	550,	19.1,	72.7,	30643,	236),
(110328,	16,	1726575638,	550,	19.1,	72.7,	30681,	233),
(110329,	16,	1726575646,	549,	19.1,	72.7,	30675,	233),
(110330,	16,	1726575653,	549,	19.1,	72.7,	30677,	233),
(110331,	16,	1726575660,	548,	19.1,	72.7,	30654,	233),
(110332,	16,	1726575667,	549,	19.1,	72.7,	30665,	233),
(110333,	16,	1726575674,	549,	19.1,	72.7,	30677,	227),
(110334,	16,	1726575681,	549,	19.1,	72.7,	30840,	226),
(110335,	16,	1726575688,	547,	19.1,	72.7,	30673,	226),
(110336,	16,	1726575695,	548,	19.1,	72.7,	31216,	227),
(110337,	16,	1726575702,	549,	19.1,	72.7,	30656,	231),
(110338,	16,	1726575709,	548,	19.1,	72.7,	30310,	232),
(110339,	16,	1726575716,	547,	19.1,	72.7,	30683,	232),
(110340,	16,	1726575723,	548,	19.1,	72.7,	30675,	232),
(110341,	16,	1726575730,	549,	19.1,	72.7,	30676,	232),
(110342,	16,	1726575737,	548,	19,	72.7,	30677,	232),
(110343,	16,	1726575744,	548,	19.1,	72.7,	30982,	232),
(110344,	16,	1726575752,	548,	19.1,	72.7,	30187,	233),
(110345,	16,	1726575759,	548,	19.1,	72.7,	30640,	234),
(110346,	16,	1726575766,	549,	19.1,	72.8,	30636,	235),
(110347,	16,	1726575773,	548,	19.1,	72.8,	30667,	235),
(110348,	16,	1726575780,	547,	19.1,	72.7,	30660,	236),
(110349,	16,	1726575787,	547,	19.1,	72.7,	30634,	236),
(110350,	16,	1726575794,	548,	19.1,	72.7,	30918,	236),
(110351,	16,	1726575801,	547,	19.1,	72.7,	30665,	236),
(110352,	16,	1726575808,	546,	19.1,	72.7,	30670,	236),
(110353,	16,	1726575815,	547,	19.1,	72.7,	30641,	236),
(110354,	16,	1726575822,	547,	19.1,	72.8,	30658,	236),
(110355,	16,	1726575829,	546,	19.1,	72.7,	30666,	236),
(110356,	16,	1726575836,	546,	19.1,	72.7,	30761,	231),
(110357,	16,	1726575843,	546,	19.1,	72.7,	30675,	230),
(110358,	16,	1726575850,	547,	19.1,	72.7,	30098,	230),
(110359,	16,	1726575857,	546,	19.1,	72.7,	30676,	231),
(110360,	16,	1726575864,	546,	19.1,	72.7,	30678,	232),
(110361,	16,	1726575871,	546,	19.1,	72.7,	30621,	232),
(110362,	16,	1726575880,	547,	19.1,	72.7,	30936,	232),
(110363,	16,	1726575887,	545,	19.1,	72.7,	30662,	232),
(110364,	16,	1726575894,	546,	19.1,	72.7,	30669,	233),
(110365,	16,	1726575901,	545,	19.1,	72.7,	31241,	233),
(110366,	16,	1726575908,	546,	19.1,	72.7,	30638,	233),
(110367,	16,	1726575915,	546,	19.1,	72.7,	30687,	234),
(110368,	16,	1726575922,	547,	19.1,	72.7,	30660,	234),
(110369,	16,	1726575929,	546,	19.1,	72.8,	30607,	235),
(110370,	16,	1726575936,	547,	19.1,	72.8,	30715,	235),
(110371,	16,	1726575943,	547,	19.1,	72.8,	30690,	235),
(110372,	16,	1726575950,	546,	19.1,	72.7,	30729,	235),
(110373,	16,	1726575957,	544,	19.1,	72.8,	31347,	234),
(110374,	16,	1726575964,	545,	19.1,	72.8,	30746,	234),
(110375,	16,	1726575971,	546,	19.1,	72.8,	30702,	234),
(110376,	16,	1726575978,	547,	19.1,	72.8,	30662,	234),
(110377,	16,	1726575985,	548,	19.1,	72.8,	30159,	234),
(110378,	16,	1726575993,	550,	19.1,	72.8,	30668,	234),
(110379,	16,	1726576000,	547,	19.1,	72.8,	30672,	234),
(110380,	16,	1726576007,	549,	19.1,	72.8,	30113,	234),
(110381,	16,	1726576014,	545,	0,	0,	32625,	225),
(110382,	16,	1726576021,	544,	19.1,	72.8,	30651,	226),
(110383,	16,	1726576029,	545,	19.1,	72.8,	30641,	227),
(110384,	16,	1726576036,	547,	19.1,	72.8,	30687,	227),
(110385,	16,	1726576043,	548,	19.1,	72.7,	30680,	227),
(110386,	16,	1726576050,	549,	19.1,	72.8,	30731,	227),
(110387,	16,	1726576057,	549,	19.1,	72.8,	30693,	222),
(110388,	16,	1726576064,	548,	19.1,	72.7,	30670,	222),
(110389,	16,	1726576071,	549,	19.1,	72.7,	31243,	224),
(110390,	16,	1726576078,	548,	19.1,	72.7,	30637,	225),
(110391,	16,	1726576085,	548,	19.1,	72.7,	30630,	226),
(110392,	16,	1726576092,	549,	19.1,	72.7,	30650,	227),
(110393,	16,	1726576099,	551,	19.1,	72.7,	30656,	228),
(110394,	16,	1726576106,	549,	19.1,	72.7,	30640,	231),
(110395,	16,	1726576113,	549,	19.1,	72.7,	30672,	231),
(110396,	16,	1726576121,	548,	19.1,	72.6,	30652,	231),
(110397,	16,	1726576128,	547,	19.1,	72.7,	30724,	231),
(110398,	16,	1726576136,	547,	19.1,	72.7,	30691,	231),
(110399,	16,	1726576144,	549,	19.1,	72.6,	30696,	231),
(110400,	16,	1726576151,	550,	19.1,	72.7,	30680,	231),
(110401,	16,	1726576158,	547,	19.1,	72.7,	30678,	231),
(110402,	16,	1726576166,	545,	19.1,	72.8,	30665,	231),
(110403,	16,	1726576173,	546,	19.1,	72.8,	31254,	231),
(110404,	16,	1726576180,	547,	19.1,	72.8,	30661,	231),
(110405,	16,	1726576187,	545,	19.1,	72.8,	30737,	230),
(110406,	16,	1726576194,	544,	19.1,	72.8,	30697,	231),
(110407,	16,	1726576201,	545,	19.1,	72.8,	30655,	231),
(110408,	16,	1726576208,	546,	19.1,	72.8,	30667,	231),
(110409,	16,	1726576215,	545,	19.1,	72.7,	30670,	231),
(110410,	16,	1726576222,	546,	19.1,	72.7,	30745,	231),
(110411,	16,	1726576229,	544,	19.1,	72.7,	30699,	231),
(110412,	16,	1726576236,	545,	19.1,	72.7,	30219,	231),
(110413,	16,	1726576243,	545,	19.1,	72.7,	30675,	233),
(110414,	16,	1726576250,	546,	19.1,	72.7,	30466,	234),
(110415,	16,	1726576257,	547,	19.1,	72.7,	30760,	234),
(110416,	16,	1726576264,	548,	19.1,	72.7,	30673,	234),
(110417,	16,	1726576271,	546,	19.1,	72.7,	31301,	234),
(110418,	16,	1726576278,	545,	19.1,	72.8,	30677,	232),
(110419,	16,	1726576285,	546,	19.1,	72.8,	31003,	232),
(110420,	16,	1726576292,	547,	19.1,	72.7,	30670,	225),
(110421,	16,	1726576299,	546,	19.1,	72.8,	30644,	226),
(110422,	16,	1726576306,	545,	19.1,	72.8,	30645,	227),
(110423,	16,	1726576313,	546,	19.1,	72.8,	30660,	230),
(110424,	16,	1726576320,	547,	19.1,	72.7,	30617,	230),
(110425,	16,	1726576327,	546,	19.1,	72.7,	30664,	230),
(110426,	16,	1726576334,	544,	19.1,	72.7,	30670,	230),
(110427,	16,	1726576341,	545,	19.1,	72.7,	30704,	230),
(110428,	16,	1726576348,	546,	19.1,	72.8,	30686,	230),
(110429,	16,	1726576355,	545,	19.1,	72.8,	30702,	230),
(110430,	16,	1726576362,	544,	19.1,	72.8,	30684,	230),
(110431,	16,	1726576369,	545,	19.1,	72.8,	30681,	230),
(110432,	16,	1726576377,	546,	19.1,	72.8,	30667,	230),
(110433,	16,	1726576384,	547,	19.1,	72.8,	30679,	231),
(110434,	16,	1726576391,	547,	19.1,	72.8,	30635,	231),
(110435,	16,	1726576399,	545,	19.1,	72.8,	30705,	225),
(110436,	16,	1726576406,	546,	19.1,	72.8,	30779,	225),
(110437,	16,	1726576415,	544,	19.1,	72.8,	31291,	225),
(110438,	16,	1726576422,	545,	19.1,	72.8,	30677,	225),
(110439,	16,	1726576430,	544,	19.1,	72.8,	31002,	226),
(110440,	16,	1726576437,	545,	19.1,	72.8,	30677,	226),
(110441,	16,	1726576444,	546,	19.1,	72.8,	30655,	227),
(110442,	16,	1726576451,	547,	19.1,	72.8,	30694,	228),
(110443,	16,	1726576458,	547,	19.1,	72.8,	30630,	229),
(110444,	16,	1726576465,	549,	19.1,	72.8,	31028,	229),
(110445,	16,	1726576472,	546,	19.1,	72.7,	30671,	229),
(110446,	16,	1726576479,	545,	19.1,	72.8,	31224,	229),
(110447,	16,	1726576486,	545,	19.1,	72.7,	30688,	229),
(110448,	16,	1726576493,	546,	19.1,	72.7,	31191,	229),
(110449,	16,	1726576500,	545,	19.1,	72.8,	30678,	229),
(110450,	16,	1726576507,	544,	19.1,	72.7,	30158,	229),
(110451,	16,	1726576516,	544,	19.1,	72.7,	30676,	229),
(110452,	16,	1726576523,	542,	19.1,	72.7,	30675,	230),
(110453,	16,	1726576530,	542,	19.1,	72.8,	30667,	230),
(110454,	16,	1726576537,	543,	19.1,	72.8,	30593,	231),
(110455,	16,	1726576545,	542,	19.1,	72.8,	30150,	231),
(110456,	16,	1726576552,	542,	19.1,	72.8,	30678,	231),
(110457,	16,	1726576559,	541,	19.1,	72.8,	30671,	224),
(110458,	16,	1726576566,	541,	19.1,	72.8,	30678,	224),
(110459,	16,	1726576573,	542,	19.1,	72.8,	30679,	225),
(110460,	16,	1726576580,	541,	19.1,	72.8,	30674,	220),
(110461,	16,	1726576587,	541,	19.1,	72.7,	30917,	218),
(110462,	16,	1726576595,	541,	19.1,	72.8,	30764,	218),
(110463,	16,	1726576602,	542,	19.1,	72.8,	30694,	219),
(110464,	16,	1726576609,	541,	19.1,	72.8,	30683,	220),
(110465,	16,	1726576616,	541,	19.1,	72.8,	30667,	220),
(110466,	16,	1726576623,	541,	19.1,	72.8,	30959,	221),
(110467,	16,	1726576630,	542,	19.1,	72.8,	30678,	221),
(110468,	16,	1726576637,	541,	19.1,	72.8,	30690,	222),
(110469,	16,	1726576644,	541,	19.1,	72.8,	30679,	222),
(110470,	16,	1726576651,	541,	19.1,	72.8,	30678,	223),
(110471,	16,	1726576658,	541,	19.1,	72.8,	30585,	224),
(110472,	16,	1726576665,	540,	19.1,	72.8,	30647,	225),
(110473,	16,	1726576673,	540,	19.1,	72.7,	30678,	225),
(110474,	16,	1726576680,	539,	19.1,	72.7,	30672,	226),
(110475,	16,	1726576688,	539,	19.1,	72.8,	30700,	226),
(110476,	16,	1726576695,	539,	19.1,	72.8,	30689,	226),
(110477,	16,	1726576702,	539,	19.1,	72.7,	30229,	226),
(110478,	16,	1726576709,	539,	19.1,	72.7,	30682,	226),
(110479,	16,	1726576716,	539,	19.1,	72.8,	30941,	227),
(110480,	16,	1726576723,	540,	19.1,	72.8,	30677,	222),
(110481,	16,	1726576730,	542,	19.1,	72.8,	30683,	227),
(110482,	16,	1726576737,	541,	19.1,	72.8,	30640,	227),
(110483,	16,	1726576744,	541,	19.1,	72.8,	30668,	228),
(110484,	16,	1726576751,	540,	19.1,	72.8,	30673,	228),
(110485,	16,	1726576758,	541,	19.1,	72.8,	30716,	228),
(110486,	16,	1726576765,	540,	19.1,	72.7,	30694,	221),
(110487,	16,	1726576772,	540,	19.1,	72.8,	31267,	221),
(110488,	16,	1726576779,	541,	19.1,	72.8,	30678,	222),
(110489,	16,	1726576788,	543,	19.1,	72.8,	30658,	223),
(110490,	16,	1726576795,	544,	19.1,	72.8,	30667,	224),
(110491,	16,	1726576802,	541,	19.1,	72.8,	30650,	224),
(110492,	16,	1726576809,	539,	19.1,	72.9,	30652,	227),
(110493,	16,	1726576816,	540,	19.1,	72.8,	30671,	228),
(110494,	16,	1726576825,	539,	19.1,	72.8,	30652,	228),
(110495,	16,	1726576832,	537,	19.1,	72.8,	30670,	229),
(110496,	16,	1726576839,	539,	19.1,	72.8,	30971,	229),
(110497,	16,	1726576846,	537,	19.1,	72.8,	30679,	229),
(110498,	16,	1726576853,	538,	19.1,	72.8,	30972,	229),
(110499,	16,	1726576860,	538,	19.1,	72.7,	30677,	230),
(110500,	16,	1726576867,	539,	19.1,	72.7,	30677,	230),
(110501,	16,	1726576874,	538,	19.1,	72.7,	30680,	230),
(110502,	16,	1726576881,	537,	19.1,	72.8,	30671,	230),
(110503,	16,	1726576888,	538,	19.1,	72.7,	31061,	230),
(110504,	16,	1726576895,	538,	19.1,	72.8,	30682,	230),
(110505,	16,	1726576902,	539,	19.1,	72.8,	31267,	230),
(110506,	16,	1726576909,	540,	19.1,	72.8,	30682,	230),
(110507,	16,	1726576916,	539,	19.1,	72.8,	30172,	230),
(110508,	16,	1726576923,	541,	19.1,	72.8,	30683,	230),
(110509,	16,	1726576930,	540,	19.1,	72.7,	30637,	230),
(110510,	16,	1726576938,	539,	19.1,	72.7,	30680,	230),
(110511,	16,	1726576945,	539,	19.1,	72.8,	30105,	230),
(110512,	16,	1726576952,	539,	19.1,	72.7,	30657,	230),
(110513,	16,	1726576959,	540,	19.1,	72.7,	30655,	230),
(110514,	16,	1726576966,	540,	19.1,	72.8,	30671,	230),
(110515,	16,	1726576974,	541,	19.1,	72.7,	30339,	231),
(110516,	16,	1726576981,	541,	19.1,	72.8,	30630,	231),
(110517,	16,	1726576988,	543,	19.1,	72.7,	30693,	231),
(110518,	16,	1726576995,	544,	19.1,	72.7,	30969,	231),
(110519,	16,	1726577002,	543,	19.1,	72.8,	30686,	231),
(110520,	16,	1726577010,	542,	19.1,	72.8,	30676,	229),
(110521,	16,	1726577017,	543,	19.1,	72.8,	30676,	229),
(110522,	16,	1726577024,	545,	19.1,	72.8,	30165,	229),
(110523,	16,	1726577031,	544,	19.1,	72.8,	30660,	230),
(110524,	16,	1726577038,	543,	19.1,	72.7,	30681,	230),
(110525,	16,	1726577045,	543,	19.1,	72.7,	30724,	230),
(110526,	16,	1726577052,	544,	19.1,	72.8,	30698,	230),
(110527,	16,	1726577059,	543,	19.1,	72.8,	30656,	230),
(110528,	16,	1726577066,	542,	19.1,	72.8,	30709,	230),
(110529,	16,	1726577074,	542,	19.1,	72.8,	30689,	230),
(110530,	16,	1726577081,	542,	19.1,	72.7,	30693,	230),
(110531,	16,	1726577088,	542,	19.1,	72.8,	30687,	231),
(110532,	16,	1726577095,	544,	19.1,	72.8,	30471,	231),
(110533,	16,	1726577103,	542,	19.1,	72.8,	30629,	231),
(110534,	16,	1726577111,	542,	19.1,	72.8,	30662,	231),
(110535,	16,	1726577118,	542,	19.1,	72.8,	30706,	231),
(110536,	16,	1726577126,	542,	19.1,	72.8,	30660,	231),
(110537,	16,	1726577134,	541,	19.1,	72.8,	30689,	231),
(110538,	16,	1726577141,	542,	19.1,	72.8,	30690,	231),
(110539,	16,	1726577148,	543,	19.1,	72.8,	30726,	231),
(110540,	16,	1726577155,	542,	19.1,	72.8,	30695,	229),
(110541,	16,	1726577162,	542,	19.1,	72.8,	30770,	229),
(110542,	16,	1726577169,	543,	19.1,	72.8,	30703,	228),
(110543,	16,	1726577176,	545,	19.1,	72.7,	30771,	228),
(110544,	16,	1726577183,	544,	19.1,	72.7,	30713,	228),
(110545,	16,	1726577190,	544,	19.1,	72.8,	30204,	228),
(110546,	16,	1726577197,	544,	19.1,	72.8,	30681,	229),
(110547,	16,	1726577204,	545,	19.1,	72.8,	30677,	229),
(110548,	16,	1726577211,	543,	19.1,	72.7,	30676,	229),
(110549,	16,	1726577218,	544,	19.1,	72.8,	30678,	229),
(110550,	16,	1726577226,	545,	19.1,	72.7,	30660,	229),
(110551,	16,	1726577233,	546,	19.1,	72.8,	30699,	229),
(110552,	16,	1726577240,	547,	19.1,	72.7,	30702,	229),
(110553,	16,	1726577247,	546,	19.1,	72.7,	30654,	229),
(110554,	16,	1726577256,	544,	19.1,	72.7,	30694,	229),
(110555,	16,	1726577264,	544,	19.1,	72.8,	30686,	229),
(110556,	16,	1726577272,	545,	19.1,	72.7,	30694,	229),
(110557,	16,	1726577280,	544,	19.1,	72.8,	30682,	229),
(110558,	16,	1726577287,	544,	19.1,	72.7,	30731,	229),
(110559,	16,	1726577294,	545,	19.1,	72.8,	30700,	228),
(110560,	16,	1726577301,	544,	19.1,	72.8,	30833,	227),
(110561,	16,	1726577308,	545,	19.1,	72.8,	30740,	223),
(110562,	16,	1726577315,	545,	19.1,	72.8,	30270,	223),
(110563,	16,	1726577322,	545,	19.1,	72.8,	31221,	224),
(110564,	16,	1726577329,	546,	19.1,	72.8,	30677,	225),
(110565,	16,	1726577336,	546,	19.1,	72.7,	30639,	225),
(110566,	16,	1726577343,	545,	19.1,	72.8,	30606,	226),
(110567,	16,	1726577350,	546,	19.1,	72.8,	30642,	226),
(110568,	16,	1726577357,	547,	19.1,	72.7,	30686,	227),
(110569,	16,	1726577364,	548,	19.1,	72.7,	30680,	227),
(110570,	16,	1726577372,	546,	19.1,	72.8,	30410,	220),
(110571,	16,	1726577379,	547,	19.1,	72.7,	30682,	221),
(110572,	16,	1726577386,	546,	19.1,	72.7,	30682,	221),
(110573,	16,	1726577393,	546,	19.1,	72.7,	30678,	214),
(110574,	16,	1726577400,	545,	19.1,	72.7,	30215,	215),
(110575,	16,	1726577407,	544,	19.1,	72.7,	30778,	215),
(110576,	16,	1726577414,	544,	19.1,	72.7,	30709,	214),
(110577,	16,	1726577422,	545,	19.1,	72.7,	30715,	215),
(110578,	16,	1726577429,	547,	19.1,	72.7,	30689,	221),
(110579,	16,	1726577436,	545,	19.1,	72.7,	30671,	222),
(110580,	16,	1726577444,	546,	19.1,	72.6,	30660,	223),
(110581,	16,	1726577451,	546,	19.1,	72.7,	30646,	223),
(110582,	16,	1726577458,	547,	19.1,	72.7,	30661,	223),
(110583,	16,	1726577465,	548,	19.1,	72.7,	31236,	223),
(110584,	16,	1726577472,	547,	19.1,	72.7,	30208,	224),
(110585,	16,	1726577479,	547,	19.1,	72.7,	30659,	225),
(110586,	16,	1726577486,	546,	19.1,	72.7,	30207,	225),
(110587,	16,	1726577493,	547,	19.1,	72.7,	30666,	227),
(110588,	16,	1726577501,	546,	19.1,	72.7,	30676,	227),
(110589,	16,	1726577508,	546,	19.1,	72.7,	30194,	227),
(110590,	16,	1726577515,	545,	19.1,	72.7,	30673,	227),
(110591,	16,	1726577522,	546,	19.1,	72.7,	31274,	227),
(110592,	16,	1726577530,	545,	19.1,	72.7,	30677,	227),
(110593,	16,	1726577538,	546,	19.1,	72.7,	30667,	227),
(110594,	16,	1726577545,	545,	19.1,	72.7,	30942,	228),
(110595,	16,	1726577552,	546,	19.1,	72.7,	30676,	222),
(110596,	16,	1726577559,	544,	19.1,	72.7,	30805,	222),
(110597,	16,	1726577566,	546,	19.1,	72.7,	30728,	220),
(110598,	16,	1726577573,	545,	19.1,	72.7,	30756,	220),
(110599,	16,	1726577580,	544,	19.1,	72.7,	30694,	221),
(110600,	16,	1726577587,	544,	19.1,	72.7,	30664,	222),
(110601,	16,	1726577594,	545,	19.1,	72.7,	30646,	222),
(110602,	16,	1726577601,	544,	19.1,	72.7,	30694,	223),
(110603,	16,	1726577608,	543,	19.1,	72.7,	30672,	225),
(110604,	16,	1726577615,	544,	19.1,	72.7,	30313,	226),
(110605,	16,	1726577622,	544,	19.1,	72.7,	30667,	226),
(110606,	16,	1726577629,	543,	19.1,	72.7,	30673,	226),
(110607,	16,	1726577636,	543,	19.1,	72.7,	30677,	226),
(110608,	16,	1726577643,	543,	19.1,	72.7,	30676,	226),
(110609,	16,	1726577651,	544,	19.1,	72.7,	30661,	227),
(110610,	16,	1726577658,	544,	19.1,	72.7,	30622,	227),
(110611,	16,	1726577666,	546,	19.1,	72.7,	30153,	227),
(110612,	16,	1726577673,	544,	19.1,	72.7,	30728,	227),
(110613,	16,	1726577682,	543,	19.1,	72.7,	30696,	227),
(110614,	16,	1726577689,	542,	19.1,	72.7,	30178,	227),
(110615,	16,	1726577696,	543,	19.1,	72.7,	30680,	227),
(110616,	16,	1726577703,	543,	19.1,	72.7,	30665,	227),
(110617,	16,	1726577710,	544,	19.1,	72.7,	30693,	227),
(110618,	16,	1726577717,	543,	19.1,	72.7,	30688,	227),
(110619,	16,	1726577724,	544,	19.1,	72.7,	30202,	227),
(110620,	16,	1726577731,	542,	19.1,	72.7,	30680,	227),
(110621,	16,	1726577738,	544,	19.1,	72.7,	30682,	227),
(110622,	16,	1726577745,	542,	19.1,	72.7,	30776,	227),
(110623,	16,	1726577752,	543,	19.1,	72.7,	30715,	228),
(110624,	16,	1726577759,	543,	19.1,	72.7,	30675,	228),
(110625,	16,	1726577766,	544,	19.1,	72.7,	30680,	228),
(110626,	16,	1726577774,	542,	19.1,	72.7,	30675,	228),
(110627,	16,	1726577781,	542,	19.1,	72.7,	30707,	228),
(110628,	16,	1726577789,	542,	19.1,	72.7,	30670,	229),
(110629,	16,	1726577796,	542,	19.1,	72.7,	30644,	228),
(110630,	16,	1726577803,	542,	19.1,	72.7,	30645,	228),
(110631,	16,	1726577810,	542,	19.1,	72.7,	31297,	228),
(110632,	16,	1726577817,	542,	19.1,	72.7,	30685,	228),
(110633,	16,	1726577825,	542,	19.1,	72.7,	30682,	228),
(110634,	16,	1726577832,	543,	19.1,	72.7,	30653,	228),
(110635,	16,	1726577839,	545,	19.1,	72.7,	30633,	228),
(110636,	16,	1726577846,	546,	19.1,	72.7,	30632,	228),
(110637,	16,	1726577854,	546,	19.1,	72.7,	30641,	226),
(110638,	16,	1726577861,	546,	19.1,	72.7,	30678,	226),
(110639,	16,	1726577868,	548,	19.1,	72.7,	30677,	226),
(110640,	16,	1726577875,	547,	19.1,	72.7,	30681,	226),
(110641,	16,	1726577882,	545,	19.1,	72.7,	31020,	226),
(110642,	16,	1726577889,	546,	19.1,	72.6,	30687,	224),
(110643,	16,	1726577896,	547,	19.1,	72.7,	30659,	225),
(110644,	16,	1726577903,	547,	19.1,	72.7,	31248,	225),
(110645,	16,	1726577910,	544,	19.1,	72.7,	30657,	225),
(110646,	16,	1726577918,	544,	19.1,	72.7,	30666,	226),
(110647,	16,	1726577925,	543,	19.1,	72.6,	31246,	226),
(110648,	16,	1726577932,	544,	19.1,	72.6,	30682,	226),
(110649,	16,	1726577939,	543,	19.1,	72.6,	30685,	226),
(110650,	16,	1726577946,	542,	19.1,	72.7,	30683,	227),
(110651,	16,	1726577953,	542,	19.1,	72.7,	30621,	227),
(110652,	16,	1726577960,	543,	19.1,	72.7,	30656,	227),
(110653,	16,	1726577967,	542,	19.1,	72.7,	30670,	228),
(110654,	16,	1726577974,	540,	19.1,	72.7,	30933,	228),
(110655,	16,	1726577981,	541,	19.1,	72.7,	30678,	228),
(110656,	16,	1726577988,	542,	19.1,	72.7,	30228,	228),
(110657,	16,	1726577995,	541,	19.1,	72.7,	30685,	229),
(110658,	16,	1726578002,	540,	19.1,	72.7,	30720,	229),
(110659,	16,	1726578009,	541,	19.1,	72.7,	30694,	230),
(110660,	16,	1726578016,	542,	19.1,	72.7,	30677,	230),
(110661,	16,	1726578023,	541,	19.1,	72.6,	30708,	230),
(110662,	16,	1726578030,	539,	19.1,	72.7,	30694,	229),
(110663,	16,	1726578037,	539,	19.1,	72.7,	30184,	230),
(110664,	16,	1726578044,	540,	19.1,	72.7,	30678,	230),
(110665,	16,	1726578052,	541,	19.1,	72.7,	30656,	230),
(110666,	16,	1726578059,	539,	19.1,	72.7,	30697,	230),
(110667,	16,	1726578066,	539,	19.1,	72.6,	30672,	230),
(110668,	16,	1726578073,	540,	19.1,	72.6,	31238,	230),
(110669,	16,	1726578080,	539,	19.1,	72.6,	30652,	230),
(110670,	16,	1726578087,	537,	19.1,	72.6,	30226,	230),
(110671,	16,	1726578094,	538,	19.1,	72.6,	30242,	230),
(110672,	16,	1726578101,	539,	19.1,	72.6,	30675,	230),
(110673,	16,	1726578108,	538,	19.1,	72.7,	31105,	230),
(110674,	16,	1726578115,	537,	19.1,	72.6,	30679,	230),
(110675,	16,	1726578122,	537,	19.1,	72.7,	30646,	230),
(110676,	16,	1726578129,	539,	19.1,	72.7,	30735,	230),
(110677,	16,	1726578136,	538,	19.1,	72.6,	30692,	229),
(110678,	16,	1726578143,	537,	19.1,	72.6,	31220,	230),
(110679,	16,	1726578150,	538,	19.1,	72.6,	30675,	230),
(110680,	16,	1726578157,	539,	19.1,	72.6,	30697,	230),
(110681,	16,	1726578164,	537,	19.1,	72.6,	31080,	230),
(110682,	16,	1726578171,	537,	19.1,	72.6,	30681,	229),
(110683,	16,	1726578178,	537,	19.1,	72.6,	30714,	229),
(110684,	16,	1726578185,	538,	19.1,	72.6,	30687,	229),
(110685,	16,	1726578192,	537,	19.1,	72.6,	30680,	226),
(110686,	16,	1726578199,	537,	19.1,	72.6,	30751,	226),
(110687,	16,	1726578206,	537,	19.1,	72.6,	30702,	223),
(110688,	16,	1726578213,	538,	19.1,	72.6,	30754,	222),
(110689,	16,	1726578220,	537,	19.1,	72.6,	30703,	223),
(110690,	16,	1726578227,	537,	19.1,	72.7,	30686,	223),
(110691,	16,	1726578234,	538,	19.1,	72.7,	30680,	223),
(110692,	16,	1726578241,	539,	19.1,	72.7,	30672,	224),
(110693,	16,	1726578248,	538,	19.1,	72.6,	30670,	224),
(110694,	16,	1726578255,	538,	19.1,	72.6,	30675,	226),
(110695,	16,	1726578262,	538,	19.1,	72.6,	30510,	227),
(110696,	16,	1726578269,	539,	19.1,	72.6,	30616,	227),
(110697,	16,	1726578276,	538,	19.1,	72.6,	30655,	227),
(110698,	16,	1726578283,	539,	19.2,	72.6,	30972,	227),
(110699,	16,	1726578290,	539,	19.1,	72.7,	30676,	222),
(110700,	16,	1726578297,	540,	19.1,	72.6,	30690,	222),
(110701,	16,	1726578304,	539,	19.1,	72.7,	30745,	222),
(110702,	16,	1726578311,	538,	19.1,	72.6,	30782,	222),
(110703,	16,	1726578318,	539,	19.1,	72.7,	30718,	217),
(110704,	16,	1726578326,	539,	19.1,	72.7,	31102,	218),
(110705,	16,	1726578333,	539,	19.1,	72.7,	30678,	219),
(110706,	16,	1726578340,	539,	19.1,	72.7,	30680,	219),
(110707,	16,	1726578347,	538,	19.1,	72.7,	30685,	220),
(110708,	16,	1726578354,	539,	19.1,	72.7,	30678,	220),
(110709,	16,	1726578361,	539,	19.1,	72.7,	31282,	221),
(110710,	16,	1726578368,	539,	19.1,	72.7,	30682,	221),
(110711,	16,	1726578375,	539,	19.1,	72.7,	30676,	221),
(110712,	16,	1726578382,	539,	19.1,	72.7,	31296,	222),
(110713,	16,	1726578389,	539,	19.1,	72.7,	30676,	224),
(110714,	16,	1726578396,	539,	19.1,	72.7,	30688,	224),
(110715,	16,	1726578403,	540,	19.1,	72.7,	30980,	224),
(110716,	16,	1726578410,	541,	19.1,	72.7,	30677,	225),
(110717,	16,	1726578417,	539,	19.1,	72.6,	30643,	225),
(110718,	16,	1726578424,	540,	19.1,	72.6,	30668,	225),
(110719,	16,	1726578431,	540,	19.1,	72.6,	30677,	225),
(110720,	16,	1726578438,	541,	19.1,	72.6,	31285,	225),
(110721,	16,	1726578445,	540,	19.1,	72.6,	30681,	225),
(110722,	16,	1726578452,	540,	19.1,	72.6,	30707,	225),
(110723,	16,	1726578459,	539,	19.1,	72.7,	30753,	225),
(110724,	16,	1726578466,	540,	19.1,	72.6,	30706,	225),
(110725,	16,	1726578473,	539,	19.1,	72.6,	30210,	225),
(110726,	16,	1726578480,	539,	19.1,	72.6,	30659,	225),
(110727,	16,	1726578487,	539,	19.1,	72.6,	30656,	226),
(110728,	16,	1726578494,	540,	19.1,	72.6,	30739,	226),
(110729,	16,	1726578501,	539,	19.1,	72.6,	30695,	226),
(110730,	16,	1726578508,	540,	19.1,	72.6,	30169,	226),
(110731,	16,	1726578515,	541,	19.1,	72.6,	30695,	226),
(110732,	16,	1726578522,	541,	19.1,	72.6,	30666,	227),
(110733,	16,	1726578529,	540,	19.1,	72.7,	30497,	227),
(110734,	16,	1726578536,	541,	19.1,	72.6,	30608,	227),
(110735,	16,	1726578543,	541,	19.1,	72.6,	30650,	226),
(110736,	16,	1726578550,	541,	19.1,	72.6,	31226,	226),
(110737,	16,	1726578557,	541,	19.1,	72.6,	30674,	227),
(110738,	16,	1726578564,	541,	19.1,	72.6,	30227,	227),
(110739,	16,	1726578571,	540,	19.1,	72.6,	30675,	227),
(110740,	16,	1726578578,	541,	19.1,	72.6,	30675,	227),
(110741,	16,	1726578585,	540,	19.1,	72.6,	30669,	227),
(110742,	16,	1726578592,	540,	19.1,	72.6,	30671,	227),
(110743,	16,	1726578599,	540,	19.1,	72.6,	30668,	227),
(110744,	16,	1726578606,	540,	19.1,	72.6,	30645,	226),
(110745,	16,	1726578613,	540,	19.1,	72.6,	30195,	226),
(110746,	16,	1726578620,	540,	19.1,	72.6,	30674,	227),
(110747,	16,	1726578627,	539,	19.1,	72.6,	30615,	227),
(110748,	16,	1726578634,	540,	19.1,	72.6,	30655,	227),
(110749,	16,	1726578641,	539,	19.1,	72.6,	30562,	227),
(110750,	16,	1726578648,	539,	19.1,	72.6,	30900,	227),
(110751,	16,	1726578655,	540,	19.1,	72.6,	30756,	227),
(110752,	16,	1726578662,	540,	19.1,	72.6,	30829,	227),
(110753,	16,	1726578669,	539,	19.2,	72.6,	31305,	226),
(110754,	16,	1726578677,	540,	19.1,	72.6,	30890,	226),
(110755,	16,	1726578684,	541,	19.1,	72.6,	30752,	226),
(110756,	16,	1726578691,	541,	19.2,	72.6,	31225,	226),
(110757,	16,	1726578698,	541,	19.2,	72.6,	30667,	221),
(110758,	16,	1726578705,	541,	19.2,	72.6,	31188,	222),
(110759,	16,	1726578712,	541,	19.1,	72.6,	30664,	222),
(110760,	16,	1726578719,	542,	19.1,	72.5,	30717,	222),
(110761,	16,	1726578726,	542,	19.2,	72.6,	30690,	223),
(110762,	16,	1726578733,	542,	19.1,	72.6,	30666,	223),
(110763,	16,	1726578740,	543,	19.1,	72.5,	30715,	223),
(110764,	16,	1726578747,	542,	19.2,	72.5,	30690,	223),
(110765,	16,	1726578754,	541,	19.1,	72.5,	30327,	224),
(110766,	16,	1726578761,	541,	19.1,	72.4,	30662,	223),
(110767,	16,	1726578768,	541,	19.1,	72.5,	31243,	223),
(110768,	16,	1726578775,	541,	19.1,	72.5,	30656,	223),
(110769,	16,	1726578782,	540,	19.1,	72.5,	30680,	223),
(110770,	16,	1726578789,	540,	19.1,	72.6,	30674,	221),
(110771,	16,	1726578796,	541,	19.1,	72.6,	30576,	222),
(110772,	16,	1726578803,	539,	19.1,	72.6,	30640,	222),
(110773,	16,	1726578810,	539,	19.1,	72.6,	30642,	223),
(110774,	16,	1726578817,	539,	19.1,	72.6,	30658,	223),
(110775,	16,	1726578824,	539,	19.1,	72.6,	30581,	224),
(110776,	16,	1726578831,	539,	19.2,	72.6,	30635,	224),
(110777,	16,	1726578838,	538,	19.2,	72.6,	30203,	224),
(110778,	16,	1726578845,	538,	19.1,	72.6,	30664,	219),
(110779,	16,	1726578852,	539,	19.1,	72.6,	30680,	220),
(110780,	16,	1726578859,	538,	19.2,	72.6,	30671,	220),
(110781,	16,	1726578866,	539,	19.1,	72.6,	30146,	221),
(110782,	16,	1726578873,	539,	19.2,	72.6,	30672,	221),
(110783,	16,	1726578880,	539,	19.2,	72.6,	30678,	221),
(110784,	16,	1726578887,	538,	19.2,	72.6,	30705,	221),
(110785,	16,	1726578894,	539,	19.2,	72.5,	30681,	222),
(110786,	16,	1726578901,	538,	19.1,	72.5,	30664,	222),
(110787,	16,	1726578908,	539,	19.1,	72.5,	30663,	223),
(110788,	16,	1726578915,	538,	19.2,	72.5,	30636,	223),
(110789,	16,	1726578922,	539,	19.2,	72.6,	30652,	223),
(110790,	16,	1726578929,	538,	19.1,	72.5,	30987,	224),
(110791,	16,	1726578936,	539,	19.2,	72.5,	30644,	222),
(110792,	16,	1726578943,	538,	19.1,	72.5,	30826,	222),
(110793,	16,	1726578950,	539,	19.2,	72.5,	30690,	222),
(110794,	16,	1726578957,	538,	19.2,	72.6,	30160,	222),
(110795,	16,	1726578964,	539,	19.1,	72.6,	30664,	223),
(110796,	16,	1726578971,	537,	19.2,	72.6,	30608,	223),
(110797,	16,	1726578978,	538,	19.1,	72.6,	30643,	224),
(110798,	16,	1726578985,	537,	19.2,	72.5,	30652,	224),
(110799,	16,	1726578992,	537,	19.1,	72.5,	30666,	224),
(110800,	16,	1726578999,	537,	19.1,	72.5,	30659,	225),
(110801,	16,	1726579006,	538,	0,	0,	32612,	217),
(110802,	16,	1726579013,	538,	19.1,	72.6,	30644,	218),
(110803,	16,	1726579021,	539,	19.1,	72.6,	30654,	211),
(110804,	16,	1726579028,	538,	19.1,	72.6,	30146,	212),
(110805,	16,	1726579035,	539,	19.2,	72.6,	30673,	217),
(110806,	16,	1726579042,	537,	19.1,	72.5,	30674,	218),
(110807,	16,	1726579049,	538,	19.1,	72.6,	30665,	219),
(110808,	16,	1726579056,	537,	19.2,	72.6,	30683,	219),
(110809,	16,	1726579063,	537,	19.1,	72.5,	30671,	219),
(110810,	16,	1726579070,	537,	19.2,	72.6,	30919,	218),
(110811,	16,	1726579077,	537,	19.1,	72.5,	30759,	218),
(110812,	16,	1726579084,	536,	19.2,	72.6,	30722,	218),
(110813,	16,	1726579091,	536,	19.2,	72.5,	30786,	218),
(110814,	16,	1726579098,	536,	19.2,	72.5,	30704,	211),
(110815,	16,	1726579105,	536,	19.2,	72.5,	31213,	212),
(110816,	16,	1726579112,	536,	19.2,	72.5,	30670,	217),
(110817,	16,	1726579119,	536,	19.1,	72.5,	31227,	217),
(110818,	16,	1726579126,	537,	19.2,	72.6,	30639,	219),
(110819,	16,	1726579133,	539,	19.1,	72.5,	30191,	219),
(110820,	16,	1726579140,	540,	19.2,	72.5,	30668,	220),
(110821,	16,	1726579147,	540,	19.2,	72.5,	30158,	220),
(110822,	16,	1726579154,	542,	19.2,	72.5,	30679,	221),
(110823,	16,	1726579161,	545,	19.1,	72.5,	30675,	221),
(110824,	16,	1726579168,	545,	19.2,	72.5,	30646,	221),
(110825,	16,	1726579175,	546,	19.1,	72.5,	30661,	221),
(110826,	16,	1726579182,	546,	19.2,	72.5,	30670,	222),
(110827,	16,	1726579189,	548,	19.2,	72.5,	30672,	222),
(110828,	16,	1726579196,	543,	19.2,	72.5,	30590,	222),
(110829,	16,	1726579203,	543,	19.2,	72.5,	30639,	222),
(110830,	16,	1726579210,	544,	19.2,	72.6,	30661,	223),
(110831,	16,	1726579217,	544,	19.2,	72.6,	30988,	223),
(110832,	16,	1726579224,	542,	19.2,	72.5,	30683,	223),
(110833,	16,	1726579231,	543,	19.2,	72.5,	30229,	223),
(110834,	16,	1726579238,	544,	19.2,	72.5,	30674,	223),
(110835,	16,	1726579245,	541,	19.2,	72.6,	30663,	223),
(110836,	16,	1726579252,	539,	19.2,	72.5,	30717,	223),
(110837,	16,	1726579259,	540,	19.2,	72.5,	30686,	222),
(110838,	16,	1726579266,	541,	19.2,	72.5,	31298,	222),
(110839,	16,	1726579273,	539,	19.2,	72.5,	30645,	223),
(110840,	16,	1726579280,	538,	19.2,	72.5,	30663,	221),
(110841,	16,	1726579287,	538,	19.2,	72.5,	30733,	221),
(110842,	16,	1726579294,	539,	19.2,	72.5,	30181,	221),
(110843,	16,	1726579301,	538,	19.2,	72.5,	30670,	222),
(110844,	16,	1726579308,	537,	19.2,	72.5,	30145,	222),
(110845,	16,	1726579315,	537,	19.2,	72.6,	31251,	222),
(110846,	16,	1726579322,	538,	19.2,	72.6,	30668,	220),
(110847,	16,	1726579329,	537,	19.2,	72.6,	31262,	220),
(110848,	16,	1726579336,	536,	19.1,	72.6,	30666,	221),
(110849,	16,	1726579343,	537,	19.2,	72.6,	30262,	222),
(110850,	16,	1726579350,	538,	19.2,	72.6,	30667,	222),
(110851,	16,	1726579358,	537,	19.2,	72.6,	30669,	223),
(110852,	16,	1726579365,	536,	19.2,	72.6,	30656,	223),
(110853,	16,	1726579372,	536,	19.2,	72.6,	31139,	223),
(110854,	16,	1726579379,	537,	19.2,	72.6,	30663,	223),
(110855,	16,	1726579386,	536,	19.2,	72.6,	31219,	223),
(110856,	16,	1726579393,	536,	19.2,	72.6,	30672,	223),
(110857,	16,	1726579400,	536,	19.2,	72.6,	30636,	223),
(110858,	16,	1726579407,	537,	19.1,	72.6,	30653,	223),
(110859,	16,	1726579414,	535,	19.2,	72.6,	30664,	223),
(110860,	16,	1726579421,	534,	19.1,	72.6,	30766,	223),
(110861,	16,	1726579428,	534,	19.2,	72.6,	30685,	223),
(110862,	16,	1726579435,	535,	19.2,	72.6,	31261,	223),
(110863,	16,	1726579442,	534,	19.2,	72.6,	30671,	223),
(110864,	16,	1726579449,	534,	19.2,	72.5,	30660,	223),
(110865,	16,	1726579456,	534,	19.2,	72.5,	30665,	223),
(110866,	16,	1726579463,	535,	19.2,	72.5,	30655,	223),
(110867,	16,	1726579470,	534,	19.2,	72.5,	30640,	223),
(110868,	16,	1726579477,	534,	19.2,	72.4,	30657,	223),
(110869,	16,	1726579484,	534,	19.2,	72.5,	30651,	223),
(110870,	16,	1726579491,	535,	19.2,	72.5,	30998,	223),
(110871,	16,	1726579498,	534,	19.2,	72.5,	30671,	223),
(110872,	16,	1726579505,	534,	19.2,	72.5,	30700,	223),
(110873,	16,	1726579512,	534,	19.2,	72.5,	30679,	223),
(110874,	16,	1726579519,	535,	19.2,	72.4,	30708,	223),
(110875,	16,	1726579526,	536,	19.2,	72.4,	30661,	223),
(110876,	16,	1726579533,	536,	19.2,	72.5,	30673,	223),
(110877,	16,	1726579540,	536,	19.2,	72.5,	30655,	224),
(110878,	16,	1726579547,	536,	19.2,	72.5,	30660,	224),
(110879,	16,	1726579554,	536,	19.2,	72.5,	30662,	224),
(110880,	16,	1726579561,	536,	19.2,	72.5,	30658,	223),
(110881,	16,	1726579568,	536,	19.2,	72.5,	30218,	224),
(110882,	16,	1726579575,	536,	19.2,	72.5,	30666,	224),
(110883,	16,	1726579582,	536,	19.2,	72.5,	30649,	224),
(110884,	16,	1726579589,	536,	19.2,	72.5,	31235,	224),
(110885,	16,	1726579596,	536,	19.2,	72.5,	30666,	224),
(110886,	16,	1726579603,	537,	19.2,	72.5,	30662,	224),
(110887,	16,	1726579610,	536,	19.2,	72.5,	30681,	224),
(110888,	16,	1726579617,	537,	19.2,	72.5,	30647,	224),
(110889,	16,	1726579624,	539,	19.2,	72.5,	30656,	224),
(110890,	16,	1726579631,	539,	19.2,	72.5,	30636,	224),
(110891,	16,	1726579638,	540,	19.2,	72.5,	31032,	224),
(110892,	16,	1726579645,	541,	19.2,	72.5,	30668,	224),
(110893,	16,	1726579652,	541,	19.2,	72.5,	30708,	224),
(110894,	16,	1726579659,	541,	19.2,	72.4,	31208,	224),
(110895,	16,	1726579666,	539,	19.2,	72.5,	30663,	224),
(110896,	16,	1726579673,	540,	19.2,	72.5,	30161,	224),
(110897,	16,	1726579680,	539,	19.2,	72.4,	30666,	224),
(110898,	16,	1726579687,	540,	19.2,	72.4,	30663,	224),
(110899,	16,	1726579694,	539,	19.2,	72.4,	30668,	225),
(110900,	16,	1726579702,	539,	19.2,	72.4,	30661,	225),
(110901,	16,	1726579709,	538,	19.2,	72.4,	30661,	225),
(110902,	16,	1726579716,	539,	19.2,	72.4,	30661,	225),
(110903,	16,	1726579723,	537,	19.2,	72.4,	30665,	225),
(110904,	16,	1726579730,	538,	19.2,	72.5,	30660,	225),
(110905,	16,	1726579737,	537,	19.2,	72.4,	30663,	225),
(110906,	16,	1726579744,	538,	19.2,	72.5,	30938,	225),
(110907,	16,	1726579751,	537,	19.2,	72.5,	30665,	225),
(110908,	16,	1726579758,	537,	19.2,	72.5,	30666,	225),
(110909,	16,	1726579765,	538,	19.2,	72.5,	30658,	225),
(110910,	16,	1726579772,	539,	19.2,	72.5,	30625,	225),
(110911,	16,	1726579779,	538,	19.2,	72.4,	30614,	225),
(110912,	16,	1726579786,	538,	19.2,	72.5,	30647,	224),
(110913,	16,	1726579793,	539,	19.2,	72.5,	30609,	224),
(110914,	16,	1726579800,	538,	19.2,	72.4,	30644,	220),
(110915,	16,	1726579807,	537,	19.2,	72.4,	31218,	220),
(110916,	16,	1726579814,	538,	19.2,	72.4,	30673,	221),
(110917,	16,	1726579821,	539,	19.2,	72.5,	30663,	221),
(110918,	16,	1726579828,	540,	19.2,	72.4,	30671,	221),
(110919,	16,	1726579835,	539,	19.2,	72.4,	30655,	219),
(110920,	16,	1726579842,	539,	19.2,	72.4,	31189,	220),
(110921,	16,	1726579849,	541,	19.2,	72.4,	30630,	221),
(110922,	16,	1726579856,	538,	19.2,	72.4,	30610,	221),
(110923,	16,	1726579863,	537,	19.2,	72.4,	30646,	222),
(110924,	16,	1726579870,	537,	19.2,	72.5,	30594,	222),
(110925,	16,	1726579877,	539,	19.2,	72.5,	30640,	223),
(110926,	16,	1726579884,	537,	19.2,	72.4,	30645,	223),
(110927,	16,	1726579891,	536,	19.2,	72.4,	30660,	223),
(110928,	16,	1726579898,	536,	19.2,	72.4,	30620,	221),
(110929,	16,	1726579905,	537,	19.2,	72.4,	30757,	221),
(110930,	16,	1726579912,	536,	19.2,	72.4,	30697,	222),
(110931,	16,	1726579919,	534,	19.2,	72.4,	30307,	221),
(110932,	16,	1726579926,	535,	19.2,	72.4,	30746,	221),
(110933,	16,	1726579933,	536,	19.2,	72.4,	30698,	221),
(110934,	16,	1726579940,	535,	19.2,	72.4,	30421,	222),
(110935,	16,	1726579947,	534,	19.2,	72.5,	30575,	222),
(110936,	16,	1726579954,	534,	19.2,	72.5,	30123,	222),
(110937,	16,	1726579961,	535,	19.2,	72.4,	30661,	220),
(110938,	16,	1726579968,	534,	19.2,	72.4,	30615,	220),
(110939,	16,	1726579975,	533,	19.2,	72.4,	30649,	221),
(110940,	16,	1726579982,	533,	19.2,	72.5,	30672,	221),
(110941,	16,	1726579989,	534,	19.2,	72.5,	30667,	221),
(110942,	16,	1726579996,	533,	19.2,	72.5,	30656,	221),
(110943,	16,	1726580003,	533,	19.2,	72.5,	30667,	222),
(110944,	16,	1726580010,	533,	19.2,	72.5,	30661,	222),
(110945,	16,	1726580017,	533,	19.2,	72.5,	30661,	222),
(110946,	16,	1726580024,	531,	19.2,	72.5,	30679,	222),
(110947,	16,	1726580031,	531,	19.2,	72.5,	30670,	222),
(110948,	16,	1726580038,	531,	19.2,	72.5,	30666,	222),
(110949,	16,	1726580045,	531,	19.2,	72.5,	30661,	222),
(110950,	16,	1726580052,	531,	19.2,	72.5,	30748,	222),
(110951,	16,	1726580059,	531,	19.2,	72.5,	30692,	222),
(110952,	16,	1726580066,	531,	19.2,	72.5,	30746,	222),
(110953,	16,	1726580073,	531,	19.2,	72.5,	30697,	217),
(110954,	16,	1726580080,	531,	19.2,	72.5,	31210,	217),
(110955,	16,	1726580087,	531,	19.2,	72.5,	30673,	218),
(110956,	16,	1726580094,	531,	19.2,	72.4,	30132,	219),
(110957,	16,	1726580101,	531,	19.2,	72.5,	30661,	219),
(110958,	16,	1726580108,	531,	19.2,	72.4,	30626,	220),
(110959,	16,	1726580116,	532,	19.2,	72.4,	31082,	220),
(110960,	16,	1726580123,	533,	19.2,	72.4,	30663,	217),
(110961,	16,	1726580130,	534,	19.2,	72.4,	30929,	218),
(110962,	16,	1726580137,	532,	19.2,	72.4,	30667,	217),
(110963,	16,	1726580144,	533,	19.2,	72.4,	30849,	216),
(110964,	16,	1726580151,	533,	19.2,	72.4,	30729,	217),
(110965,	16,	1726580158,	533,	19.2,	72.4,	30638,	218),
(110966,	16,	1726580165,	532,	19.2,	72.4,	31003,	219),
(110967,	16,	1726580172,	533,	19.2,	72.4,	30662,	219),
(110968,	16,	1726580179,	530,	19.2,	72.4,	30667,	219),
(110969,	16,	1726580186,	532,	19.2,	72.4,	30695,	220),
(110970,	16,	1726580193,	531,	19.2,	72.3,	30671,	220),
(110971,	16,	1726580200,	531,	19.2,	72.4,	30703,	220),
(110972,	16,	1726580207,	532,	19.2,	72.4,	30677,	220),
(110973,	16,	1726580214,	533,	19.2,	72.4,	30661,	221),
(110974,	16,	1726580221,	531,	19.2,	72.4,	30633,	221),
(110975,	16,	1726580228,	532,	19.2,	72.5,	30652,	218),
(110976,	16,	1726580235,	533,	19.2,	72.5,	31085,	219),
(110977,	16,	1726580242,	535,	19.2,	72.5,	30667,	215),
(110978,	16,	1726580249,	535,	19.2,	72.5,	30537,	217),
(110979,	16,	1726580256,	535,	19.2,	72.5,	30620,	218),
(110980,	16,	1726580263,	536,	19.2,	72.5,	30649,	214),
(110981,	16,	1726580270,	533,	19.2,	72.5,	30982,	215),
(110982,	16,	1726580277,	532,	19.2,	72.5,	30642,	212),
(110983,	16,	1726580284,	533,	19.2,	72.5,	30917,	214),
(110984,	16,	1726580291,	534,	19.2,	72.5,	30649,	215),
(110985,	16,	1726580298,	535,	19.2,	72.5,	30661,	218),
(110986,	16,	1726580305,	532,	19.2,	72.5,	30652,	218),
(110987,	16,	1726580312,	533,	19.2,	72.5,	30661,	218),
(110988,	16,	1726580319,	534,	19.2,	72.4,	30656,	219),
(110989,	16,	1726580326,	530,	19.2,	72.4,	30654,	219),
(110990,	16,	1726580333,	529,	19.2,	72.4,	30660,	219),
(110991,	16,	1726580340,	530,	19.2,	72.4,	31238,	219),
(110992,	16,	1726580347,	531,	19.2,	72.4,	30668,	219),
(110993,	16,	1726580354,	531,	19.2,	72.4,	31154,	219),
(110994,	16,	1726580361,	529,	19.2,	72.5,	30665,	219),
(110995,	16,	1726580368,	530,	19.2,	72.4,	31280,	219),
(110996,	16,	1726580375,	531,	19.2,	72.5,	30666,	219),
(110997,	16,	1726580382,	530,	19.2,	72.5,	30700,	219),
(110998,	16,	1726580389,	529,	19.2,	72.5,	30673,	219),
(110999,	16,	1726580396,	529,	19.2,	72.5,	30640,	220),
(111000,	16,	1726580403,	531,	19.2,	72.5,	30655,	220),
(111001,	16,	1726580410,	529,	19.2,	72.5,	30615,	220),
(111002,	16,	1726580417,	527,	19.2,	72.5,	30667,	220),
(111003,	16,	1726580424,	528,	19.2,	72.5,	30665,	220),
(111004,	16,	1726580431,	529,	19.2,	72.5,	30682,	220),
(111005,	16,	1726580438,	528,	19.2,	72.5,	30671,	220),
(111006,	16,	1726580445,	527,	19.2,	72.5,	30651,	220),
(111007,	16,	1726580452,	527,	19.2,	72.5,	30663,	220),
(111008,	16,	1726580459,	528,	19.2,	72.5,	30646,	220),
(111009,	16,	1726580466,	527,	19.2,	72.4,	31071,	221),
(111010,	16,	1726580473,	527,	19.2,	72.4,	30668,	221),
(111011,	16,	1726580480,	527,	19.2,	72.4,	30652,	221),
(111012,	16,	1726580487,	528,	19.2,	72.5,	30660,	221),
(111013,	16,	1726580494,	529,	19.2,	72.4,	30642,	221),
(111014,	16,	1726580501,	530,	19.2,	72.4,	30660,	224),
(111015,	16,	1726580509,	529,	19.2,	72.4,	30203,	224),
(111016,	16,	1726580516,	530,	19.2,	72.4,	30690,	224),
(111017,	16,	1726580523,	529,	19.2,	72.4,	30666,	224),
(111018,	16,	1726580530,	530,	19.2,	72.4,	30682,	224),
(111019,	16,	1726580537,	529,	19.2,	72.4,	30672,	224),
(111020,	16,	1726580544,	530,	19.2,	72.5,	30726,	224),
(111021,	16,	1726580551,	531,	19.2,	72.5,	30690,	224),
(111022,	16,	1726580558,	532,	19.2,	72.5,	31202,	224),
(111023,	16,	1726580565,	533,	19.2,	72.6,	30666,	224),
(111024,	16,	1726580572,	535,	19.2,	72.5,	30693,	224),
(111025,	16,	1726580579,	533,	19.2,	72.5,	30678,	224),
(111026,	16,	1726580586,	533,	19.2,	72.5,	30665,	224),
(111027,	16,	1726580593,	533,	19.2,	72.5,	30176,	224),
(111028,	16,	1726580600,	534,	19.2,	72.4,	30667,	225),
(111029,	16,	1726580607,	533,	19.2,	72.4,	30618,	225),
(111030,	16,	1726580614,	534,	19.2,	72.5,	30658,	225),
(111031,	16,	1726580621,	532,	19.2,	72.5,	30634,	225),
(111032,	16,	1726580628,	533,	19.2,	72.4,	30725,	225),
(111033,	16,	1726580635,	531,	19.2,	72.4,	30689,	225),
(111034,	16,	1726580642,	532,	19.2,	72.4,	30202,	225),
(111035,	16,	1726580649,	531,	19.2,	72.4,	30642,	225),
(111036,	16,	1726580656,	531,	19.2,	72.4,	30644,	225),
(111037,	16,	1726580663,	530,	19.2,	72.4,	30686,	225),
(111038,	16,	1726580670,	531,	19.2,	72.4,	30674,	225),
(111039,	16,	1726580677,	532,	19.2,	72.4,	30715,	225),
(111040,	16,	1726580684,	534,	19.2,	72.4,	30689,	225),
(111041,	16,	1726580691,	531,	19.2,	72.4,	30922,	225),
(111042,	16,	1726580698,	532,	19.2,	72.5,	30671,	224),
(111043,	16,	1726580705,	535,	19.3,	72.5,	30671,	224),
(111044,	16,	1726580712,	535,	19.2,	72.5,	30692,	224),
(111045,	16,	1726580719,	534,	19.2,	72.6,	30699,	224),
(111046,	16,	1726580726,	535,	19.2,	72.5,	31201,	224),
(111047,	16,	1726580733,	536,	19.2,	72.6,	30641,	224),
(111048,	16,	1726580740,	537,	19.2,	72.5,	31206,	224),
(111049,	16,	1726580747,	535,	19.2,	72.6,	30635,	224),
(111050,	16,	1726580754,	536,	19.2,	72.5,	30677,	224),
(111051,	16,	1726580761,	537,	19.2,	72.5,	30925,	224),
(111052,	16,	1726580768,	537,	19.2,	72.5,	30672,	224),
(111053,	16,	1726580775,	536,	19.2,	72.5,	30204,	225),
(111054,	16,	1726580782,	537,	19.2,	72.5,	30677,	225),
(111055,	16,	1726580789,	537,	19.2,	72.5,	30310,	225),
(111056,	16,	1726580796,	536,	19.2,	72.5,	30674,	226),
(111057,	16,	1726580803,	534,	19.2,	72.5,	30607,	226),
(111058,	16,	1726580810,	535,	19.2,	72.5,	30604,	228),
(111059,	16,	1726580817,	536,	19.2,	72.5,	30679,	228),
(111060,	16,	1726580824,	535,	19.2,	72.5,	30646,	229),
(111061,	16,	1726580831,	534,	19.2,	72.5,	30663,	228),
(111062,	16,	1726580838,	535,	19.2,	72.5,	30624,	228),
(111063,	16,	1726580845,	536,	19.2,	72.5,	30652,	228),
(111064,	16,	1726580852,	535,	19.2,	72.5,	30646,	228),
(111065,	16,	1726580859,	534,	19.2,	72.4,	30722,	228),
(111066,	16,	1726580866,	534,	19.2,	72.5,	30665,	226),
(111067,	16,	1726580873,	535,	19.2,	72.5,	30219,	226),
(111068,	16,	1726580880,	534,	19.2,	72.5,	30678,	224),
(111069,	16,	1726580887,	533,	19.2,	72.4,	30672,	224),
(111070,	16,	1726580894,	534,	19.2,	72.5,	31015,	225),
(111071,	16,	1726580901,	534,	19.2,	72.5,	30663,	225),
(111072,	16,	1726580908,	533,	19.2,	72.4,	30749,	224),
(111073,	16,	1726580916,	532,	19.2,	72.5,	30700,	224),
(111074,	16,	1726580923,	533,	19.2,	72.5,	30067,	225),
(111075,	16,	1726580930,	533,	19.2,	72.5,	30670,	225),
(111076,	16,	1726580937,	533,	19.2,	72.4,	30665,	225),
(111077,	16,	1726580944,	533,	19.2,	72.5,	30948,	225),
(111078,	16,	1726580951,	532,	19.2,	72.4,	30671,	225),
(111079,	16,	1726580958,	533,	19.2,	72.4,	30738,	225),
(111080,	16,	1726580965,	532,	19.2,	72.5,	30694,	225),
(111081,	16,	1726580972,	533,	19.2,	72.5,	30667,	225),
(111082,	16,	1726580979,	533,	19.2,	72.5,	30735,	225),
(111083,	16,	1726580986,	534,	19.2,	72.5,	30697,	225),
(111084,	16,	1726580993,	534,	19.2,	72.4,	31221,	225),
(111085,	16,	1726581000,	534,	19.2,	72.4,	30667,	225),
(111086,	16,	1726581007,	534,	19.2,	72.4,	30671,	225),
(111087,	16,	1726581014,	534,	19.2,	72.5,	30672,	226),
(111088,	16,	1726581021,	534,	19.2,	72.5,	30676,	226),
(111089,	16,	1726581028,	534,	19.2,	72.5,	31009,	226),
(111090,	16,	1726581035,	535,	19.2,	72.5,	30670,	226),
(111091,	16,	1726581042,	536,	19.2,	72.4,	30743,	226),
(111092,	16,	1726581049,	534,	19.2,	72.5,	30693,	226),
(111093,	16,	1726581056,	535,	19.2,	72.5,	30660,	226),
(111094,	16,	1726581063,	534,	19.2,	72.5,	30705,	226),
(111095,	16,	1726581070,	535,	19.2,	72.5,	30689,	226),
(111096,	16,	1726581077,	533,	19.2,	72.5,	30165,	226),
(111097,	16,	1726581084,	534,	19.2,	72.5,	30668,	226),
(111098,	16,	1726581091,	533,	19.2,	72.5,	30635,	226),
(111099,	16,	1726581098,	534,	19.2,	72.5,	31010,	226),
(111100,	16,	1726581105,	532,	19.2,	72.5,	30668,	226),
(111101,	16,	1726581112,	533,	19.2,	72.5,	31216,	226),
(111102,	16,	1726581119,	532,	19.2,	72.5,	30641,	226),
(111103,	16,	1726581126,	533,	19.2,	72.5,	30185,	226),
(111104,	16,	1726581133,	531,	19.2,	72.5,	30652,	226),
(111105,	16,	1726581140,	531,	19.2,	72.5,	30662,	227),
(111106,	16,	1726581147,	531,	19.2,	72.4,	31014,	227),
(111107,	16,	1726581154,	531,	19.2,	72.5,	30667,	227),
(111108,	16,	1726581161,	531,	19.2,	72.5,	30724,	227),
(111109,	16,	1726581168,	531,	19.2,	72.5,	30694,	227),
(111110,	16,	1726581175,	531,	19.2,	72.4,	30255,	227),
(111111,	16,	1726581182,	531,	19.2,	72.4,	30705,	226),
(111112,	16,	1726581189,	531,	19.2,	72.4,	30740,	226),
(111113,	16,	1726581196,	531,	19.2,	72.5,	30732,	226),
(111114,	16,	1726581203,	531,	19.2,	72.6,	30725,	226),
(111115,	16,	1726581210,	533,	19.2,	72.6,	31330,	226),
(111116,	16,	1726581217,	533,	19.2,	72.7,	30665,	226),
(111117,	16,	1726581224,	534,	19.2,	72.7,	30718,	225),
(111118,	16,	1726581231,	537,	19.2,	72.7,	30721,	225),
(111119,	16,	1726581238,	537,	19.2,	72.7,	30708,	225),
(111120,	16,	1726581245,	537,	19.3,	72.7,	31422,	225),
(111121,	16,	1726581252,	537,	19.2,	72.8,	30717,	225),
(111122,	16,	1726581259,	540,	19.3,	72.8,	30334,	225),
(111123,	16,	1726581267,	542,	19.2,	72.8,	30729,	222),
(111124,	16,	1726581274,	541,	19.2,	72.8,	30985,	222),
(111125,	16,	1726581281,	542,	19.3,	72.9,	30711,	221),
(111126,	16,	1726581288,	544,	19.3,	72.9,	31277,	221),
(111127,	16,	1726581295,	543,	19.2,	72.9,	30736,	223),
(111128,	16,	1726581302,	542,	19.3,	72.9,	30800,	222),
(111129,	16,	1726581309,	543,	19.3,	72.9,	30736,	223),
(111130,	16,	1726581316,	545,	19.3,	72.9,	31275,	223),
(111131,	16,	1726581323,	544,	19.2,	72.9,	30735,	223),
(111132,	16,	1726581330,	543,	19.3,	72.9,	30743,	224),
(111133,	16,	1726581337,	544,	19.3,	72.9,	30848,	223),
(111134,	16,	1726581344,	546,	19.3,	72.8,	30783,	222),
(111135,	16,	1726581351,	546,	19.3,	72.8,	31509,	222),
(111136,	16,	1726581358,	580,	19.3,	72.8,	30741,	221),
(111137,	16,	1726581365,	632,	19.3,	72.9,	30775,	220),
(111138,	16,	1726581372,	572,	19.3,	72.9,	30801,	218),
(111139,	16,	1726581379,	525,	19.3,	73.1,	30434,	217),
(111140,	16,	1726581386,	591,	19.3,	73.3,	30343,	215),
(111141,	16,	1726581393,	638,	19.3,	73.4,	30845,	217),
(111142,	16,	1726581400,	718,	19.2,	73.5,	30320,	215),
(111143,	16,	1726581407,	727,	19.3,	73.6,	30835,	215),
(111144,	16,	1726581414,	735,	19.2,	73.5,	30768,	214),
(111145,	16,	1726581421,	783,	19.3,	73.6,	30817,	212),
(111146,	16,	1726581428,	869,	19.3,	73.7,	30806,	211),
(111147,	16,	1726581435,	958,	19.2,	73.8,	30824,	209),
(111148,	16,	1726581442,	1020,	19.3,	73.8,	30135,	207),
(111149,	16,	1726581449,	1035,	19.3,	73.8,	30868,	205),
(111150,	16,	1726581456,	1094,	19.2,	73.7,	30847,	203),
(111151,	16,	1726581463,	1104,	19.3,	73.7,	31326,	201),
(111152,	16,	1726581470,	1120,	19.3,	73.7,	30863,	206),
(111153,	16,	1726581477,	1146,	19.3,	73.8,	30438,	203),
(111154,	16,	1726581484,	1163,	19.3,	73.9,	30919,	201),
(111155,	16,	1726581491,	1066,	19.3,	73.9,	30878,	199),
(111156,	16,	1726581498,	1104,	19.3,	73.9,	30891,	197),
(111157,	16,	1726581505,	1165,	19.3,	74,	30888,	194),
(111158,	16,	1726581512,	1203,	19.3,	74,	30909,	192),
(111159,	16,	1726581519,	1115,	19.3,	74,	30890,	190),
(111160,	16,	1726581526,	1165,	19.3,	74,	30840,	189),
(111161,	16,	1726581533,	1185,	19.3,	74,	30850,	188),
(111162,	16,	1726581540,	1268,	19.3,	74,	30849,	180),
(111163,	16,	1726581547,	1320,	19.3,	74.2,	31096,	177),
(111164,	16,	1726581554,	1350,	19.3,	74.2,	30978,	179),
(111165,	16,	1726581561,	1375,	19.3,	74.2,	30800,	178),
(111166,	16,	1726581568,	1380,	19.3,	74.2,	30906,	176),
(111167,	16,	1726581575,	1262,	19.3,	74.2,	30942,	174),
(111168,	16,	1726581583,	1297,	19.3,	74.3,	30972,	172),
(111169,	16,	1726581590,	1348,	19.3,	74.4,	30435,	169),
(111170,	16,	1726581597,	1388,	19.4,	74.5,	30990,	166),
(111171,	16,	1726581604,	1391,	19.4,	74.6,	31817,	164),
(111172,	16,	1726581611,	1411,	19.4,	74.6,	30196,	161),
(111173,	16,	1726581618,	1335,	19.4,	74.5,	31809,	159),
(111174,	16,	1726581625,	1355,	19.4,	74.5,	31013,	156),
(111175,	16,	1726581632,	1234,	19.4,	74.5,	31060,	154),
(111176,	16,	1726581639,	1254,	19.4,	74.4,	31020,	152),
(111177,	16,	1726581646,	1193,	19.4,	74.3,	30997,	150),
(111178,	16,	1726581653,	1238,	19.4,	74.3,	31451,	149),
(111179,	16,	1726581660,	1143,	19.4,	74.2,	30985,	144),
(111180,	16,	1726581667,	1168,	19.4,	74.3,	31799,	142),
(111181,	16,	1726581674,	1191,	19.4,	74.3,	31030,	136),
(111182,	16,	1726581681,	1197,	19.4,	74.2,	30988,	134),
(111183,	16,	1726581688,	1083,	19.5,	74.3,	31049,	133),
(111184,	16,	1726581695,	1102,	19.4,	74.3,	31056,	131),
(111185,	16,	1726581702,	1100,	19.5,	74.3,	31546,	130),
(111186,	16,	1726581709,	1110,	19.5,	74.3,	31062,	137),
(111187,	16,	1726581716,	1013,	19.5,	74.2,	31400,	135),
(111188,	16,	1726581723,	1040,	19.5,	74.2,	31066,	133),
(111189,	16,	1726581730,	943,	19.5,	74.2,	31523,	131),
(111190,	16,	1726581737,	940,	19.5,	74.2,	31071,	134),
(111191,	16,	1726581744,	865,	19.5,	74.2,	31820,	132),
(111192,	16,	1726581751,	883,	19.5,	74.1,	31075,	131),
(111193,	16,	1726581758,	862,	19.5,	74.1,	31056,	129),
(111194,	16,	1726581765,	916,	19.5,	74,	31856,	127),
(111195,	16,	1726581772,	888,	19.5,	74.1,	31199,	125),
(111196,	16,	1726581779,	925,	19.5,	74.2,	31113,	123),
(111197,	16,	1726581786,	927,	19.5,	74.2,	30578,	121),
(111198,	16,	1726581793,	984,	19.5,	74.2,	31098,	120),
(111199,	16,	1726581801,	930,	19.5,	74.2,	30536,	119),
(111200,	16,	1726581808,	956,	19.5,	74.2,	31098,	118),
(111201,	16,	1726581815,	967,	19.5,	74.2,	31093,	116),
(111202,	16,	1726581822,	990,	19.5,	74.2,	31108,	115),
(111203,	16,	1726581829,	943,	19.5,	74.2,	31862,	114),
(111204,	16,	1726581836,	927,	19.5,	74.2,	31070,	123),
(111205,	16,	1726581843,	969,	19.5,	74.2,	31065,	122),
(111206,	16,	1726581850,	1018,	19.5,	74.2,	31080,	120),
(111207,	16,	1726581857,	991,	19.6,	74.1,	31061,	119),
(111208,	16,	1726581864,	1003,	19.5,	74.1,	31143,	118),
(111209,	16,	1726581871,	1037,	19.6,	74.1,	31114,	116),
(111210,	16,	1726581878,	1067,	19.6,	74.1,	31173,	114),
(111211,	16,	1726581885,	990,	19.5,	74.1,	31124,	117),
(111212,	16,	1726581892,	1011,	19.6,	74.2,	31131,	116),
(111213,	16,	1726581899,	970,	19.6,	74.3,	31081,	114),
(111214,	16,	1726581906,	1008,	19.6,	74.4,	31101,	113),
(111215,	16,	1726581913,	998,	19.6,	74.4,	31134,	111),
(111216,	16,	1726581920,	997,	19.6,	74.3,	31102,	110),
(111217,	16,	1726581927,	999,	19.6,	74.3,	30801,	109),
(111218,	16,	1726581934,	1003,	19.6,	74.2,	31125,	105),
(111219,	16,	1726581941,	954,	19.6,	74.2,	31473,	104),
(111220,	16,	1726581948,	958,	19.6,	74.1,	31114,	103),
(111221,	16,	1726581955,	909,	19.6,	74.1,	31183,	102),
(111222,	16,	1726581962,	932,	19.6,	74.1,	31125,	101),
(111223,	16,	1726581969,	874,	19.6,	74.1,	30448,	100),
(111224,	16,	1726581976,	896,	19.6,	74.2,	31114,	108),
(111225,	16,	1726581983,	871,	19.6,	74.2,	31072,	107),
(111226,	16,	1726581990,	903,	19.6,	74.2,	31459,	106),
(111227,	16,	1726581997,	852,	19.6,	74.1,	31092,	107),
(111228,	16,	1726582004,	871,	19.6,	74.1,	31020,	107),
(111229,	16,	1726582011,	855,	19.6,	74.1,	31049,	106),
(111230,	16,	1726582018,	886,	19.6,	74.1,	31079,	106),
(111231,	16,	1726582025,	836,	19.6,	74,	31074,	105),
(111232,	16,	1726582032,	843,	19.6,	73.9,	31107,	106),
(111233,	16,	1726582039,	826,	19.6,	73.9,	31585,	105),
(111234,	16,	1726582047,	846,	19.6,	73.9,	31114,	104),
(111235,	16,	1726582054,	787,	19.6,	73.9,	30544,	103),
(111236,	16,	1726582061,	805,	19.6,	73.9,	31141,	110),
(111237,	16,	1726582068,	789,	19.6,	73.8,	30596,	108),
(111238,	16,	1726582075,	815,	19.6,	73.8,	31147,	108),
(111239,	16,	1726582082,	760,	19.7,	73.8,	31079,	107),
(111240,	16,	1726582089,	778,	19.6,	73.8,	30556,	106),
(111241,	16,	1726582096,	763,	19.7,	73.8,	31125,	105),
(111242,	16,	1726582103,	797,	19.6,	73.8,	31673,	104),
(111243,	16,	1726582110,	764,	19.6,	73.8,	31144,	102),
(111244,	16,	1726582117,	788,	19.7,	73.8,	31903,	102),
(111245,	16,	1726582124,	786,	19.6,	73.8,	31091,	101),
(111246,	16,	1726582131,	801,	19.6,	73.8,	31918,	101),
(111247,	16,	1726582138,	760,	19.7,	73.8,	31045,	102),
(111248,	16,	1726582145,	777,	19.7,	73.8,	31025,	102),
(111249,	16,	1726582152,	800,	19.7,	73.8,	31066,	102),
(111250,	16,	1726582159,	806,	19.7,	73.7,	31070,	101),
(111251,	16,	1726582166,	757,	19.7,	73.7,	32097,	101),
(111252,	16,	1726582173,	763,	19.7,	73.8,	31101,	98),
(111253,	16,	1726582180,	773,	19.6,	73.8,	31857,	97),
(111254,	16,	1726582187,	731,	19.7,	73.8,	31133,	100),
(111255,	16,	1726582194,	718,	19.7,	73.9,	30934,	101),
(111256,	16,	1726582201,	741,	19.6,	73.9,	31039,	101),
(111257,	16,	1726582208,	778,	19.7,	74,	31063,	101),
(111258,	16,	1726582215,	746,	19.7,	74,	31081,	101),
(111259,	16,	1726582222,	728,	19.7,	74,	31069,	100),
(111260,	16,	1726582229,	745,	19.7,	73.9,	31084,	100),
(111261,	16,	1726582236,	762,	19.7,	74,	31082,	100),
(111262,	16,	1726582243,	738,	19.7,	73.9,	30406,	99),
(111263,	16,	1726582250,	729,	19.7,	74,	31091,	98),
(111264,	16,	1726582257,	761,	19.7,	73.9,	31145,	97),
(111265,	16,	1726582264,	791,	19.7,	73.9,	31844,	97),
(111266,	16,	1726582271,	762,	19.7,	73.8,	31110,	97),
(111267,	16,	1726582278,	734,	19.7,	73.8,	31066,	98),
(111268,	16,	1726582285,	752,	19.7,	73.8,	31047,	98),
(111269,	16,	1726582292,	779,	19.7,	73.8,	31045,	98),
(111270,	16,	1726582299,	781,	19.7,	73.8,	31085,	98),
(111271,	16,	1726582306,	786,	19.7,	73.8,	31085,	108),
(111272,	16,	1726582313,	790,	0,	0,	33207,	103),
(111273,	16,	1726582320,	794,	19.7,	73.7,	31227,	102),
(111274,	16,	1726582327,	760,	19.7,	73.8,	31146,	101),
(111275,	16,	1726582334,	734,	19.7,	73.8,	31857,	103),
(111276,	16,	1726582341,	756,	19.7,	73.8,	30977,	104),
(111277,	16,	1726582348,	777,	19.7,	73.8,	31016,	104),
(111278,	16,	1726582355,	744,	19.7,	73.8,	31117,	103),
(111279,	16,	1726582362,	755,	19.7,	73.8,	31095,	108),
(111280,	16,	1726582369,	764,	19.7,	73.8,	31036,	107),
(111281,	16,	1726582376,	788,	19.7,	73.7,	31067,	107),
(111282,	16,	1726582383,	773,	19.7,	73.7,	31078,	106),
(111283,	16,	1726582390,	777,	19.7,	73.7,	31539,	105),
(111284,	16,	1726582397,	780,	19.7,	73.7,	31050,	105),
(111285,	16,	1726582404,	787,	19.7,	73.7,	31075,	115),
(111286,	16,	1726582411,	743,	19.7,	73.8,	31473,	114),
(111287,	16,	1726582418,	759,	19.7,	73.8,	31101,	112),
(111288,	16,	1726582425,	753,	19.7,	73.8,	31527,	111),
(111289,	16,	1726582432,	793,	19.7,	73.8,	31096,	106),
(111290,	16,	1726582440,	810,	19.7,	73.8,	31200,	105),
(111291,	16,	1726582447,	819,	19.7,	73.8,	31127,	100),
(111292,	16,	1726582454,	831,	19.7,	73.8,	31057,	100),
(111293,	16,	1726582461,	834,	19.7,	73.8,	31062,	100),
(111294,	16,	1726582468,	827,	19.7,	73.8,	31057,	100),
(111295,	16,	1726582475,	827,	19.7,	73.8,	31048,	100),
(111296,	16,	1726582482,	832,	19.7,	73.9,	31049,	100),
(111297,	16,	1726582489,	838,	19.7,	73.8,	31043,	100),
(111298,	16,	1726582496,	792,	19.7,	73.8,	31056,	101),
(111299,	16,	1726582503,	807,	19.7,	73.8,	31047,	100),
(111300,	16,	1726582510,	785,	19.7,	73.8,	30477,	100),
(111301,	16,	1726582517,	807,	19.7,	73.8,	31074,	107),
(111302,	16,	1726582524,	807,	19.7,	73.7,	30986,	107),
(111303,	16,	1726582531,	808,	19.7,	73.8,	31019,	108),
(111304,	16,	1726582538,	797,	19.7,	73.7,	31016,	107),
(111305,	16,	1726582545,	804,	19.7,	73.7,	31061,	107),
(111306,	16,	1726582552,	760,	19.7,	73.7,	31080,	106),
(111307,	16,	1726582559,	780,	19.7,	73.7,	31334,	106),
(111308,	16,	1726582566,	758,	19.7,	73.7,	31073,	105),
(111309,	16,	1726582573,	794,	19.7,	73.6,	31136,	104),
(111310,	16,	1726582580,	770,	19.7,	73.6,	31111,	104),
(111311,	16,	1726582587,	792,	19.7,	73.7,	31074,	104),
(111312,	16,	1726582594,	795,	19.7,	73.7,	31116,	103),
(111313,	16,	1726582601,	845,	19.7,	73.8,	31122,	103),
(111314,	16,	1726582608,	820,	19.7,	73.8,	31054,	102),
(111315,	16,	1726582615,	840,	19.7,	73.8,	31086,	101),
(111316,	16,	1726582622,	837,	19.7,	73.8,	31133,	101),
(111317,	16,	1726582629,	875,	19.7,	73.7,	31114,	100),
(111318,	16,	1726582636,	836,	19.7,	73.8,	31102,	106),
(111319,	16,	1726582643,	865,	19.7,	73.8,	31539,	105),
(111320,	16,	1726582650,	859,	19.7,	73.8,	31133,	101),
(111321,	16,	1726582657,	898,	19.7,	73.8,	31488,	100),
(111322,	16,	1726582664,	851,	19.7,	73.8,	31150,	96),
(111323,	16,	1726582671,	879,	19.7,	73.8,	31686,	95),
(111324,	16,	1726582678,	879,	19.7,	73.8,	31142,	94),
(111325,	16,	1726582685,	926,	19.7,	73.8,	31171,	93),
(111326,	16,	1726582692,	871,	19.8,	73.7,	31129,	101),
(111327,	16,	1726582699,	894,	19.8,	73.7,	30550,	101),
(111328,	16,	1726582706,	897,	19.8,	73.7,	31088,	98),
(111329,	16,	1726582713,	913,	19.7,	73.7,	31027,	98),
(111330,	16,	1726582720,	860,	19.8,	73.7,	31045,	98),
(111331,	16,	1726582727,	888,	19.8,	73.8,	31086,	98),
(111332,	16,	1726582734,	923,	19.7,	73.7,	31122,	97),
(111333,	16,	1726582741,	897,	19.8,	73.7,	31143,	96),
(111334,	16,	1726582748,	862,	19.8,	73.7,	32262,	95),
(111335,	16,	1726582755,	891,	19.8,	73.7,	31157,	95),
(111336,	16,	1726582763,	931,	19.8,	73.8,	31126,	94),
(111337,	16,	1726582770,	946,	19.8,	73.7,	31610,	93),
(111338,	16,	1726582777,	880,	19.8,	73.7,	31120,	99),
(111339,	16,	1726582784,	901,	19.8,	73.7,	30643,	98),
(111340,	16,	1726582791,	924,	19.8,	73.7,	31164,	97),
(111341,	16,	1726582798,	869,	19.8,	73.7,	31152,	96),
(111342,	16,	1726582805,	843,	19.8,	73.8,	31156,	96),
(111343,	16,	1726582812,	873,	19.8,	73.7,	31132,	95),
(111344,	16,	1726582819,	917,	19.8,	73.7,	31929,	94),
(111345,	16,	1726582826,	859,	19.8,	73.6,	31152,	93),
(111346,	16,	1726582833,	891,	19.8,	73.6,	31898,	97),
(111347,	16,	1726582840,	911,	19.8,	73.7,	31139,	96),
(111348,	16,	1726582847,	935,	19.8,	73.7,	31135,	96),
(111349,	16,	1726582854,	944,	19.8,	73.7,	31140,	95),
(111350,	16,	1726582861,	895,	19.8,	73.7,	31116,	92),
(111351,	16,	1726582868,	908,	19.8,	73.6,	31118,	92),
(111352,	16,	1726582875,	931,	19.8,	73.7,	31117,	100),
(111353,	16,	1726582882,	878,	19.8,	73.7,	31566,	99),
(111354,	16,	1726582889,	842,	19.9,	73.6,	31135,	107),
(111355,	16,	1726582896,	866,	19.8,	73.6,	31899,	106),
(111356,	16,	1726582903,	900,	19.9,	73.6,	31124,	106),
(111357,	16,	1726582910,	903,	19.8,	73.5,	31086,	105),
(111358,	16,	1726582917,	843,	19.8,	73.5,	31117,	104),
(111359,	16,	1726582924,	863,	19.8,	73.5,	31095,	103),
(111360,	16,	1726582931,	891,	19.9,	73.5,	31121,	102),
(111361,	16,	1726582938,	843,	19.9,	73.4,	31120,	112),
(111362,	16,	1726582945,	858,	19.9,	73.4,	31775,	110),
(111363,	16,	1726582952,	830,	19.9,	73.5,	31148,	109),
(111364,	16,	1726582959,	867,	19.9,	73.4,	31142,	107),
(111365,	16,	1726582966,	835,	19.9,	73.4,	31150,	106),
(111366,	16,	1726582973,	856,	19.9,	73.4,	31137,	103),
(111367,	16,	1726582980,	838,	19.9,	73.4,	31961,	102),
(111368,	16,	1726582987,	885,	19.9,	73.4,	31145,	101),
(111369,	16,	1726582994,	845,	19.9,	73.4,	31119,	100),
(111370,	16,	1726583001,	863,	19.9,	73.3,	31135,	107),
(111371,	16,	1726583008,	841,	19.9,	73.3,	31154,	105),
(111372,	16,	1726583015,	871,	19.9,	73.3,	31097,	104),
(111373,	16,	1726583022,	816,	19.9,	73.3,	31136,	101),
(111374,	16,	1726583029,	839,	19.9,	73.3,	31173,	100),
(111375,	16,	1726583036,	870,	19.9,	73.3,	31150,	95),
(111376,	16,	1726583043,	885,	19.9,	73.3,	31164,	94),
(111377,	16,	1726583050,	832,	19.9,	73.3,	31125,	94),
(111378,	16,	1726583057,	850,	19.9,	73.3,	31171,	93),
(111379,	16,	1726583064,	828,	19.9,	73.3,	31156,	92),
(111380,	16,	1726583071,	852,	19.9,	73.2,	31907,	91),
(111381,	16,	1726583078,	858,	19.9,	73.2,	31162,	87),
(111382,	16,	1726583085,	860,	19.9,	73.3,	31952,	87),
(111383,	16,	1726583092,	826,	19.9,	73.3,	31152,	87),
(111384,	16,	1726583099,	848,	19.9,	73.3,	31118,	87),
(111385,	16,	1726583106,	797,	19.9,	73.2,	31148,	86),
(111386,	16,	1726583113,	814,	19.9,	73.2,	31140,	86),
(111387,	16,	1726583120,	808,	19.9,	73.2,	31424,	86),
(111388,	16,	1726583127,	819,	19.9,	73.2,	31124,	83),
(111389,	16,	1726583134,	824,	19.9,	73.2,	31054,	83),
(111390,	16,	1726583141,	828,	19.9,	73.2,	31108,	83),
(111391,	16,	1726583148,	837,	19.9,	73.2,	31195,	82),
(111392,	16,	1726583155,	841,	19.9,	73.2,	31141,	82),
(111393,	16,	1726583162,	832,	19.9,	73.2,	30308,	82),
(111394,	16,	1726583169,	845,	19.9,	73.2,	31134,	79),
(111395,	16,	1726583176,	859,	19.9,	73.2,	31129,	79),
(111396,	16,	1726583183,	815,	19.9,	73.2,	31154,	79),
(111397,	16,	1726583190,	792,	19.9,	73.2,	31140,	79),
(111398,	16,	1726583197,	815,	19.9,	73.2,	31145,	79),
(111399,	16,	1726583204,	840,	19.9,	73.2,	31129,	80),
(111400,	16,	1726583211,	792,	19.9,	73.2,	31130,	80),
(111401,	16,	1726583218,	756,	19.9,	73.1,	31117,	80),
(111402,	16,	1726583226,	779,	19.9,	73.2,	31117,	81),
(111403,	16,	1726583233,	808,	19.9,	73.2,	31134,	81),
(111404,	16,	1726583240,	768,	19.9,	73.2,	31151,	81),
(111405,	16,	1726583247,	742,	19.9,	73.2,	31143,	82),
(111406,	16,	1726583254,	768,	19.9,	73.2,	31093,	82),
(111407,	16,	1726583261,	807,	19.9,	73.2,	31120,	81),
(111408,	16,	1726583268,	770,	19.9,	73.2,	31284,	80),
(111409,	16,	1726583275,	755,	19.9,	73.2,	31205,	80),
(111410,	16,	1726583282,	782,	19.9,	73.2,	31517,	80),
(111411,	16,	1726583289,	819,	19.9,	73.2,	31130,	77),
(111412,	16,	1726583296,	785,	19.9,	73.2,	31542,	77),
(111413,	16,	1726583303,	760,	19.9,	73.2,	31138,	77),
(111414,	16,	1726583310,	786,	19.9,	73.2,	31219,	76),
(111415,	16,	1726583317,	828,	20,	73.2,	31168,	82),
(111416,	16,	1726583324,	811,	20,	73.3,	30669,	82),
(111417,	16,	1726583331,	830,	19.9,	73.3,	31120,	83),
(111418,	16,	1726583338,	848,	19.9,	73.3,	31109,	83),
(111419,	16,	1726583345,	866,	20,	73.3,	31115,	83),
(111420,	16,	1726583352,	815,	19.9,	73.3,	31118,	83),
(111421,	16,	1726583359,	820,	20,	73.3,	31137,	83),
(111422,	16,	1726583366,	802,	20,	73.3,	31133,	83),
(111423,	16,	1726583373,	830,	20,	73.3,	31158,	83),
(111424,	16,	1726583380,	791,	20,	73.3,	31143,	83),
(111425,	16,	1726583387,	809,	19.9,	73.2,	31139,	82),
(111426,	16,	1726583394,	786,	20,	73.2,	31141,	82),
(111427,	16,	1726583401,	809,	20,	73.2,	31122,	83),
(111428,	16,	1726583408,	764,	20,	73.2,	31122,	83),
(111429,	16,	1726583415,	786,	20,	73.2,	31113,	83),
(111430,	16,	1726583422,	778,	20,	73.1,	31113,	80),
(111431,	16,	1726583429,	803,	20,	73.1,	31591,	80),
(111432,	16,	1726583436,	757,	20,	73.2,	31600,	80),
(111433,	16,	1726583443,	774,	20,	73.1,	31141,	84),
(111434,	16,	1726583450,	802,	20,	73.1,	31345,	83),
(111435,	16,	1726583457,	830,	20,	73.1,	31211,	85),
(111436,	16,	1726583464,	802,	20,	73.2,	31003,	86),
(111437,	16,	1726583471,	808,	20,	73.2,	31862,	86),
(111438,	16,	1726583478,	785,	20,	73.2,	31121,	85),
(111439,	16,	1726583485,	794,	20,	73.2,	31858,	85),
(111440,	16,	1726583492,	741,	20,	73.2,	31114,	86),
(111441,	16,	1726583499,	747,	20,	73.2,	31061,	86),
(111442,	16,	1726583506,	729,	20,	73.2,	31098,	87),
(111443,	16,	1726583513,	752,	20,	73.2,	31084,	87),
(111444,	16,	1726583520,	723,	20,	73.1,	31870,	87),
(111445,	16,	1726583527,	738,	20,	73.2,	31113,	88),
(111446,	16,	1726583534,	740,	20,	73.2,	31066,	88),
(111447,	16,	1726583541,	755,	20,	73.2,	30998,	89),
(111448,	16,	1726583548,	729,	20,	73.2,	31034,	89),
(111449,	16,	1726583555,	745,	20,	73.1,	31065,	90),
(111450,	16,	1726583562,	762,	20,	73.1,	31082,	90),
(111451,	16,	1726583569,	767,	20,	73.1,	31050,	90),
(111452,	16,	1726583576,	724,	20,	73.1,	31435,	88),
(111453,	16,	1726583583,	741,	20,	73.1,	31269,	87),
(111454,	16,	1726583590,	765,	20,	73.1,	31197,	91),
(111455,	16,	1726583597,	735,	20,	73.1,	31904,	90),
(111456,	16,	1726583604,	720,	20,	73.2,	31163,	86),
(111457,	16,	1726583611,	744,	20,	73.1,	30623,	85),
(111458,	16,	1726583618,	773,	20,	73.1,	31179,	88),
(111459,	16,	1726583625,	746,	20,	73.1,	30592,	88),
(111460,	16,	1726583632,	716,	20,	73.1,	31169,	103),
(111461,	16,	1726583639,	734,	20,	73.1,	30568,	101),
(111462,	16,	1726583646,	763,	20,	73.1,	31190,	101),
(111463,	16,	1726583653,	740,	20,	73,	31110,	100),
(111464,	16,	1726583660,	710,	20,	73,	31156,	98),
(111465,	16,	1726583667,	729,	20,	73,	31184,	97),
(111466,	16,	1726583674,	746,	20,	73,	31185,	96),
(111467,	16,	1726583681,	714,	20,	73,	31183,	95),
(111468,	16,	1726583688,	696,	20,	73,	31244,	93),
(111469,	16,	1726583696,	718,	20,	73,	31194,	97),
(111470,	16,	1726583703,	747,	20,	73,	31144,	96),
(111471,	16,	1726583710,	710,	20,	73,	31165,	96),
(111472,	16,	1726583717,	693,	20,	72.9,	31155,	95),
(111473,	16,	1726583724,	713,	20,	72.9,	31152,	94),
(111474,	16,	1726583731,	738,	20,	72.9,	31493,	93),
(111475,	16,	1726583738,	705,	20,	72.9,	31133,	92),
(111476,	16,	1726583745,	697,	20,	72.9,	31881,	92),
(111477,	16,	1726583752,	718,	20,	72.9,	31140,	92),
(111478,	16,	1726583759,	744,	20.1,	72.9,	31107,	92),
(111479,	16,	1726583766,	711,	20,	72.9,	31503,	91),
(111480,	16,	1726583773,	727,	20.1,	72.9,	31163,	88),
(111481,	16,	1726583780,	736,	20.1,	72.9,	31884,	87),
(111482,	16,	1726583787,	749,	20,	72.9,	31181,	83),
(111483,	16,	1726583794,	753,	20,	72.9,	31929,	83),
(111484,	16,	1726583801,	749,	20.1,	73,	31193,	82),
(111485,	16,	1726583808,	755,	20.1,	72.9,	31197,	81),
(111486,	16,	1726583815,	766,	20.1,	72.9,	31207,	81),
(111487,	16,	1726583822,	726,	20.1,	72.9,	31229,	80),
(111488,	16,	1726583829,	743,	20.1,	73,	31223,	79),
(111489,	16,	1726583836,	732,	20.1,	72.9,	31190,	79),
(111490,	16,	1726583843,	753,	20.1,	73,	31202,	78),
(111491,	16,	1726583850,	725,	20.1,	73,	31203,	78),
(111492,	16,	1726583857,	746,	20.1,	73,	31191,	77),
(111493,	16,	1726583864,	736,	20.1,	72.9,	31213,	86),
(111494,	16,	1726583871,	763,	20.1,	72.9,	31216,	85),
(111495,	16,	1726583885,	745,	20.1,	72.9,	31235,	83),
(111496,	16,	1726583892,	727,	20.1,	72.9,	31248,	83),
(111497,	16,	1726583899,	751,	20.1,	72.9,	31155,	82),
(111498,	16,	1726583906,	717,	20.1,	72.9,	31598,	81),
(111499,	16,	1726583913,	732,	20.1,	72.9,	31214,	84),
(111500,	16,	1726583920,	733,	20.1,	72.9,	31363,	83),
(111501,	16,	1726583927,	753,	20.1,	72.9,	31266,	81),
(111502,	16,	1726583934,	727,	20.1,	72.9,	30647,	80),
(111503,	16,	1726583941,	742,	20.1,	72.9,	31216,	80),
(111504,	16,	1726583948,	759,	20.1,	72.9,	31190,	79),
(111505,	16,	1726583955,	774,	20.1,	72.9,	31190,	79),
(111506,	16,	1726583962,	730,	20.1,	72.8,	31195,	78),
(111507,	16,	1726583969,	737,	20.1,	72.9,	32036,	78),
(111508,	16,	1726583976,	729,	20.1,	72.8,	31205,	75),
(111509,	16,	1726583983,	755,	20.1,	72.8,	31986,	74),
(111510,	16,	1726583990,	771,	20.1,	72.9,	31313,	73),
(111511,	16,	1726583997,	779,	20.1,	73,	31271,	83),
(111512,	16,	1726584004,	764,	20.1,	73,	31318,	82),
(111513,	16,	1726584011,	783,	20.1,	73,	31266,	91),
(111514,	16,	1726584018,	748,	20.1,	73,	30941,	90),
(111515,	16,	1726584025,	768,	20.1,	73,	31212,	89),
(111516,	16,	1726584032,	785,	20.1,	73,	31641,	88),
(111517,	16,	1726584039,	753,	20.1,	73,	31182,	85),
(111518,	16,	1726584046,	722,	20.1,	73,	32078,	84),
(111519,	16,	1726584053,	745,	20.1,	73,	31203,	81),
(111520,	16,	1726584060,	775,	20.1,	73,	31603,	80),
(111521,	16,	1726584067,	731,	20.1,	73,	31243,	79),
(111522,	16,	1726584075,	739,	20.1,	73,	31965,	78),
(111523,	16,	1726584082,	745,	20.1,	73,	30694,	78),
(111524,	16,	1726584089,	753,	20.1,	72.9,	31223,	75),
(111525,	16,	1726584096,	710,	20.1,	72.9,	31537,	74),
(111526,	16,	1726584103,	696,	20.1,	72.9,	31235,	74),
(111527,	16,	1726584110,	710,	20.1,	72.9,	31250,	73),
(111528,	16,	1726584117,	731,	20.1,	72.8,	31236,	72),
(111529,	16,	1726584124,	695,	20.1,	72.8,	31275,	72),
(111530,	16,	1726584131,	680,	20.1,	72.9,	31248,	71),
(111531,	16,	1726584138,	700,	20.1,	72.9,	31945,	71),
(111532,	16,	1726584145,	726,	20.1,	72.8,	31277,	70),
(111533,	16,	1726584152,	696,	20.1,	72.8,	31245,	70),
(111534,	16,	1726584159,	677,	20.1,	72.8,	31284,	68),
(111535,	16,	1726584166,	692,	20.1,	72.8,	31291,	68),
(111536,	16,	1726584173,	711,	20.1,	72.8,	31248,	68),
(111537,	16,	1726584180,	692,	20.1,	72.9,	31213,	67),
(111538,	16,	1726584187,	678,	20.1,	72.9,	31232,	67),
(111539,	16,	1726584194,	700,	20.2,	72.9,	31214,	67),
(111540,	16,	1726584201,	727,	20.1,	73,	31219,	67),
(111541,	16,	1726584208,	711,	20.2,	73,	31198,	71),
(111542,	16,	1726584215,	719,	20.2,	72.9,	30594,	71),
(111543,	16,	1726584222,	723,	20.1,	72.9,	31191,	72),
(111544,	16,	1726584229,	729,	20.2,	72.9,	31147,	72),
(111545,	16,	1726584236,	695,	20.2,	72.8,	31176,	72),
(111546,	16,	1726584243,	709,	20.2,	72.8,	31180,	72),
(111547,	16,	1726584250,	712,	20.2,	72.8,	31434,	71),
(111548,	16,	1726584257,	716,	20.2,	72.7,	31279,	68),
(111549,	16,	1726584264,	710,	20.2,	72.8,	31946,	68),
(111550,	16,	1726584271,	714,	20.2,	72.7,	31209,	68),
(111551,	16,	1726584278,	722,	20.2,	72.8,	31955,	68),
(111552,	16,	1726584285,	729,	20.2,	72.8,	31185,	68),
(111553,	16,	1726584292,	695,	20.2,	72.8,	31934,	68),
(111554,	16,	1726584299,	709,	20.2,	72.8,	31187,	68),
(111555,	16,	1726584306,	730,	20.2,	72.8,	31319,	67),
(111556,	16,	1726584313,	745,	20.2,	72.8,	31251,	72),
(111557,	16,	1726584320,	706,	20.2,	72.8,	30605,	71),
(111558,	16,	1726584327,	711,	20.2,	72.8,	31215,	71),
(111559,	16,	1726584334,	705,	20.2,	72.8,	31958,	71),
(111560,	16,	1726584341,	721,	20.2,	72.8,	31218,	74),
(111561,	16,	1726584348,	696,	20.2,	72.8,	30820,	73),
(111562,	16,	1726584355,	717,	20.2,	72.9,	31257,	73),
(111563,	16,	1726584362,	719,	20.2,	72.9,	31211,	73),
(111564,	16,	1726584369,	733,	20.2,	72.8,	31237,	72),
(111565,	16,	1726584376,	702,	20.2,	72.9,	31227,	69),
(111566,	16,	1726584383,	722,	20.2,	72.9,	31826,	69),
(111567,	16,	1726584390,	717,	20.2,	72.9,	31221,	69),
(111568,	16,	1726584400,	730,	20.2,	72.9,	31297,	68),
(111569,	16,	1726584407,	742,	20.2,	72.9,	31259,	68),
(111570,	16,	1726584414,	753,	20.2,	72.9,	31248,	73),
(111571,	16,	1726584421,	760,	20.2,	73,	31623,	72),
(111572,	16,	1726584428,	727,	20.2,	73,	31264,	69),
(111573,	16,	1726584435,	745,	20.2,	72.9,	30642,	69),
(111574,	16,	1726584442,	765,	20.2,	72.9,	31225,	69),
(111575,	16,	1726584449,	769,	20.2,	72.9,	31312,	68),
(111576,	16,	1726584456,	728,	20.2,	72.9,	31231,	68),
(111577,	16,	1726584463,	742,	20.2,	73,	32010,	67),
(111578,	16,	1726584470,	764,	20.2,	72.9,	31261,	67),
(111579,	16,	1726584477,	731,	20.2,	72.9,	31254,	66),
(111580,	16,	1726584484,	739,	20.2,	73,	31899,	66),
(111581,	16,	1726584491,	746,	20.2,	73,	31274,	64),
(111582,	16,	1726584498,	753,	20.2,	73,	31370,	63),
(111583,	16,	1726584505,	721,	20.2,	72.9,	31258,	61),
(111584,	16,	1726584512,	696,	20.2,	73,	31499,	61),
(111585,	16,	1726584519,	711,	20.2,	72.9,	31215,	60),
(111586,	16,	1726584527,	733,	20.2,	72.9,	30638,	60),
(111587,	16,	1726584534,	706,	20.2,	72.9,	31238,	66),
(111588,	16,	1726584541,	690,	20.2,	72.9,	31982,	67),
(111589,	16,	1726584548,	707,	20.2,	72.9,	31147,	64),
(111590,	16,	1726584555,	733,	20.2,	72.9,	32020,	64),
(111591,	16,	1726584562,	697,	20.2,	73,	31211,	64),
(111592,	16,	1726584569,	684,	20.2,	72.9,	31265,	64),
(111593,	16,	1726584576,	702,	20.2,	73,	31238,	71),
(111594,	16,	1726584583,	728,	20.2,	72.9,	31232,	71),
(111595,	16,	1726584590,	696,	20.2,	72.9,	31245,	70),
(111596,	16,	1726584597,	680,	20.2,	72.9,	31231,	70),
(111597,	16,	1726584604,	699,	20.2,	73,	31240,	70),
(111598,	16,	1726584611,	730,	20.2,	72.9,	31192,	70),
(111599,	16,	1726584618,	713,	20.2,	72.9,	31200,	70),
(111600,	16,	1726584625,	742,	20.2,	72.9,	31145,	71),
(111601,	16,	1726584632,	761,	20.2,	72.9,	31652,	70),
(111602,	16,	1726584639,	783,	20.2,	73,	31197,	78),
(111603,	16,	1726584646,	744,	20.2,	73,	31978,	78),
(111604,	16,	1726584653,	750,	20.2,	73,	31163,	78),
(111605,	16,	1726584660,	732,	20.2,	73,	30590,	78),
(111606,	16,	1726584667,	756,	20.2,	73,	31165,	77),
(111607,	16,	1726584674,	719,	20.3,	73,	31180,	77),
(111608,	16,	1726584681,	724,	20.2,	73,	30498,	77),
(111609,	16,	1726584688,	711,	20.2,	73,	31214,	76),
(111610,	16,	1726584695,	736,	20.3,	73,	31213,	76),
(111611,	16,	1726584702,	746,	20.3,	73,	31211,	85),
(111612,	16,	1726584709,	750,	20.3,	73,	31248,	84),
(111613,	16,	1726584716,	757,	20.3,	72.9,	31205,	82),
(111614,	16,	1726584723,	762,	20.3,	72.9,	31948,	82),
(111615,	16,	1726584730,	730,	20.3,	72.9,	31208,	79),
(111616,	16,	1726584737,	734,	20.3,	72.9,	31114,	79),
(111617,	16,	1726584744,	741,	20.2,	72.9,	31166,	79),
(111618,	16,	1726584751,	751,	20.2,	72.9,	31179,	78),
(111619,	16,	1726584758,	720,	20.3,	72.9,	31595,	78),
(111620,	16,	1726584765,	744,	20.3,	72.8,	31169,	75),
(111621,	16,	1726584772,	742,	20.3,	72.8,	31164,	75),
(111622,	16,	1726584779,	760,	20.3,	72.8,	31184,	74),
(111623,	16,	1726584786,	724,	20.3,	72.8,	31205,	74),
(111624,	16,	1726584793,	744,	20.3,	72.8,	31272,	73),
(111625,	16,	1726584800,	740,	20.2,	72.9,	31208,	73),
(111626,	16,	1726584807,	773,	20.3,	72.8,	31181,	73),
(111627,	16,	1726584814,	744,	20.3,	72.8,	31202,	72),
(111628,	16,	1726584821,	765,	20.3,	72.8,	31222,	72),
(111629,	16,	1726584828,	761,	20.3,	72.8,	31974,	72),
(111630,	16,	1726584835,	775,	20.3,	72.8,	31221,	69),
(111631,	16,	1726584842,	738,	20.3,	72.8,	30603,	68),
(111632,	16,	1726584849,	753,	20.3,	72.8,	31228,	68),
(111633,	16,	1726584856,	758,	20.3,	72.8,	31206,	68),
(111634,	16,	1726584863,	769,	20.3,	72.8,	31215,	68),
(111635,	16,	1726584870,	733,	20.3,	72.8,	31210,	68),
(111636,	16,	1726584877,	748,	20.3,	72.8,	31203,	68),
(111637,	16,	1726584884,	751,	20.3,	72.8,	31208,	68),
(111638,	16,	1726584891,	762,	20.3,	72.8,	31650,	68),
(111639,	16,	1726584898,	724,	20.3,	72.8,	31176,	65),
(111640,	16,	1726584905,	741,	20.3,	72.8,	31516,	65),
(111641,	16,	1726584912,	761,	20.3,	72.8,	31222,	65),
(111642,	16,	1726584919,	727,	20.3,	72.9,	31245,	65),
(111643,	16,	1726584927,	713,	20.3,	72.9,	31249,	65),
(111644,	16,	1726584934,	730,	20.3,	72.9,	31213,	65),
(111645,	16,	1726584941,	748,	20.3,	73,	31924,	66),
(111646,	16,	1726584948,	760,	20.3,	72.9,	31178,	66),
(111647,	16,	1726584955,	761,	20.3,	72.9,	31934,	66),
(111648,	16,	1726584962,	763,	20.3,	72.9,	31173,	71),
(111649,	16,	1726584969,	766,	20.3,	72.9,	31168,	71),
(111650,	16,	1726584976,	726,	20.3,	73,	31977,	71),
(111651,	16,	1726584983,	693,	20.3,	73,	31189,	68),
(111652,	16,	1726584990,	710,	20.3,	72.9,	32001,	68),
(111653,	16,	1726584997,	732,	20.3,	73,	31214,	68),
(111654,	16,	1726585004,	703,	20.3,	73,	30583,	68),
(111655,	16,	1726585011,	696,	20.3,	73.1,	31185,	77),
(111656,	16,	1726585018,	731,	20.3,	73.1,	31100,	77),
(111657,	16,	1726585025,	792,	20.3,	73.1,	31114,	78),
(111658,	16,	1726585032,	773,	20.3,	73.2,	31052,	79),
(111659,	16,	1726585039,	745,	20.3,	73.2,	31097,	79),
(111660,	16,	1726585046,	763,	20.3,	73.2,	31139,	79),
(111661,	16,	1726585053,	775,	20.3,	73.2,	31164,	79),
(111662,	16,	1726585060,	733,	20.3,	73.3,	31138,	77),
(111663,	16,	1726585067,	700,	20.3,	73.3,	31877,	78),
(111664,	16,	1726585074,	705,	20.3,	73.3,	31130,	79),
(111665,	16,	1726585081,	714,	20.3,	73.3,	31097,	79),
(111666,	16,	1726585088,	678,	20.3,	73.4,	31137,	79),
(111667,	16,	1726585095,	681,	20.3,	73.4,	31135,	88),
(111668,	16,	1726585102,	691,	20.3,	73.4,	31287,	87),
(111669,	16,	1726585109,	712,	20.3,	73.4,	31201,	86),
(111670,	16,	1726585116,	700,	20.3,	73.4,	31242,	85),
(111671,	16,	1726585123,	727,	20.3,	73.5,	31174,	84),
(111672,	16,	1726585130,	756,	20.3,	73.6,	31847,	84),
(111673,	16,	1726585137,	822,	20.3,	73.6,	31119,	84),
(111674,	16,	1726585144,	828,	20.3,	73.6,	30504,	84),
(111675,	16,	1726585151,	838,	20.4,	73.6,	31471,	84),
(111676,	16,	1726585158,	840,	20.3,	73.6,	31126,	82),
(111677,	16,	1726585165,	840,	20.3,	73.5,	31303,	81),
(111678,	16,	1726585172,	815,	20.3,	73.5,	31209,	81),
(111679,	16,	1726585179,	811,	20.3,	73.5,	31162,	80),
(111680,	16,	1726585186,	804,	20.4,	73.5,	31182,	80),
(111681,	16,	1726585193,	793,	20.3,	73.5,	31157,	80),
(111682,	16,	1726585200,	737,	20.3,	73.6,	31177,	80),
(111683,	16,	1726585207,	736,	20.3,	73.5,	31167,	79),
(111684,	16,	1726585214,	741,	20.4,	73.6,	31533,	79),
(111685,	16,	1726585221,	743,	20.4,	73.6,	31166,	76),
(111686,	16,	1726585228,	704,	20.3,	73.6,	31541,	76),
(111687,	16,	1726585235,	710,	20.4,	73.6,	31197,	73),
(111688,	16,	1726585242,	696,	20.4,	73.5,	31628,	73),
(111689,	16,	1726585249,	714,	20.3,	73.5,	31190,	72),
(111690,	16,	1726585256,	707,	20.3,	73.5,	31239,	72),
(111691,	16,	1726585263,	715,	20.3,	73.5,	31182,	81),
(111692,	16,	1726585270,	709,	20.3,	73.5,	31123,	81),
(111693,	16,	1726585277,	738,	20.3,	73.6,	31156,	81),
(111694,	16,	1726585284,	709,	20.3,	73.6,	31152,	91),
(111695,	16,	1726585291,	724,	20.4,	73.6,	31288,	90),
(111696,	16,	1726585298,	718,	20.3,	73.6,	31216,	88),
(111697,	16,	1726585305,	727,	20.3,	73.6,	31936,	87),
(111698,	16,	1726585312,	698,	20.4,	73.7,	31199,	94),
(111699,	16,	1726585319,	716,	20.4,	73.8,	31167,	93),
(111700,	16,	1726585326,	791,	20.3,	73.9,	31174,	92),
(111701,	16,	1726585333,	834,	20.3,	73.9,	31165,	92),
(111702,	16,	1726585340,	801,	20.3,	73.9,	31144,	102),
(111703,	16,	1726585348,	822,	20.3,	73.9,	31263,	100),
(111704,	16,	1726585355,	845,	20.3,	73.9,	31181,	99),
(111705,	16,	1726585362,	844,	20.3,	73.9,	31229,	97),
(111706,	16,	1726585369,	799,	20.4,	73.8,	30921,	95),
(111707,	16,	1726585376,	805,	20.4,	73.8,	30615,	94),
(111708,	16,	1726585383,	809,	20.4,	73.8,	31152,	95),
(111709,	16,	1726585390,	766,	20.4,	73.7,	31088,	94),
(111710,	16,	1726585397,	773,	20.4,	73.7,	31119,	93),
(111711,	16,	1726585404,	778,	20.3,	73.7,	31134,	93),
(111712,	16,	1726585411,	782,	20.4,	73.7,	31151,	93),
(111713,	16,	1726585418,	777,	20.3,	73.7,	31109,	92),
(111714,	16,	1726585425,	734,	20.4,	73.7,	31155,	92),
(111715,	16,	1726585432,	739,	20.4,	73.7,	31140,	91),
(111716,	16,	1726585439,	750,	20.3,	73.7,	31253,	90),
(111717,	16,	1726585446,	715,	20.4,	73.7,	31200,	88),
(111718,	16,	1726585453,	695,	20.4,	73.7,	31279,	87),
(111719,	16,	1726585460,	713,	20.3,	73.7,	31185,	86),
(111720,	16,	1726585467,	737,	20.3,	73.7,	31256,	85),
(111721,	16,	1726585474,	705,	20.3,	73.7,	31213,	84),
(111722,	16,	1726585481,	710,	20.3,	73.7,	31233,	81),
(111723,	16,	1726585488,	718,	20.4,	73.7,	31180,	80),
(111724,	16,	1726585495,	726,	20.3,	73.7,	30602,	79),
(111725,	16,	1726585502,	699,	20.3,	73.7,	31190,	84),
(111726,	16,	1726585509,	681,	20.3,	73.7,	30721,	84),
(111727,	16,	1726585516,	695,	20.3,	73.7,	31162,	83),
(111728,	16,	1726585523,	721,	20.3,	73.8,	31241,	82),
(111729,	16,	1726585530,	688,	20.3,	73.7,	31203,	81),
(111730,	16,	1726585537,	694,	20.3,	73.8,	31934,	80),
(111731,	16,	1726585544,	697,	20.3,	73.8,	31203,	84),
(111732,	16,	1726585551,	705,	20.3,	73.8,	30564,	84),
(111733,	16,	1726585558,	679,	20.3,	73.8,	31182,	83),
(111734,	16,	1726585565,	684,	20.3,	73.8,	31181,	82),
(111735,	16,	1726585572,	679,	20.3,	73.8,	31276,	81),
(111736,	16,	1726585579,	696,	20.3,	73.8,	31229,	78),
(111737,	16,	1726585586,	676,	20.3,	73.8,	31613,	78),
(111738,	16,	1726585593,	689,	20.3,	73.8,	31202,	75),
(111739,	16,	1726585600,	675,	20.3,	73.9,	31363,	74),
(111740,	16,	1726585607,	695,	20.3,	73.9,	31266,	73),
(111741,	16,	1726585614,	671,	20.3,	73.9,	31281,	72),
(111742,	16,	1726585621,	674,	20.3,	73.9,	31247,	80),
(111743,	16,	1726585628,	669,	20.3,	73.9,	31138,	80),
(111744,	16,	1726585635,	679,	20.3,	73.9,	31165,	80),
(111745,	16,	1726585642,	682,	20.3,	73.9,	31156,	79),
(111746,	16,	1726585649,	684,	20.3,	73.9,	31165,	80),
(111747,	16,	1726585656,	685,	20.3,	73.9,	31153,	79),
(111748,	16,	1726585663,	689,	20.3,	73.9,	31180,	79),
(111749,	16,	1726585670,	676,	20.3,	73.9,	31159,	79),
(111750,	16,	1726585677,	679,	20.3,	74,	31553,	79),
(111751,	16,	1726585684,	676,	20.3,	73.9,	31191,	77),
(111752,	16,	1726585691,	681,	20.3,	74,	31420,	77),
(111753,	16,	1726585698,	684,	20.3,	73.9,	31122,	73),
(111754,	16,	1726585705,	686,	20.3,	73.9,	31115,	74),
(111755,	16,	1726585712,	682,	20.3,	74,	31122,	75),
(111756,	16,	1726585719,	686,	20.3,	73.9,	31117,	75),
(111757,	16,	1726585726,	672,	20.3,	74,	31106,	76),
(111758,	16,	1726585733,	674,	20.3,	74,	31123,	76),
(111759,	16,	1726585740,	677,	20.3,	73.9,	31121,	76),
(111760,	16,	1726585747,	676,	20.3,	73.9,	31121,	77),
(111761,	16,	1726585754,	663,	20.3,	73.9,	30998,	84),
(111762,	16,	1726585761,	666,	20.3,	74,	31155,	84),
(111763,	16,	1726585768,	671,	20.3,	74,	31151,	84),
(111764,	16,	1726585775,	659,	20.3,	74,	31158,	83),
(111765,	16,	1726585782,	639,	20.3,	73.9,	31164,	80),
(111766,	16,	1726585789,	653,	20.3,	73.9,	31222,	80),
(111767,	16,	1726585796,	678,	20.3,	74,	31206,	87),
(111768,	16,	1726585803,	667,	20.3,	73.9,	31179,	86),
(111769,	16,	1726585810,	648,	20.3,	73.9,	31179,	86),
(111770,	16,	1726585817,	661,	20.3,	73.9,	31181,	85),
(111771,	16,	1726585824,	678,	20.3,	73.9,	31789,	84),
(111772,	16,	1726585831,	683,	20.3,	73.9,	31202,	81),
(111773,	16,	1726585839,	678,	20.3,	73.9,	31509,	83),
(111774,	16,	1726585846,	681,	20.3,	73.9,	31081,	84),
(111775,	16,	1726585853,	683,	20.3,	73.9,	31952,	83),
(111776,	16,	1726585860,	652,	20.3,	73.9,	31214,	82),
(111777,	16,	1726585867,	632,	20.3,	73.9,	31207,	82),
(111778,	16,	1726585874,	648,	20.3,	73.9,	31154,	82),
(111779,	16,	1726585881,	668,	20.3,	73.9,	31198,	78),
(111780,	16,	1726585888,	674,	20.3,	73.9,	31987,	78),
(111781,	16,	1726585895,	646,	20.3,	73.9,	31182,	85),
(111782,	16,	1726585902,	659,	20.3,	74,	30622,	85),
(111783,	16,	1726585909,	672,	20.3,	74,	31169,	85),
(111784,	16,	1726585916,	647,	20.3,	74,	30560,	84),
(111785,	16,	1726585923,	624,	20.3,	74,	31206,	84),
(111786,	16,	1726585930,	639,	20.3,	74,	31210,	83),
(111787,	16,	1726585937,	660,	20.3,	74,	31231,	82),
(111788,	16,	1726585944,	638,	20.3,	74,	31222,	79),
(111789,	16,	1726585951,	643,	20.3,	74,	31258,	78),
(111790,	16,	1726585958,	632,	20.3,	74,	31234,	77),
(111791,	16,	1726585965,	649,	20.3,	74,	31614,	77),
(111792,	16,	1726585972,	628,	20.3,	74,	31240,	74),
(111793,	16,	1726585979,	635,	20.3,	74,	31977,	74),
(111794,	16,	1726585986,	640,	20.3,	74,	31204,	73),
(111795,	16,	1726585993,	650,	20.3,	74,	31215,	73),
(111796,	16,	1726586000,	623,	20.3,	74.1,	31232,	73),
(111797,	16,	1726586007,	603,	20.3,	74,	31225,	72),
(111798,	16,	1726586014,	622,	20.3,	74,	31196,	72),
(111799,	16,	1726586021,	645,	20.3,	74,	31206,	72),
(111800,	16,	1726586028,	621,	20.3,	74,	31203,	72),
(111801,	16,	1726586035,	607,	20.3,	74,	31250,	71),
(111802,	16,	1726586042,	620,	20.3,	74,	31233,	70),
(111803,	16,	1726586049,	639,	20.3,	74,	31241,	70),
(111804,	16,	1726586056,	618,	20.3,	74,	31250,	70),
(111805,	16,	1726586063,	630,	20.3,	74,	31240,	69),
(111806,	16,	1726586070,	624,	20.3,	74,	31250,	69),
(111807,	16,	1726586077,	633,	20.3,	74,	31241,	68),
(111808,	16,	1726586084,	612,	20.3,	74,	31251,	68),
(111809,	16,	1726586091,	625,	20.3,	74,	31262,	77),
(111810,	16,	1726586098,	643,	20.3,	74,	31386,	75),
(111811,	16,	1726586105,	653,	20.2,	74,	31313,	73),
(111812,	16,	1726586112,	653,	20.3,	74,	31385,	72),
(111813,	16,	1726586119,	655,	20.3,	74,	31320,	69),
(111814,	16,	1726586126,	630,	20.3,	74,	31247,	68),
(111815,	16,	1726586133,	639,	20.3,	74,	30640,	68),
(111816,	16,	1726586140,	612,	20.3,	74,	31295,	67),
(111817,	16,	1726586147,	618,	20.3,	74,	31294,	66),
(111818,	16,	1726586154,	614,	20.3,	74,	31289,	66),
(111819,	16,	1726586161,	623,	20.3,	74,	31765,	65),
(111820,	16,	1726586168,	627,	20.3,	74,	31267,	63),
(111821,	16,	1726586175,	629,	20.3,	74,	31378,	62),
(111822,	16,	1726586183,	619,	20.3,	74,	31322,	67),
(111823,	16,	1726586190,	623,	20.3,	74,	31258,	67),
(111824,	16,	1726586197,	620,	20.3,	74,	31247,	67),
(111825,	16,	1726586204,	622,	20.3,	74,	31215,	67),
(111826,	16,	1726586211,	626,	20.3,	74,	31231,	66),
(111827,	16,	1726586218,	630,	20.3,	74,	31241,	66),
(111828,	16,	1726586225,	619,	20.3,	74,	31187,	66),
(111829,	16,	1726586232,	621,	20.3,	74,	31204,	64),
(111830,	16,	1726586239,	622,	20.3,	74,	31557,	64),
(111831,	16,	1726586246,	626,	20.2,	74,	31223,	62),
(111832,	16,	1726586253,	628,	20.3,	74,	31963,	62),
(111833,	16,	1726586260,	629,	20.3,	73.9,	31235,	60),
(111834,	16,	1726586267,	631,	20.3,	73.9,	31931,	60),
(111835,	16,	1726586274,	619,	20.3,	74,	31209,	58),
(111836,	16,	1726586281,	622,	20.3,	73.9,	31965,	58),
(111837,	16,	1726586288,	624,	20.3,	74,	31238,	56),
(111838,	16,	1726586295,	628,	20.3,	74,	31197,	56),
(111839,	16,	1726586302,	631,	20.2,	74,	30622,	57),
(111840,	16,	1726586309,	620,	20.2,	74,	31213,	57),
(111841,	16,	1726586316,	623,	20.3,	74,	31208,	57),
(111842,	16,	1726586323,	626,	20.3,	74,	31201,	58),
(111843,	16,	1726586330,	623,	20.3,	74,	31195,	67),
(111844,	16,	1726586337,	610,	20.3,	74,	31204,	67),
(111845,	16,	1726586344,	612,	20.2,	74,	31196,	76),
(111846,	16,	1726586351,	617,	20.3,	74,	31306,	75),
(111847,	16,	1726586358,	617,	20.3,	73.9,	31242,	74),
(111848,	16,	1726586365,	607,	20.3,	74,	31938,	76),
(111849,	16,	1726586372,	613,	20.3,	74,	31128,	76),
(111850,	16,	1726586379,	622,	20.3,	74,	31150,	76),
(111851,	16,	1726586386,	593,	20.2,	74,	31201,	76),
(111852,	16,	1726586393,	583,	20.2,	74,	31229,	73),
(111853,	16,	1726586400,	596,	20.2,	73.9,	31243,	72),
(111854,	16,	1726586407,	615,	20.2,	73.9,	31238,	71),
(111855,	16,	1726586414,	600,	20.2,	74,	31245,	71),
(111856,	16,	1726586421,	605,	20.2,	74,	31215,	69),
(111857,	16,	1726586428,	615,	20.3,	74,	31939,	69),
(111858,	16,	1726586435,	624,	20.3,	73.9,	31210,	68),
(111859,	16,	1726586442,	601,	20.3,	74,	31701,	67),
(111860,	16,	1726586449,	614,	20.3,	74,	31238,	67),
(111861,	16,	1726586456,	617,	20.3,	73.9,	30693,	67),
(111862,	16,	1726586463,	623,	20.2,	74,	31223,	72),
(111863,	16,	1726586470,	626,	20.3,	74,	31204,	72),
(111864,	16,	1726586477,	628,	20.2,	73.9,	31220,	72),
(111865,	16,	1726586484,	617,	20.3,	74,	30635,	72),
(111866,	16,	1726586491,	622,	20.3,	74,	31230,	71),
(111867,	16,	1726586498,	613,	20.3,	73.9,	31220,	71),
(111868,	16,	1726586505,	620,	20.3,	74,	31503,	71),
(111869,	16,	1726586512,	628,	20.3,	74,	31251,	68),
(111870,	16,	1726586519,	638,	20.3,	73.9,	31578,	68),
(111871,	16,	1726586526,	611,	20.3,	74,	31263,	73),
(111872,	16,	1726586533,	616,	20.3,	74,	31369,	72),
(111873,	16,	1726586540,	623,	20.3,	74,	31286,	70),
(111874,	16,	1726586547,	628,	20.3,	74,	31252,	69),
(111875,	16,	1726586554,	632,	20.3,	73.9,	31238,	67),
(111876,	16,	1726586561,	639,	20.3,	73.9,	30624,	67),
(111877,	16,	1726586568,	648,	20.3,	74,	31226,	75),
(111878,	16,	1726586575,	652,	20.3,	73.9,	30649,	74),
(111879,	16,	1726586582,	645,	20.3,	73.9,	31210,	74),
(111880,	16,	1726586589,	647,	20.2,	73.9,	31206,	72),
(111881,	16,	1726586596,	622,	20.3,	73.9,	31212,	72),
(111882,	16,	1726586603,	629,	20.3,	74,	31208,	72),
(111883,	16,	1726586610,	602,	20.3,	73.9,	31181,	71),
(111884,	16,	1726586617,	607,	20.3,	73.9,	31199,	72),
(111885,	16,	1726586624,	602,	20.3,	74,	31148,	72),
(111886,	16,	1726586631,	610,	20.3,	73.9,	31466,	72),
(111887,	16,	1726586639,	589,	20.3,	73.9,	31170,	71),
(111888,	16,	1726586646,	602,	20.3,	73.9,	31946,	71),
(111889,	16,	1726586653,	618,	20.3,	74,	31176,	71),
(111890,	16,	1726586660,	624,	20.3,	74,	31166,	71),
(111891,	16,	1726586667,	598,	20.3,	74,	31074,	73),
(111892,	16,	1726586674,	603,	20.3,	74,	31086,	73),
(111893,	16,	1726586681,	611,	20.3,	74,	31145,	74),
(111894,	16,	1726586688,	616,	20.3,	74,	31134,	80),
(111895,	16,	1726586695,	620,	20.3,	74,	31741,	79),
(111896,	16,	1726586702,	623,	20.3,	74,	31219,	76),
(111897,	16,	1726586709,	628,	20.3,	74,	31272,	75),
(111898,	16,	1726586716,	621,	20.3,	74,	31212,	81),
(111899,	16,	1726586723,	622,	20.3,	74,	30823,	81),
(111900,	16,	1726586730,	623,	20.3,	74,	31134,	77),
(111901,	16,	1726586737,	625,	20.3,	74,	31835,	77),
(111902,	16,	1726586744,	613,	20.3,	73.9,	31177,	77),
(111903,	16,	1726586751,	601,	20.3,	74,	31089,	86),
(111904,	16,	1726586758,	603,	20.3,	73.9,	31172,	85),
(111905,	16,	1726586765,	606,	20.3,	73.9,	31183,	88),
(111906,	16,	1726586772,	596,	20.3,	73.9,	31909,	88),
(111907,	16,	1726586779,	596,	20.3,	73.9,	31164,	91),
(111908,	16,	1726586786,	599,	20.3,	73.9,	30972,	91),
(111909,	16,	1726586793,	604,	20.3,	73.9,	31091,	91),
(111910,	16,	1726586800,	606,	20.3,	73.9,	31124,	90),
(111911,	16,	1726586807,	596,	20.3,	73.9,	31143,	90),
(111912,	16,	1726586814,	598,	20.3,	73.9,	31116,	90),
(111913,	16,	1726586821,	602,	20.3,	74,	31164,	89),
(111914,	16,	1726586828,	599,	20.3,	73.9,	31174,	89),
(111915,	16,	1726586835,	596,	20.3,	73.9,	31172,	92),
(111916,	16,	1726586842,	597,	20.3,	73.9,	31163,	92),
(111917,	16,	1726586849,	601,	20.2,	73.9,	31577,	91),
(111918,	16,	1726586856,	597,	20.3,	73.9,	31167,	90),
(111919,	16,	1726586863,	596,	20.3,	73.9,	31461,	89),
(111920,	16,	1726586870,	597,	20.2,	73.9,	31173,	92),
(111921,	16,	1726586877,	599,	20.3,	73.9,	31428,	91),
(111922,	16,	1726586884,	597,	20.3,	73.8,	31265,	89),
(111923,	16,	1726586891,	596,	20.3,	73.9,	31300,	88),
(111924,	16,	1726586898,	597,	20.3,	73.9,	31258,	86),
(111925,	16,	1726586905,	599,	20.3,	73.9,	31229,	85),
(111926,	16,	1726586912,	597,	20.3,	73.8,	31238,	84),
(111927,	16,	1726586919,	597,	20.3,	73.9,	31206,	84),
(111928,	16,	1726586926,	599,	20.2,	73.8,	31925,	83),
(111929,	16,	1726586933,	600,	20.3,	73.8,	31179,	83),
(111930,	16,	1726586940,	598,	20.3,	73.9,	31270,	82),
(111931,	16,	1726586947,	599,	20.2,	73.9,	31248,	85),
(111932,	16,	1726586954,	601,	20.2,	73.9,	31935,	84),
(111933,	16,	1726586961,	603,	20.2,	73.8,	31243,	83),
(111934,	16,	1726586968,	601,	20.3,	73.9,	31256,	82),
(111935,	16,	1726586975,	602,	20.3,	73.8,	31222,	79),
(111936,	16,	1726586982,	600,	20.3,	73.8,	31187,	79),
(111937,	16,	1726586989,	602,	20.3,	73.9,	31188,	79),
(111938,	16,	1726586996,	597,	20.3,	73.9,	31175,	78),
(111939,	16,	1726587003,	598,	20.3,	73.9,	31201,	78),
(111940,	16,	1726587010,	593,	20.3,	73.8,	31200,	75),
(111941,	16,	1726587017,	596,	20.3,	73.9,	31883,	74),
(111942,	16,	1726587025,	598,	20.3,	73.9,	31209,	74),
(111943,	16,	1726587032,	599,	20.3,	73.8,	31908,	74),
(111944,	16,	1726587039,	601,	20.3,	73.8,	31196,	78),
(111945,	16,	1726587046,	606,	20.2,	73.8,	31182,	77),
(111946,	16,	1726587053,	595,	20.3,	73.8,	31203,	77),
(111947,	16,	1726587060,	597,	20.3,	73.8,	31178,	77),
(111948,	16,	1726587067,	595,	20.2,	73.9,	31203,	84),
(111949,	16,	1726587074,	598,	20.3,	73.8,	30655,	83),
(111950,	16,	1726587081,	588,	20.2,	73.8,	31192,	83),
(111951,	16,	1726587088,	589,	20.3,	73.8,	31152,	83),
(111952,	16,	1726587095,	588,	20.2,	73.8,	31168,	82),
(111953,	16,	1726587102,	592,	20.2,	73.8,	31172,	82),
(111954,	16,	1726587109,	596,	20.3,	73.8,	30374,	82),
(111955,	16,	1726587116,	597,	20.3,	73.8,	31139,	82),
(111956,	16,	1726587123,	601,	20.3,	73.8,	31255,	81),
(111957,	16,	1726587130,	596,	20.3,	73.9,	31197,	78),
(111958,	16,	1726587137,	585,	20.3,	73.9,	32453,	77),
(111959,	16,	1726587144,	587,	20.3,	73.9,	31233,	77),
(111960,	16,	1726587151,	592,	20.3,	73.9,	31226,	76),
(111961,	16,	1726587158,	596,	20.3,	73.8,	31218,	76),
(111962,	16,	1726587165,	584,	20.3,	73.9,	30791,	75),
(111963,	16,	1726587172,	586,	20.3,	73.8,	31196,	75),
(111964,	16,	1726587179,	589,	20.3,	73.9,	31658,	74),
(111965,	16,	1726587186,	593,	20.3,	73.8,	31223,	74),
(111966,	16,	1726587193,	589,	20.3,	73.8,	31205,	73),
(111967,	16,	1726587200,	592,	20.3,	73.8,	31202,	70),
(111968,	16,	1726587207,	596,	20.3,	73.9,	31309,	70),
(111969,	16,	1726587214,	591,	20.3,	73.9,	31231,	67),
(111970,	16,	1726587221,	589,	20.3,	73.9,	31193,	67),
(111971,	16,	1726587228,	590,	20.2,	73.8,	31161,	68),
(111972,	16,	1726587235,	593,	20.3,	73.9,	31113,	69),
(111973,	16,	1726587242,	590,	20.3,	73.8,	31791,	69),
(111974,	16,	1726587249,	585,	20.2,	73.9,	31217,	66),
(111975,	16,	1726587256,	586,	20.3,	73.8,	30907,	66),
(111976,	16,	1726587263,	589,	20.2,	73.9,	31248,	64),
(111977,	16,	1726587270,	584,	20.2,	73.9,	31361,	63),
(111978,	16,	1726587277,	582,	20.2,	74,	31277,	62),
(111979,	16,	1726587284,	583,	20.3,	74,	31999,	62),
(111980,	16,	1726587291,	585,	20.2,	74,	31239,	62),
(111981,	16,	1726587298,	586,	20.2,	74,	31260,	62),
(111982,	16,	1726587305,	589,	20.2,	74,	31969,	64),
(111983,	16,	1726587312,	592,	20.2,	74,	31114,	64),
(111984,	16,	1726587319,	595,	20.2,	74.1,	31167,	65),
(111985,	16,	1726587326,	593,	20.2,	74.1,	31161,	65),
(111986,	16,	1726587333,	591,	20.2,	74.1,	31172,	66),
(111987,	16,	1726587340,	592,	20.2,	74.1,	30741,	66),
(111988,	16,	1726587347,	594,	20.3,	74.1,	31191,	66),
(111989,	16,	1726587354,	592,	20.3,	74.2,	31232,	66),
(111990,	16,	1726587361,	593,	20.2,	74.1,	30757,	67),
(111991,	16,	1726587368,	594,	20.3,	74.2,	31160,	67),
(111992,	16,	1726587375,	597,	20.3,	74.2,	31594,	67),
(111993,	16,	1726587382,	593,	20.2,	74.2,	31211,	66),
(111994,	16,	1726587389,	594,	20.2,	74.1,	31296,	66),
(111995,	16,	1726587396,	595,	20.3,	74.1,	31255,	73),
(111996,	16,	1726587404,	596,	20.3,	74.1,	30687,	73),
(111997,	16,	1726587411,	593,	20.3,	74.2,	31222,	78),
(111998,	16,	1726587418,	595,	20.2,	74.1,	31196,	78),
(111999,	16,	1726587425,	592,	20.2,	74.1,	31269,	77),
(112000,	16,	1726587432,	594,	20.2,	74.1,	31226,	76),
(112001,	16,	1726587439,	591,	20.3,	74.1,	31310,	75),
(112002,	16,	1726587446,	592,	20.3,	74.1,	31264,	72),
(112003,	16,	1726587453,	590,	20.3,	74.1,	31264,	71),
(112004,	16,	1726587460,	592,	20.3,	74.1,	31196,	76),
(112005,	16,	1726587467,	590,	20.3,	74.1,	30532,	76),
(112006,	16,	1726587474,	591,	20.3,	74.1,	31167,	77),
(112007,	16,	1726587481,	593,	20.2,	74.1,	31119,	77),
(112008,	16,	1726587488,	595,	20.3,	74.1,	31168,	77),
(112009,	16,	1726587495,	591,	20.3,	74.1,	31134,	77),
(112010,	16,	1726587502,	592,	20.3,	74.1,	30562,	77),
(112011,	16,	1726587509,	595,	20.3,	74,	31147,	77),
(112012,	16,	1726587516,	598,	20.3,	74,	31119,	78),
(112013,	16,	1726587523,	593,	20.3,	74,	31113,	78),
(112014,	16,	1726587530,	593,	20.3,	74,	31143,	78),
(112015,	16,	1726587537,	592,	20.3,	74,	31580,	78),
(112016,	16,	1726587544,	593,	20.3,	74.1,	31160,	76),
(112017,	16,	1726587551,	592,	20.3,	74.1,	31563,	76),
(112018,	16,	1726587558,	593,	20.3,	74,	31165,	74),
(112019,	16,	1726587565,	591,	20.3,	74.1,	31380,	73),
(112020,	16,	1726587572,	593,	20.3,	74,	31247,	70),
(112021,	16,	1726587579,	592,	20.3,	74.1,	31916,	70),
(112022,	16,	1726587586,	593,	20.3,	74,	31165,	70),
(112023,	16,	1726587593,	593,	20.3,	74,	31155,	70),
(112024,	16,	1726587600,	595,	20.3,	74,	31172,	70),
(112025,	16,	1726587607,	595,	20.3,	74,	31170,	78),
(112026,	16,	1726587614,	596,	20.3,	74,	31206,	78),
(112027,	16,	1726587621,	597,	20.3,	74,	31193,	84),
(112028,	16,	1726587628,	599,	20.3,	74,	31417,	82),
(112029,	16,	1726587635,	596,	20.3,	74,	31267,	85),
(112030,	16,	1726587642,	597,	20.3,	74,	30613,	84),
(112031,	16,	1726587649,	604,	20.3,	74.2,	31189,	87),
(112032,	16,	1726587656,	623,	20.3,	74.3,	31145,	86),
(112033,	16,	1726587663,	650,	20.3,	74.3,	31169,	86),
(112034,	16,	1726587670,	662,	20.3,	74.3,	31160,	84),
(112035,	16,	1726587677,	671,	20.3,	74.3,	31881,	83),
(112036,	16,	1726587684,	674,	20.3,	74.3,	31214,	85),
(112037,	16,	1726587691,	676,	20.3,	74.2,	30946,	85),
(112038,	16,	1726587698,	678,	20.3,	74.3,	31228,	84),
(112039,	16,	1726587705,	677,	20.3,	74.2,	31157,	84),
(112040,	16,	1726587712,	672,	20.3,	74.2,	31168,	84),
(112041,	16,	1726587719,	654,	20.3,	74.2,	31144,	84),
(112042,	16,	1726587726,	656,	20.3,	74.2,	31121,	84),
(112043,	16,	1726587733,	671,	20.3,	74.2,	31156,	84),
(112044,	16,	1726587740,	664,	20.3,	74.1,	31690,	83),
(112045,	16,	1726587747,	652,	20.3,	74.1,	31223,	80),
(112046,	16,	1726587754,	653,	20.3,	74.1,	31331,	79),
(112047,	16,	1726587761,	656,	20.3,	74.1,	31283,	78),
(112048,	16,	1726587768,	651,	20.3,	74.1,	31252,	77),
(112049,	16,	1726587775,	651,	20.3,	74,	31247,	76),
(112050,	16,	1726587782,	652,	20.3,	74.1,	31255,	78),
(112051,	16,	1726587789,	653,	20.3,	74,	31722,	77),
(112052,	16,	1726587796,	640,	20.3,	74,	31254,	76),
(112053,	16,	1726587803,	628,	20.3,	74,	30704,	75),
(112054,	16,	1726587810,	630,	20.3,	74,	31257,	72),
(112055,	16,	1726587817,	637,	20.3,	74.3,	31206,	72),
(112056,	16,	1726587824,	645,	20.3,	74.3,	30675,	71),
(112057,	16,	1726587831,	651,	20.3,	74.2,	31273,	78),
(112058,	16,	1726587839,	656,	20.3,	74.1,	30637,	77),
(112059,	16,	1726587846,	662,	20.3,	73.9,	31306,	76),
(112060,	16,	1726587853,	660,	20.3,	73.9,	31289,	75),
(112061,	16,	1726587860,	664,	20.3,	74,	31290,	74),
(112062,	16,	1726587867,	665,	20.3,	73.9,	31293,	73),
(112063,	16,	1726587874,	668,	20.3,	73.9,	31318,	72),
(112064,	16,	1726587881,	657,	20.3,	73.8,	31296,	71),
(112065,	16,	1726587888,	657,	20.3,	73.7,	32010,	70),
(112066,	16,	1726587895,	646,	20.3,	73.7,	31301,	67),
(112067,	16,	1726587902,	649,	20.3,	73.8,	32020,	66),
(112068,	16,	1726587909,	649,	20.3,	73.8,	31314,	64),
(112069,	16,	1726587916,	650,	20.3,	73.8,	31262,	63),
(112070,	16,	1726587923,	646,	20.3,	73.9,	32056,	63),
(112071,	16,	1726587930,	648,	20.3,	73.9,	31327,	62),
(112072,	16,	1726587937,	649,	20.3,	73.9,	31298,	62),
(112073,	16,	1726587944,	649,	20.3,	73.9,	31316,	61),
(112074,	16,	1726587951,	647,	20.3,	73.8,	31283,	61),
(112075,	16,	1726587958,	648,	20.3,	73.9,	31286,	61),
(112076,	16,	1726587965,	642,	20.3,	73.8,	31282,	61),
(112077,	16,	1726587972,	642,	20.3,	73.8,	31994,	60),
(112078,	16,	1726587979,	642,	20.3,	73.7,	31292,	58),
(112079,	16,	1726587986,	642,	20.3,	73.7,	31302,	58),
(112080,	16,	1726587993,	640,	20.3,	73.7,	31301,	57),
(112081,	16,	1726588000,	640,	20.3,	73.7,	31317,	55),
(112082,	16,	1726588007,	633,	20.3,	73.7,	31294,	63),
(112083,	16,	1726588014,	634,	20.4,	73.7,	31354,	63),
(112084,	16,	1726588021,	629,	20.3,	73.7,	31335,	66),
(112085,	16,	1726588028,	628,	20.3,	73.7,	31545,	65),
(112086,	16,	1726588035,	624,	20.3,	73.7,	31390,	67),
(112087,	16,	1726588042,	625,	20.3,	73.7,	31077,	68),
(112088,	16,	1726588049,	615,	20.3,	73.7,	31207,	67),
(112089,	16,	1726588056,	617,	20.4,	73.7,	31278,	64),
(112090,	16,	1726588063,	614,	20.4,	73.7,	31273,	64),
(112091,	16,	1726588070,	618,	20.4,	73.7,	31272,	63),
(112092,	16,	1726588077,	620,	20.3,	73.7,	31307,	63),
(112093,	16,	1726588084,	622,	20.4,	73.7,	31264,	62),
(112094,	16,	1726588091,	627,	20.4,	73.7,	31280,	62),
(112095,	16,	1726588098,	632,	20.3,	73.7,	31270,	62),
(112096,	16,	1726588106,	634,	20.4,	73.8,	31291,	61),
(112097,	16,	1726588113,	636,	20.4,	73.8,	31265,	61),
(112098,	16,	1726588120,	638,	20.4,	73.8,	31306,	61),
(112099,	16,	1726588127,	643,	20.3,	73.8,	31270,	60),
(112100,	16,	1726588134,	648,	20.3,	73.8,	31293,	60),
(112101,	16,	1726588141,	650,	20.3,	73.8,	31228,	60),
(112102,	16,	1726588148,	657,	20.3,	73.9,	31272,	60),
(112103,	16,	1726588155,	663,	20.3,	73.9,	31219,	60),
(112104,	16,	1726588162,	670,	20.3,	73.9,	31174,	61),
(112105,	16,	1726588169,	676,	20.4,	73.9,	31193,	61),
(112106,	16,	1726588176,	687,	20.4,	74,	31180,	62),
(112107,	16,	1726588183,	692,	20.4,	74,	31206,	62),
(112108,	16,	1726588190,	692,	20.4,	73.9,	31113,	63),
(112109,	16,	1726588197,	693,	20.4,	73.9,	31176,	63),
(112110,	16,	1726588204,	694,	20.4,	73.9,	31208,	63),
(112111,	16,	1726588211,	697,	20.3,	74,	31214,	63),
(112112,	16,	1726588218,	699,	20.3,	73.9,	31279,	63),
(112113,	16,	1726588225,	700,	20.4,	73.9,	31249,	63),
(112114,	16,	1726588232,	701,	20.4,	73.9,	31269,	63),
(112115,	16,	1726588239,	700,	20.4,	73.9,	31249,	62),
(112116,	16,	1726588246,	700,	20.4,	74,	31239,	69),
(112117,	16,	1726588253,	701,	20.4,	73.9,	31237,	69),
(112118,	16,	1726588260,	701,	20.4,	74,	31161,	69),
(112119,	16,	1726588267,	702,	20.4,	74,	31207,	69),
(112120,	16,	1726588274,	703,	20.4,	73.9,	31232,	66),
(112121,	16,	1726588281,	703,	20.4,	74,	31207,	66),
(112122,	16,	1726588288,	704,	20.4,	74,	31207,	66),
(112123,	16,	1726588295,	705,	20.4,	74,	31180,	66),
(112124,	16,	1726588302,	703,	20.4,	73.9,	31205,	66),
(112125,	16,	1726588309,	703,	20.4,	73.9,	31188,	66),
(112126,	16,	1726588316,	704,	20.4,	73.9,	31206,	66),
(112127,	16,	1726588323,	708,	20.4,	73.9,	31185,	67),
(112128,	16,	1726588330,	711,	20.4,	74,	31185,	67),
(112129,	16,	1726588337,	711,	20.4,	73.9,	31195,	67),
(112130,	16,	1726588344,	710,	20.4,	73.9,	31201,	67),
(112131,	16,	1726588351,	708,	20.4,	73.9,	31233,	67),
(112132,	16,	1726588358,	707,	20.4,	73.8,	31220,	67),
(112133,	16,	1726588365,	705,	20.4,	73.8,	31238,	67),
(112134,	16,	1726588372,	704,	20.4,	73.9,	31220,	66),
(112135,	16,	1726588379,	705,	20.4,	73.9,	31233,	66),
(112136,	16,	1726588386,	709,	20.4,	74.1,	31200,	66),
(112137,	16,	1726588393,	720,	20.4,	74.1,	31190,	66),
(112138,	16,	1726588400,	744,	20.4,	74.1,	31186,	67),
(112139,	16,	1726588407,	756,	20.4,	74.1,	31171,	67),
(112140,	16,	1726588414,	760,	20.4,	74,	31174,	67),
(112141,	16,	1726588421,	763,	20.4,	73.9,	31166,	68),
(112142,	16,	1726588428,	762,	20.4,	73.8,	31190,	68),
(112143,	16,	1726588435,	759,	20.4,	73.8,	31185,	68),
(112144,	16,	1726588442,	756,	20.4,	73.8,	31182,	68),
(112145,	16,	1726588449,	750,	20.4,	73.7,	31189,	68),
(112146,	16,	1726588456,	744,	20.4,	73.7,	31192,	68),
(112147,	16,	1726588463,	738,	20.4,	73.7,	31135,	69),
(112148,	16,	1726588470,	736,	20.4,	73.7,	31152,	69),
(112149,	16,	1726588477,	731,	20.4,	73.6,	31205,	69),
(112150,	16,	1726588484,	724,	20.4,	73.7,	31165,	76),
(112151,	16,	1726588491,	721,	20.4,	73.7,	32135,	76),
(112152,	16,	1726588498,	723,	20.4,	73.9,	31146,	75),
(112153,	16,	1726588505,	729,	20.4,	74,	31915,	74),
(112154,	16,	1726588512,	731,	20.4,	73.9,	31187,	75),
(112155,	16,	1726588519,	727,	20.4,	74,	31142,	75),
(112156,	16,	1726588526,	729,	20.4,	73.9,	31617,	75),
(112157,	16,	1726588533,	730,	20.5,	73.9,	31204,	74),
(112158,	16,	1726588540,	709,	20.4,	73.8,	31242,	74),
(112159,	16,	1726588547,	701,	20.5,	73.7,	31229,	77),
(112160,	16,	1726588554,	698,	20.5,	73.6,	30789,	76),
(112161,	16,	1726588561,	695,	20.5,	73.7,	31254,	77),
(112162,	16,	1726588568,	669,	20.5,	73.6,	31054,	77),
(112163,	16,	1726588575,	671,	20.5,	73.8,	31144,	79),
(112164,	16,	1726588582,	696,	20.5,	73.8,	31143,	79),
(112165,	16,	1726588589,	743,	20.5,	74,	31141,	79),
(112166,	16,	1726588596,	721,	20.5,	73.9,	31172,	79),
(112167,	16,	1726588603,	717,	20.5,	73.9,	31190,	79),
(112168,	16,	1726588610,	717,	20.5,	73.8,	31203,	78),
(112169,	16,	1726588617,	715,	20.5,	73.8,	31213,	78),
(112170,	16,	1726588624,	686,	20.5,	73.7,	31208,	78),
(112171,	16,	1726588631,	688,	20.5,	73.8,	30874,	78),
(112172,	16,	1726588638,	699,	20.5,	73.8,	31187,	77),
(112173,	16,	1726588645,	718,	20.5,	73.8,	31250,	77),
(112174,	16,	1726588652,	696,	20.5,	73.7,	31219,	76),
(112175,	16,	1726588659,	698,	20.5,	73.7,	31217,	76),
(112176,	16,	1726588666,	677,	20.5,	73.6,	31520,	76),
(112177,	16,	1726588673,	681,	20.5,	73.6,	31215,	75),
(112178,	16,	1726588680,	671,	20.5,	73.6,	31281,	75),
(112179,	16,	1726588687,	671,	20.5,	73.6,	31252,	73),
(112180,	16,	1726588694,	649,	20.5,	73.6,	31479,	72),
(112181,	16,	1726588701,	656,	20.5,	73.5,	31233,	72),
(112182,	16,	1726588708,	659,	20.5,	73.6,	30595,	72),
(112183,	16,	1726588715,	686,	20.5,	73.8,	31208,	72),
(112184,	16,	1726588722,	713,	20.5,	74,	31165,	72),
(112185,	16,	1726588730,	747,	20.5,	74,	31196,	72),
(112186,	16,	1726588737,	746,	20.5,	74,	31187,	72),
(112187,	16,	1726588744,	770,	20.5,	74,	31257,	72),
(112188,	16,	1726588751,	809,	20.5,	74.1,	31223,	70),
(112189,	16,	1726588758,	810,	20.5,	74,	31424,	69),
(112190,	16,	1726588765,	755,	20.5,	74,	31306,	67),
(112191,	16,	1726588772,	747,	20.5,	73.9,	30642,	66),
(112192,	16,	1726588779,	710,	20.5,	73.8,	31223,	66),
(112193,	16,	1726588786,	699,	20.5,	73.8,	31217,	66),
(112194,	16,	1726588793,	675,	20.5,	73.7,	31298,	66),
(112195,	16,	1726588800,	682,	20.5,	74,	31239,	64),
(112196,	16,	1726588807,	682,	20.5,	74.2,	31432,	63),
(112197,	16,	1726588814,	690,	20.5,	74.1,	31326,	62),
(112198,	16,	1726588821,	664,	20.5,	74,	31367,	62),
(112199,	16,	1726588828,	666,	20.5,	73.9,	31320,	61),
(112200,	16,	1726588835,	660,	20.5,	73.8,	31278,	61),
(112201,	16,	1726588842,	665,	20.5,	73.8,	30911,	61),
(112202,	16,	1726588849,	671,	20.5,	73.8,	31266,	58),
(112203,	16,	1726588856,	673,	20.5,	73.7,	31865,	58),
(112204,	16,	1726588863,	672,	20.5,	73.6,	31281,	58),
(112205,	16,	1726588870,	669,	20.5,	73.6,	31991,	57),
(112206,	16,	1726588877,	640,	20.5,	73.6,	31323,	57),
(112207,	16,	1726588884,	644,	20.5,	73.7,	30546,	57),
(112208,	16,	1726588891,	651,	20.5,	73.7,	31287,	57),
(112209,	16,	1726588898,	659,	20.5,	73.7,	31272,	57),
(112210,	16,	1726588905,	654,	20.5,	73.7,	31269,	57),
(112211,	16,	1726588912,	661,	20.5,	73.8,	31260,	57),
(112212,	16,	1726588919,	657,	20.5,	73.8,	31233,	57),
(112213,	16,	1726588926,	659,	20.5,	73.8,	31374,	56),
(112214,	16,	1726588933,	658,	20.5,	73.7,	31310,	56),
(112215,	16,	1726588940,	658,	20.5,	73.6,	30684,	56),
(112216,	16,	1726588947,	659,	20.5,	73.6,	31257,	56),
(112217,	16,	1726588955,	660,	20.5,	73.6,	31228,	62),
(112218,	16,	1726588962,	661,	20.5,	73.6,	31263,	62),
(112219,	16,	1726588969,	663,	20.5,	73.7,	31214,	63),
(112220,	16,	1726588976,	663,	20.6,	73.7,	31166,	63),
(112221,	16,	1726588983,	666,	20.5,	73.7,	31195,	64),
(112222,	16,	1726588990,	665,	20.5,	73.7,	31217,	64),
(112223,	16,	1726588997,	666,	20.5,	73.6,	31195,	64),
(112224,	16,	1726589004,	668,	20.6,	73.6,	31216,	65),
(112225,	16,	1726589011,	672,	20.5,	73.7,	31162,	65),
(112226,	16,	1726589018,	672,	20.5,	73.8,	31196,	65),
(112227,	16,	1726589025,	673,	20.5,	73.7,	31196,	72),
(112228,	16,	1726589032,	671,	20.5,	73.7,	31319,	71),
(112229,	16,	1726589039,	672,	20.5,	73.6,	31260,	70),
(112230,	16,	1726589046,	666,	20.5,	73.6,	31388,	70),
(112231,	16,	1726589053,	666,	20.5,	73.7,	31256,	69),
(112232,	16,	1726589060,	664,	20.6,	73.6,	31333,	68),
(112233,	16,	1726589067,	664,	20.5,	73.6,	31269,	67),
(112234,	16,	1726589074,	657,	20.5,	73.6,	30825,	67),
(112235,	16,	1726589081,	657,	20.5,	73.6,	31296,	70),
(112236,	16,	1726589088,	654,	20.5,	73.6,	30790,	70),
(112237,	16,	1726589095,	653,	20.5,	73.6,	31232,	72),
(112238,	16,	1726589102,	653,	20.6,	73.6,	31871,	72),
(112239,	16,	1726589109,	653,	20.5,	73.5,	31201,	74),
(112240,	16,	1726589116,	654,	20.5,	73.6,	31167,	74),
(112241,	16,	1726589123,	647,	20.5,	73.6,	31195,	75),
(112242,	16,	1726589130,	641,	20.5,	73.6,	31198,	75),
(112243,	16,	1726589137,	641,	20.5,	73.6,	31723,	74),
(112244,	16,	1726589144,	642,	20.5,	73.6,	31281,	74),
(112245,	16,	1726589151,	629,	20.5,	73.6,	31478,	73),
(112246,	16,	1726589158,	626,	20.5,	73.5,	31374,	73),
(112247,	16,	1726589165,	627,	20.5,	73.5,	30976,	73),
(112248,	16,	1726589172,	629,	20.5,	73.5,	31300,	71),
(112249,	16,	1726589179,	626,	20.5,	73.5,	30752,	70),
(112250,	16,	1726589186,	626,	20.5,	73.5,	31292,	73),
(112251,	16,	1726589193,	627,	20.5,	73.4,	31291,	73),
(112252,	16,	1726589200,	630,	20.5,	73.4,	31315,	72),
(112253,	16,	1726589207,	628,	20.6,	73.4,	31324,	71),
(112254,	16,	1726589214,	626,	20.6,	73.4,	31736,	71),
(112255,	16,	1726589221,	627,	20.6,	73.4,	31349,	69),
(112256,	16,	1726589228,	629,	20.5,	73.4,	31732,	69),
(112257,	16,	1726589235,	628,	20.5,	73.4,	31322,	68),
(112258,	16,	1726589242,	627,	20.5,	73.4,	32036,	67),
(112259,	16,	1726589249,	628,	20.6,	73.4,	31355,	70),
(112260,	16,	1726589256,	630,	20.6,	73.4,	31388,	69),
(112261,	16,	1726589263,	629,	20.5,	73.5,	31365,	71),
(112262,	16,	1726589270,	630,	20.6,	73.5,	30806,	71),
(112263,	16,	1726589277,	629,	20.6,	73.5,	31332,	70),
(112264,	16,	1726589284,	632,	20.5,	73.5,	31269,	70),
(112265,	16,	1726589291,	633,	20.6,	73.5,	31265,	70),
(112266,	16,	1726589298,	635,	20.6,	73.5,	31294,	69),
(112267,	16,	1726589305,	639,	20.5,	73.5,	31386,	68),
(112268,	16,	1726589312,	643,	20.6,	73.5,	31342,	66),
(112269,	16,	1726589319,	643,	20.5,	73.5,	31381,	65),
(112270,	16,	1726589326,	644,	20.6,	73.4,	31362,	64),
(112271,	16,	1726589333,	643,	20.5,	73.4,	31372,	63),
(112272,	16,	1726589340,	644,	20.6,	73.4,	31318,	63),
(112273,	16,	1726589347,	642,	20.6,	73.3,	31942,	63),
(112274,	16,	1726589354,	643,	20.6,	73.3,	31258,	62),
(112275,	16,	1726589361,	641,	20.6,	73.4,	30624,	62),
(112276,	16,	1726589368,	645,	20.6,	73.5,	31228,	68),
(112277,	16,	1726589375,	647,	20.6,	73.4,	30690,	67),
(112278,	16,	1726589382,	648,	20.6,	73.4,	31264,	67),
(112279,	16,	1726589389,	647,	20.6,	73.4,	31237,	67),
(112280,	16,	1726589396,	651,	20.6,	73.4,	31221,	67),
(112281,	16,	1726589403,	652,	20.6,	73.4,	31239,	67),
(112282,	16,	1726589410,	654,	20.6,	73.4,	31627,	66),
(112283,	16,	1726589418,	653,	20.6,	73.3,	31227,	69),
(112284,	16,	1726589425,	653,	20.6,	73.3,	31206,	69),
(112285,	16,	1726589432,	648,	20.6,	73.3,	31665,	68),
(112286,	16,	1726589439,	648,	20.6,	73.2,	31290,	71),
(112287,	16,	1726589446,	646,	20.6,	73.3,	31317,	71),
(112288,	16,	1726589453,	646,	20.6,	73.2,	31396,	70),
(112289,	16,	1726589460,	640,	20.6,	73.3,	31320,	70),
(112290,	16,	1726589467,	640,	20.6,	73.2,	31269,	69),
(112291,	16,	1726589474,	640,	20.6,	73.2,	31302,	69),
(112292,	16,	1726589481,	642,	20.6,	73.2,	31258,	69),
(112293,	16,	1726589488,	635,	20.6,	73.2,	31303,	68),
(112294,	16,	1726589495,	636,	20.6,	73.2,	31297,	67),
(112295,	16,	1726589502,	636,	20.6,	73.1,	31668,	67),
(112296,	16,	1726589509,	636,	20.6,	73,	31337,	65),
(112297,	16,	1726589516,	634,	20.6,	73,	31354,	64),
(112298,	16,	1726589523,	634,	20.6,	73,	31301,	63),
(112299,	16,	1726589530,	634,	20.6,	73,	31358,	62),
(112300,	16,	1726589537,	635,	20.6,	73,	31336,	66),
(112301,	16,	1726589544,	631,	20.6,	73,	31209,	65),
(112302,	16,	1726589551,	631,	20.6,	73,	31276,	63),
(112303,	16,	1726589558,	630,	20.6,	73,	30750,	63),
(112304,	16,	1726589565,	631,	20.6,	73,	31328,	62),
(112305,	16,	1726589572,	628,	20.6,	73,	31251,	62),
(112306,	16,	1726589579,	629,	20.6,	73,	31297,	61),
(112307,	16,	1726589586,	629,	20.6,	73,	30805,	61),
(112308,	16,	1726589593,	631,	20.6,	73,	31326,	60),
(112309,	16,	1726589600,	626,	20.6,	73,	31318,	60),
(112310,	16,	1726589607,	626,	20.6,	73.1,	31343,	59),
(112311,	16,	1726589614,	629,	20.6,	73.1,	31326,	59),
(112312,	16,	1726589621,	630,	20.6,	73.1,	31729,	58),
(112313,	16,	1726589628,	628,	20.6,	73.2,	31341,	57),
(112314,	16,	1726589635,	629,	20.6,	73.2,	31361,	57),
(112315,	16,	1726589642,	634,	20.6,	73.1,	31316,	56),
(112316,	16,	1726589649,	635,	20.6,	73.2,	31399,	56),
(112317,	16,	1726589656,	633,	20.6,	73.1,	31353,	62),
(112318,	16,	1726589663,	634,	20.6,	73.1,	31311,	61),
(112319,	16,	1726589670,	635,	20.6,	73.1,	31337,	61),
(112320,	16,	1726589677,	634,	20.6,	73.1,	31333,	60),
(112321,	16,	1726589684,	633,	20.6,	73.1,	31724,	60),
(112322,	16,	1726589691,	634,	20.6,	73.1,	31269,	59),
(112323,	16,	1726589698,	635,	20.6,	73.1,	31657,	58),
(112324,	16,	1726589705,	635,	20.6,	73.1,	31353,	58),
(112325,	16,	1726589712,	634,	20.6,	73.2,	31332,	55),
(112326,	16,	1726589719,	635,	20.6,	73.2,	31410,	55),
(112327,	16,	1726589726,	639,	20.6,	73.4,	31317,	53),
(112328,	16,	1726589733,	640,	20.6,	73.4,	31373,	53),
(112329,	16,	1726589740,	643,	20.6,	73.4,	31297,	53),
(112330,	16,	1726589747,	644,	20.6,	73.4,	31935,	53),
(112331,	16,	1726589754,	646,	20.6,	73.4,	31277,	53),
(112332,	16,	1726589761,	646,	20.6,	73.3,	31937,	53),
(112333,	16,	1726589768,	647,	20.6,	73.3,	31253,	53),
(112334,	16,	1726589775,	649,	20.6,	73.3,	31308,	53),
(112335,	16,	1726589782,	651,	20.6,	73.2,	31258,	53),
(112336,	16,	1726589789,	651,	20.6,	73.2,	31258,	54),
(112337,	16,	1726589797,	651,	20.6,	73.3,	31234,	54),
(112338,	16,	1726589804,	651,	20.6,	73.2,	31277,	54),
(112339,	16,	1726589811,	653,	20.6,	73.2,	31248,	60),
(112340,	16,	1726589818,	652,	20.6,	73.2,	30755,	60),
(112341,	16,	1726589825,	653,	20.6,	73.2,	31212,	60),
(112342,	16,	1726589832,	654,	20.6,	73.3,	31905,	60),
(112343,	16,	1726589839,	658,	20.6,	73.3,	31208,	61),
(112344,	16,	1726589846,	655,	20.6,	73.3,	31160,	62),
(112345,	16,	1726589853,	656,	20.6,	73.3,	31192,	62),
(112346,	16,	1726589860,	655,	20.6,	73.2,	31169,	62),
(112347,	16,	1726589867,	655,	20.6,	73.1,	31201,	63),
(112348,	16,	1726589874,	653,	20.6,	73.1,	31184,	63),
(112349,	16,	1726589881,	654,	20.6,	73.1,	31217,	63),
(112350,	16,	1726589888,	652,	20.6,	73.1,	31219,	63),
(112351,	16,	1726589895,	652,	20.6,	73.1,	31669,	64),
(112352,	16,	1726589902,	650,	20.6,	73.1,	31225,	63),
(112353,	16,	1726589909,	650,	20.6,	73.1,	31199,	64),
(112354,	16,	1726589916,	649,	20.6,	73.2,	31216,	64),
(112355,	16,	1726589923,	650,	20.6,	73.2,	31127,	65),
(112356,	16,	1726589930,	651,	20.6,	73.3,	31162,	65),
(112357,	16,	1726589937,	651,	20.6,	73.3,	31183,	66),
(112358,	16,	1726589944,	653,	20.6,	73.2,	31531,	66),
(112359,	16,	1726589951,	656,	20.6,	73.2,	31170,	66),
(112360,	16,	1726589958,	655,	20.6,	73.2,	30791,	66),
(112361,	16,	1726589965,	656,	20.6,	73.2,	31193,	66),
(112362,	16,	1726589972,	658,	20.6,	73.2,	31189,	66),
(112363,	16,	1726589979,	658,	20.6,	73.1,	31209,	66),
(112364,	16,	1726589986,	656,	20.6,	73.1,	31130,	64),
(112365,	16,	1726589993,	657,	20.6,	73.2,	31228,	65),
(112366,	16,	1726590000,	659,	20.6,	73.3,	31191,	67),
(112367,	16,	1726590007,	656,	20.6,	73.2,	30793,	67),
(112368,	16,	1726590014,	654,	20.6,	73.1,	31190,	69),
(112369,	16,	1726590021,	655,	20.6,	73.1,	31125,	70),
(112370,	16,	1726590028,	658,	20.6,	73.2,	31190,	70),
(112371,	16,	1726590035,	657,	20.6,	73.1,	31187,	70),
(112372,	16,	1726590042,	656,	20.6,	73.1,	31232,	69),
(112373,	16,	1726590049,	657,	20.6,	73.1,	31222,	69),
(112374,	16,	1726590056,	658,	20.6,	73.1,	31304,	69),
(112375,	16,	1726590063,	656,	20.6,	73,	31230,	69),
(112376,	16,	1726590070,	654,	20.6,	73,	31274,	69),
(112377,	16,	1726590077,	654,	20.6,	73,	31181,	69),
(112378,	16,	1726590084,	654,	20.6,	73,	31275,	68),
(112379,	16,	1726590091,	651,	20.6,	72.9,	31220,	68),
(112380,	16,	1726590098,	649,	20.6,	72.9,	31230,	66),
(112381,	16,	1726590105,	649,	20.6,	72.9,	31253,	68),
(112382,	16,	1726590112,	649,	20.6,	72.9,	31287,	68),
(112383,	16,	1726590119,	646,	20.6,	72.9,	30708,	67),
(112384,	16,	1726590126,	645,	20.6,	72.8,	31261,	68),
(112385,	16,	1726590133,	645,	20.6,	72.8,	31947,	67),
(112386,	16,	1726590140,	645,	20.6,	72.8,	31237,	68),
(112387,	16,	1726590147,	643,	20.6,	72.8,	30691,	67),
(112388,	16,	1726590154,	642,	20.6,	72.8,	31268,	68),
(112389,	16,	1726590161,	642,	20.7,	72.8,	30648,	67),
(112390,	16,	1726590168,	642,	20.6,	72.8,	31289,	67),
(112391,	16,	1726590175,	641,	20.7,	72.8,	31226,	67),
(112392,	16,	1726590182,	641,	20.7,	72.8,	31227,	67),
(112393,	16,	1726590189,	640,	20.7,	72.8,	31233,	67),
(112394,	16,	1726590196,	641,	20.7,	72.8,	31687,	67),
(112395,	16,	1726590203,	639,	20.7,	72.8,	31281,	66),
(112396,	16,	1726590210,	639,	20.7,	72.8,	30730,	65),
(112397,	16,	1726590217,	639,	20.7,	72.8,	31318,	65),
(112398,	16,	1726590224,	640,	20.6,	72.8,	31299,	64),
(112399,	16,	1726590231,	638,	20.7,	72.7,	31338,	64),
(112400,	16,	1726590238,	638,	20.7,	72.8,	31340,	63),
(112401,	16,	1726590245,	635,	20.7,	72.8,	31376,	62),
(112402,	16,	1726590253,	636,	20.6,	72.8,	31325,	62),
(112403,	16,	1726590260,	638,	20.7,	72.9,	31340,	61),
(112404,	16,	1726590267,	641,	20.7,	72.9,	31270,	65),
(112405,	16,	1726590274,	639,	20.6,	72.9,	31199,	65),
(112406,	16,	1726590281,	643,	20.6,	72.9,	31219,	65),
(112407,	16,	1726590288,	645,	20.6,	72.9,	31209,	65),
(112408,	16,	1726590295,	648,	20.6,	72.9,	31223,	65),
(112409,	16,	1726590302,	650,	20.7,	72.9,	31230,	65),
(112410,	16,	1726590309,	653,	20.6,	72.9,	31188,	65),
(112411,	16,	1726590316,	651,	20.6,	72.8,	31246,	65),
(112412,	16,	1726590323,	651,	20.6,	72.8,	31284,	65),
(112413,	16,	1726590330,	650,	20.6,	72.8,	31732,	65),
(112414,	16,	1726590337,	651,	20.6,	72.8,	31283,	64),
(112415,	16,	1726590344,	652,	20.6,	72.9,	30615,	64),
(112416,	16,	1726590351,	655,	20.6,	72.9,	31274,	63),
(112417,	16,	1726590358,	655,	20.6,	72.9,	31253,	63),
(112418,	16,	1726590365,	655,	20.6,	72.8,	31271,	63),
(112419,	16,	1726590372,	651,	20.6,	72.8,	31300,	63),
(112420,	16,	1726590379,	650,	20.6,	72.8,	31310,	62),
(112421,	16,	1726590386,	648,	20.6,	72.8,	31333,	61),
(112422,	16,	1726590393,	647,	20.7,	72.8,	31343,	61),
(112423,	16,	1726590400,	634,	20.6,	72.7,	31025,	60),
(112424,	16,	1726590407,	634,	20.6,	72.7,	31351,	60),
(112425,	16,	1726590414,	633,	20.6,	72.7,	31356,	59),
(112426,	16,	1726590421,	622,	20.6,	72.7,	31372,	58),
(112427,	16,	1726590428,	620,	20.7,	72.6,	31360,	58),
(112428,	16,	1726590435,	621,	20.6,	72.7,	31698,	57),
(112429,	16,	1726590442,	623,	20.6,	72.7,	31329,	57),
(112430,	16,	1726590449,	621,	20.7,	72.7,	31315,	57),
(112431,	16,	1726590456,	621,	20.6,	72.7,	31261,	57),
(112432,	16,	1726590463,	621,	20.6,	72.7,	31302,	63),
(112433,	16,	1726590470,	623,	20.7,	72.7,	31889,	62),
(112434,	16,	1726590477,	621,	20.7,	72.8,	31311,	65),
(112435,	16,	1726590484,	620,	20.7,	72.7,	31407,	65),
(112436,	16,	1726590491,	621,	20.7,	72.6,	31200,	67),
(112437,	16,	1726590498,	621,	20.7,	72.6,	30738,	67),
(112438,	16,	1726590505,	620,	20.7,	72.6,	31301,	67),
(112439,	16,	1726590512,	619,	20.6,	72.4,	31280,	66),
(112440,	16,	1726590519,	620,	20.7,	72.5,	32135,	66),
(112441,	16,	1726590526,	622,	20.7,	72.6,	31334,	66),
(112442,	16,	1726590533,	622,	20.7,	72.7,	32025,	65),
(112443,	16,	1726590540,	621,	20.7,	72.7,	31323,	64),
(112444,	16,	1726590547,	621,	20.7,	72.7,	32018,	64),
(112445,	16,	1726590554,	623,	20.6,	72.7,	31283,	65),
(112446,	16,	1726590561,	622,	20.7,	72.8,	31309,	65),
(112447,	16,	1726590568,	621,	20.7,	72.8,	31685,	65),
(112448,	16,	1726590575,	622,	20.7,	72.8,	31233,	64),
(112449,	16,	1726590582,	624,	20.7,	72.7,	31331,	64),
(112450,	16,	1726590589,	623,	20.7,	72.7,	31288,	65),
(112451,	16,	1726590596,	622,	20.7,	72.6,	31993,	65),
(112452,	16,	1726590603,	622,	20.7,	72.5,	31323,	66),
(112453,	16,	1726590610,	623,	20.7,	72.5,	31942,	66),
(112454,	16,	1726590617,	621,	20.7,	72.5,	31325,	65),
(112455,	16,	1726590624,	621,	20.7,	72.5,	31309,	65),
(112456,	16,	1726590631,	622,	20.7,	72.6,	31310,	65),
(112457,	16,	1726590639,	624,	20.7,	72.7,	31278,	64),
(112458,	16,	1726590646,	624,	20.7,	72.7,	31329,	64),
(112459,	16,	1726590653,	624,	20.7,	72.5,	31279,	64),
(112460,	16,	1726590660,	624,	20.7,	72.5,	31229,	64),
(112461,	16,	1726590667,	626,	20.7,	72.5,	31277,	64),
(112462,	16,	1726590674,	625,	20.7,	72.5,	31298,	63),
(112463,	16,	1726590681,	626,	20.7,	72.5,	31700,	62),
(112464,	16,	1726590688,	627,	20.7,	72.5,	31338,	64),
(112465,	16,	1726590695,	628,	20.7,	72.5,	31328,	63),
(112466,	16,	1726590702,	629,	20.7,	72.4,	31319,	63),
(112467,	16,	1726590709,	630,	20.7,	72.6,	30613,	63),
(112468,	16,	1726590716,	643,	20.7,	73,	31232,	64),
(112469,	16,	1726590723,	747,	20.7,	73,	31152,	64),
(112470,	16,	1726590730,	756,	20.7,	73,	31197,	64),
(112471,	16,	1726590737,	759,	20.7,	72.9,	31227,	64),
(112472,	16,	1726590744,	757,	20.7,	72.8,	31238,	64),
(112473,	16,	1726590751,	747,	20.7,	72.7,	31267,	66),
(112474,	16,	1726590758,	712,	20.7,	72.6,	31648,	66),
(112475,	16,	1726590765,	713,	20.7,	72.6,	31214,	66),
(112476,	16,	1726590772,	701,	20.7,	72.7,	31263,	66),
(112477,	16,	1726590779,	703,	20.7,	72.7,	31219,	66),
(112478,	16,	1726590786,	693,	20.7,	72.8,	31848,	66),
(112479,	16,	1726590793,	695,	20.7,	73.2,	31196,	67),
(112480,	16,	1726590800,	705,	20.7,	73.4,	31120,	67),
(112481,	16,	1726590807,	723,	20.7,	73.4,	31149,	67),
(112482,	16,	1726590814,	716,	20.7,	73.3,	31186,	67),
(112483,	16,	1726590821,	716,	20.7,	73.1,	31200,	67),
(112484,	16,	1726590828,	709,	20.7,	73,	31201,	67),
(112485,	16,	1726590835,	706,	20.7,	72.8,	31205,	67),
(112486,	16,	1726590842,	703,	20.7,	72.9,	30721,	67),
(112487,	16,	1726590849,	702,	20.7,	72.7,	31224,	67),
(112488,	16,	1726590856,	699,	20.7,	72.6,	31205,	67),
(112489,	16,	1726590863,	699,	20.7,	72.6,	31210,	67),
(112490,	16,	1726590870,	699,	20.7,	72.6,	30894,	68),
(112491,	16,	1726590877,	701,	20.7,	72.7,	31021,	68),
(112492,	16,	1726590884,	709,	20.7,	72.8,	31098,	68),
(112493,	16,	1726590891,	712,	20.7,	72.8,	31108,	68),
(112494,	16,	1726590898,	725,	20.7,	72.8,	31968,	68),
(112495,	16,	1726590905,	729,	20.7,	72.9,	31757,	68),
(112496,	16,	1726590912,	733,	20.7,	72.9,	31591,	68),
(112497,	16,	1726590919,	739,	20.7,	72.9,	31133,	68),
(112498,	16,	1726590926,	745,	20.8,	73,	31799,	68),
(112499,	16,	1726590933,	761,	20.7,	73,	31071,	68),
(112500,	16,	1726590940,	780,	20.7,	73,	31093,	68),
(112501,	16,	1726590947,	792,	20.7,	72.9,	31139,	68),
(112502,	16,	1726590954,	788,	20.8,	72.9,	31106,	68),
(112503,	16,	1726590961,	786,	20.8,	72.7,	31128,	68),
(112504,	16,	1726590968,	783,	20.7,	72.7,	31147,	68),
(112505,	16,	1726590975,	750,	20.8,	72.7,	31128,	68),
(112506,	16,	1726590982,	719,	20.8,	72.7,	31137,	68),
(112507,	16,	1726590989,	719,	20.8,	72.6,	31143,	68),
(112508,	16,	1726590996,	713,	20.7,	72.6,	31543,	68),
(112509,	16,	1726591003,	676,	20.8,	72.5,	31142,	68),
(112510,	16,	1726591010,	649,	20.8,	72.5,	31448,	68),
(112511,	16,	1726591017,	651,	20.8,	72.3,	31065,	69),
(112512,	16,	1726591024,	651,	20.8,	72.3,	31133,	69),
(112513,	16,	1726591032,	639,	20.8,	72.2,	31233,	69),
(112514,	16,	1726591039,	631,	20.8,	72.2,	31222,	69),
(112515,	16,	1726591046,	634,	20.8,	72.2,	31273,	68),
(112516,	16,	1726591053,	646,	20.7,	72.2,	31230,	68),
(112517,	16,	1726591060,	648,	20.8,	72.3,	31906,	68),
(112518,	16,	1726591067,	648,	20.8,	72.3,	31172,	69),
(112519,	16,	1726591074,	651,	20.8,	72.2,	31155,	69),
(112520,	16,	1726591081,	655,	20.8,	72.3,	31181,	69),
(112521,	16,	1726591088,	654,	20.8,	72.2,	31168,	69),
(112522,	16,	1726591095,	654,	20.8,	72.3,	31819,	69),
(112523,	16,	1726591102,	656,	20.8,	72.3,	31188,	69),
(112524,	16,	1726591109,	658,	20.8,	72.4,	31587,	69),
(112525,	16,	1726591116,	658,	20.8,	72.4,	31182,	69),
(112526,	16,	1726591123,	656,	20.8,	72.4,	31199,	69),
(112527,	16,	1726591130,	657,	20.8,	72.5,	31148,	69),
(112528,	16,	1726591137,	661,	20.8,	72.5,	31832,	70),
(112529,	16,	1726591144,	662,	20.8,	72.5,	31164,	70),
(112530,	16,	1726591151,	662,	20.8,	72.5,	31149,	70),
(112531,	16,	1726591158,	663,	20.7,	72.5,	31164,	70),
(112532,	16,	1726591165,	667,	20.8,	72.5,	31142,	70),
(112533,	16,	1726591172,	665,	20.8,	72.5,	31178,	70),
(112534,	16,	1726591179,	665,	20.8,	72.4,	31231,	70),
(112535,	16,	1726591186,	665,	20.8,	72.3,	31227,	70),
(112536,	16,	1726591193,	664,	20.8,	72.2,	31206,	70),
(112537,	16,	1726591200,	657,	20.8,	72.2,	31212,	70),
(112538,	16,	1726591207,	658,	20.8,	72.4,	31157,	70),
(112539,	16,	1726591214,	665,	20.8,	72.6,	31331,	70),
(112540,	16,	1726591221,	722,	20.8,	72.7,	31246,	69),
(112541,	16,	1726591228,	730,	20.8,	72.8,	31210,	69),
(112542,	16,	1726591235,	733,	20.8,	72.7,	31155,	68),
(112543,	16,	1726591242,	724,	20.8,	72.7,	31876,	69),
(112544,	16,	1726591249,	728,	20.8,	72.6,	31135,	69),
(112545,	16,	1726591256,	720,	20.8,	72.7,	31140,	69),
(112546,	16,	1726591263,	720,	20.8,	72.6,	30538,	69),
(112547,	16,	1726591270,	722,	20.8,	72.7,	31106,	69),
(112548,	16,	1726591277,	721,	20.8,	72.7,	31044,	69),
(112549,	16,	1726591284,	701,	20.8,	72.6,	31126,	69),
(112550,	16,	1726591291,	699,	20.8,	72.6,	31163,	70),
(112551,	16,	1726591298,	667,	20.8,	72.5,	31255,	70),
(112552,	16,	1726591305,	666,	20.8,	72.5,	31244,	70),
(112553,	16,	1726591312,	653,	20.8,	72.4,	31242,	70),
(112554,	16,	1726591319,	654,	20.8,	72.4,	32086,	70),
(112555,	16,	1726591327,	653,	20.8,	72.4,	31216,	70),
(112556,	16,	1726591334,	651,	20.8,	72.5,	31577,	70),
(112557,	16,	1726591341,	647,	20.8,	72.5,	31230,	70),
(112558,	16,	1726591348,	648,	20.8,	72.5,	31868,	70),
(112559,	16,	1726591355,	644,	20.8,	72.4,	31228,	70),
(112560,	16,	1726591362,	645,	20.8,	72.4,	30788,	70),
(112561,	16,	1726591369,	642,	20.8,	72.4,	31223,	70),
(112562,	16,	1726591376,	642,	20.8,	72.3,	31024,	70),
(112563,	16,	1726591383,	637,	20.8,	72.3,	31153,	70),
(112564,	16,	1726591390,	639,	20.8,	72.3,	31188,	70),
(112565,	16,	1726591397,	635,	20.8,	72.2,	31238,	70),
(112566,	16,	1726591404,	636,	20.8,	72.3,	31248,	70),
(112567,	16,	1726591411,	633,	20.8,	72.2,	31268,	70),
(112568,	16,	1726591418,	635,	20.8,	72.2,	31269,	70),
(112569,	16,	1726591425,	635,	20.8,	72.2,	31364,	70),
(112570,	16,	1726591432,	636,	20.8,	72.2,	31295,	70),
(112571,	16,	1726591439,	632,	20.8,	72.1,	31379,	70),
(112572,	16,	1726591446,	634,	20.8,	72.2,	31318,	70),
(112573,	16,	1726591453,	629,	20.8,	72.2,	31381,	69),
(112574,	16,	1726591460,	630,	20.8,	72.2,	31308,	69),
(112575,	16,	1726591467,	629,	20.8,	72.2,	31945,	69),
(112576,	16,	1726591474,	629,	20.8,	72.2,	31265,	68),
(112577,	16,	1726591481,	627,	20.8,	72.2,	31270,	68),
(112578,	16,	1726591488,	628,	20.8,	72.2,	31272,	68),
(112579,	16,	1726591495,	627,	20.8,	72.3,	31251,	68),
(112580,	16,	1726591502,	629,	20.8,	72.4,	31253,	68),
(112581,	16,	1726591509,	629,	20.8,	72.3,	31235,	68),
(112582,	16,	1726591516,	630,	20.8,	72.4,	31597,	68),
(112583,	16,	1726591523,	633,	20.8,	72.4,	31184,	66),
(112584,	16,	1726591530,	637,	20.8,	72.5,	31223,	66),
(112585,	16,	1726591537,	639,	20.8,	72.6,	31208,	64),
(112586,	16,	1726591544,	641,	20.8,	72.5,	30623,	64),
(112587,	16,	1726591551,	642,	20.8,	72.4,	31182,	65),
(112588,	16,	1726591558,	644,	20.8,	72.4,	31898,	65),
(112589,	16,	1726591565,	643,	20.8,	72.4,	31221,	63),
(112590,	16,	1726591572,	643,	20.8,	72.4,	31928,	63),
(112591,	16,	1726591579,	642,	20.8,	72.3,	31248,	63),
(112592,	16,	1726591586,	645,	20.8,	72.4,	31201,	63),
(112593,	16,	1726591593,	645,	20.8,	72.4,	30937,	63),
(112594,	16,	1726591600,	646,	20.8,	72.4,	31207,	63),
(112595,	16,	1726591607,	648,	20.8,	72.4,	31236,	63),
(112596,	16,	1726591614,	649,	20.8,	72.4,	31237,	63),
(112597,	16,	1726591621,	649,	20.8,	72.3,	31181,	64),
(112598,	16,	1726591628,	650,	20.8,	72.3,	31205,	64),
(112599,	16,	1726591635,	652,	20.8,	72.3,	31241,	64),
(112600,	16,	1726591642,	653,	20.8,	72.3,	31254,	64),
(112601,	16,	1726591649,	653,	20.8,	72.2,	31256,	63),
(112602,	16,	1726591657,	653,	20.8,	72.3,	31278,	63),
(112603,	16,	1726591664,	654,	20.8,	72.3,	31776,	63),
(112604,	16,	1726591671,	651,	20.8,	72.3,	31284,	62),
(112605,	16,	1726591678,	649,	20.8,	72.3,	32031,	62),
(112606,	16,	1726591685,	650,	20.8,	72.3,	31243,	60),
(112607,	16,	1726591692,	651,	20.8,	72.2,	31225,	60),
(112608,	16,	1726591699,	650,	20.8,	72.3,	31712,	59),
(112609,	16,	1726591706,	648,	20.8,	72.3,	31285,	59),
(112610,	16,	1726591713,	648,	20.8,	72.3,	31959,	59),
(112611,	16,	1726591720,	650,	20.8,	72.3,	31274,	61),
(112612,	16,	1726591727,	648,	20.8,	72.3,	30862,	61),
(112613,	16,	1726591734,	646,	20.8,	72.3,	31307,	61),
(112614,	16,	1726591741,	646,	20.8,	72.2,	31315,	60),
(112615,	16,	1726591748,	647,	20.8,	72.2,	31984,	60),
(112616,	16,	1726591755,	644,	20.8,	72.1,	31309,	60),
(112617,	16,	1726591762,	642,	20.8,	72.2,	31268,	59),
(112618,	16,	1726591769,	643,	20.8,	72.2,	31295,	59),
(112619,	16,	1726591776,	646,	20.8,	72.2,	31279,	59),
(112620,	16,	1726591783,	645,	20.8,	72.3,	31276,	59),
(112621,	16,	1726591790,	643,	20.8,	72.3,	31275,	59),
(112622,	16,	1726591797,	644,	20.8,	72.4,	31290,	59),
(112623,	16,	1726591804,	646,	20.8,	72.3,	31269,	59),
(112624,	16,	1726591811,	645,	20.8,	72.3,	31307,	59),
(112625,	16,	1726591818,	646,	20.8,	72.3,	31274,	58),
(112626,	16,	1726591825,	646,	20.8,	72.3,	31897,	59),
(112627,	16,	1726591832,	646,	20.8,	72.2,	31227,	59),
(112628,	16,	1726591839,	644,	20.8,	72.2,	31260,	59),
(112629,	16,	1726591846,	644,	20.8,	72.2,	31276,	59),
(112630,	16,	1726591853,	642,	20.8,	72.2,	31305,	58),
(112631,	16,	1726591860,	642,	20.8,	72.1,	31296,	58),
(112632,	16,	1726591867,	640,	20.8,	72.2,	31299,	58),
(112633,	16,	1726591874,	641,	20.8,	72.2,	31381,	57),
(112634,	16,	1726591881,	641,	20.8,	72.2,	31327,	57),
(112635,	16,	1726591888,	642,	20.8,	72.3,	31965,	57),
(112636,	16,	1726591895,	638,	20.8,	72.2,	31302,	55),
(112637,	16,	1726591902,	638,	20.8,	72.2,	31244,	55),
(112638,	16,	1726591909,	637,	20.8,	72.3,	31258,	55),
(112639,	16,	1726591916,	639,	20.8,	72.3,	31259,	55),
(112640,	16,	1726591923,	643,	20.8,	72.3,	31714,	56),
(112641,	16,	1726591930,	648,	20.8,	72.3,	31201,	60),
(112642,	16,	1726591937,	655,	20.8,	72.3,	31456,	60),
(112643,	16,	1726591944,	659,	20.8,	72.3,	31354,	59),
(112644,	16,	1726591951,	657,	20.8,	72.3,	31398,	58),
(112645,	16,	1726591958,	659,	20.8,	72.3,	31339,	56),
(112646,	16,	1726591965,	655,	20.8,	72.3,	30766,	56),
(112647,	16,	1726591972,	656,	20.8,	72.2,	31281,	57),
(112648,	16,	1726591979,	652,	20.8,	72.3,	31242,	57),
(112649,	16,	1726591986,	652,	20.8,	72.3,	31243,	57),
(112650,	16,	1726591993,	650,	20.8,	72.2,	31258,	57),
(112651,	16,	1726592000,	650,	20.8,	72.2,	31297,	57),
(112652,	16,	1726592007,	651,	20.8,	72.4,	31207,	57),
(112653,	16,	1726592014,	653,	20.8,	72.5,	31291,	57),
(112654,	16,	1726592021,	663,	20.8,	72.6,	31250,	55),
(112655,	16,	1726592028,	667,	20.8,	72.5,	31340,	55),
(112656,	16,	1726592035,	667,	20.8,	72.5,	31275,	53),
(112657,	16,	1726592042,	669,	20.8,	72.5,	31186,	53),
(112658,	16,	1726592049,	670,	20.8,	72.4,	31209,	52),
(112659,	16,	1726592056,	668,	20.8,	72.3,	30730,	52),
(112660,	16,	1726592063,	667,	20.8,	72.4,	31260,	52),
(112661,	16,	1726592070,	669,	20.8,	72.5,	31238,	53),
(112662,	16,	1726592077,	672,	20.8,	72.4,	31581,	53),
(112663,	16,	1726592084,	673,	20.8,	72.5,	31223,	54),
(112664,	16,	1726592091,	673,	20.8,	72.4,	31259,	54),
(112665,	16,	1726592099,	675,	20.8,	72.5,	31223,	58),
(112666,	16,	1726592106,	679,	20.8,	72.5,	31256,	59),
(112667,	16,	1726592113,	679,	20.8,	72.3,	31240,	59),
(112668,	16,	1726592120,	679,	20.8,	72.3,	31227,	60),
(112669,	16,	1726592127,	680,	20.8,	72.3,	31221,	60),
(112670,	16,	1726592134,	681,	20.8,	72.3,	31194,	61),
(112671,	16,	1726592141,	679,	20.8,	72.4,	31594,	61),
(112672,	16,	1726592148,	678,	20.8,	72.4,	31170,	60),
(112673,	16,	1726592155,	679,	20.8,	72.5,	31549,	60),
(112674,	16,	1726592162,	683,	20.9,	72.6,	31161,	60),
(112675,	16,	1726592169,	688,	20.8,	72.6,	31202,	60),
(112676,	16,	1726592176,	688,	20.8,	72.5,	31191,	60),
(112677,	16,	1726592183,	690,	20.9,	72.5,	31309,	60),
(112678,	16,	1726592190,	692,	20.9,	72.4,	31261,	60),
(112679,	16,	1726592197,	687,	20.8,	72.3,	30656,	60),
(112680,	16,	1726592204,	688,	20.8,	72.3,	31270,	60),
(112681,	16,	1726592211,	685,	20.9,	72.2,	31250,	60),
(112682,	16,	1726592218,	683,	20.9,	72.2,	31246,	60),
(112683,	16,	1726592225,	668,	20.8,	72.1,	31232,	60),
(112684,	16,	1726592232,	667,	20.8,	72.2,	31254,	60),
(112685,	16,	1726592239,	645,	20.8,	72.1,	31261,	60),
(112686,	16,	1726592246,	648,	20.8,	72.2,	31269,	60),
(112687,	16,	1726592253,	640,	20.8,	72.1,	31384,	60),
(112688,	16,	1726592260,	642,	20.8,	72.1,	31316,	58),
(112689,	16,	1726592267,	639,	20.8,	72.1,	31197,	58),
(112690,	16,	1726592274,	643,	20.8,	72.1,	31243,	58),
(112691,	16,	1726592281,	642,	20.8,	72.2,	31257,	59),
(112692,	16,	1726592288,	643,	20.9,	72.1,	31210,	59),
(112693,	16,	1726592295,	642,	20.9,	72.1,	31265,	59),
(112694,	16,	1726592302,	643,	20.8,	72,	31312,	59),
(112695,	16,	1726592309,	642,	20.9,	72,	31295,	58),
(112696,	16,	1726592316,	643,	20.9,	72.1,	31495,	57),
(112697,	16,	1726592323,	645,	20.8,	72.1,	31375,	60),
(112698,	16,	1726592330,	647,	20.8,	72.1,	31240,	60),
(112699,	16,	1726592337,	645,	20.9,	72.1,	31266,	60),
(112700,	16,	1726592344,	646,	20.8,	72.1,	31280,	59),
(112701,	16,	1726592351,	648,	20.8,	72.2,	31264,	59),
(112702,	16,	1726592358,	656,	20.9,	72.2,	31238,	60),
(112703,	16,	1726592365,	681,	20.9,	72.3,	31633,	60),
(112704,	16,	1726592372,	719,	20.8,	72.4,	31209,	59),
(112705,	16,	1726592379,	749,	20.8,	72.4,	31137,	59),
(112706,	16,	1726592386,	781,	20.9,	72.4,	31199,	59),
(112707,	16,	1726592393,	761,	20.9,	72.3,	31212,	59),
(112708,	16,	1726592400,	757,	20.9,	72.3,	31943,	60),
(112709,	16,	1726592407,	739,	20.9,	72.2,	31205,	60),
(112710,	16,	1726592414,	746,	20.9,	72.2,	31135,	60),
(112711,	16,	1726592421,	715,	20.9,	72.3,	31377,	59),
(112712,	16,	1726592428,	712,	20.9,	72.3,	31265,	59),
(112713,	16,	1726592435,	688,	20.9,	72.3,	31257,	59),
(112714,	16,	1726592442,	689,	20.9,	72.3,	31247,	61),
(112715,	16,	1726592449,	664,	20.9,	72.3,	30996,	61),
(112716,	16,	1726592456,	667,	20.9,	72.3,	31107,	61),
(112717,	16,	1726592463,	668,	20.9,	72.2,	30671,	61),
(112718,	16,	1726592470,	661,	20.9,	72.1,	31201,	62),
(112719,	16,	1726592477,	657,	20.9,	72.1,	31838,	62),
(112720,	16,	1726592484,	658,	20.9,	72,	31237,	62),
(112721,	16,	1726592491,	660,	20.9,	71.9,	31236,	62),
(112722,	16,	1726592498,	657,	20.9,	71.9,	31264,	62),
(112723,	16,	1726592505,	652,	20.9,	72,	31253,	62),
(112724,	16,	1726592513,	652,	20.9,	72.1,	31235,	62),
(112725,	16,	1726592520,	652,	20.9,	72,	31273,	62),
(112726,	16,	1726592527,	650,	20.9,	72.1,	31240,	62),
(112727,	16,	1726592534,	648,	20.9,	72.1,	31274,	62),
(112728,	16,	1726592541,	649,	20.9,	72.1,	31200,	62),
(112729,	16,	1726592548,	650,	20.9,	72.1,	31181,	62),
(112730,	16,	1726592555,	652,	20.9,	72.2,	31190,	62),
(112731,	16,	1726592562,	654,	20.9,	72.2,	31151,	62),
(112732,	16,	1726592569,	655,	20.9,	72.1,	31181,	62),
(112733,	16,	1726592576,	655,	20.9,	72.1,	31207,	62),
(112734,	16,	1726592583,	648,	20.9,	72,	31211,	62),
(112735,	16,	1726592590,	642,	20.9,	72,	31217,	62),
(112736,	16,	1726592597,	641,	20.9,	71.9,	31347,	62),
(112737,	16,	1726592604,	641,	20.9,	71.8,	31267,	62),
(112738,	16,	1726592611,	634,	20.9,	71.8,	30692,	62),
(112739,	16,	1726592618,	622,	20.9,	71.8,	31274,	63),
(112740,	16,	1726592625,	623,	20.9,	71.8,	31276,	63),
(112741,	16,	1726592632,	624,	20.9,	71.8,	31290,	63),
(112742,	16,	1726592639,	622,	20.9,	71.9,	31267,	63),
(112743,	16,	1726592646,	617,	20.9,	71.9,	31895,	63),
(112744,	16,	1726592653,	617,	20.9,	71.9,	31241,	63),
(112745,	16,	1726592660,	618,	20.9,	71.9,	31236,	63),
(112746,	16,	1726592667,	616,	20.9,	71.9,	31228,	63),
(112747,	16,	1726592674,	617,	20.9,	71.8,	31178,	63),
(112748,	16,	1726592681,	616,	20.9,	71.8,	31182,	63),
(112749,	16,	1726592688,	616,	20.9,	71.9,	31586,	63),
(112750,	16,	1726592695,	614,	20.9,	71.8,	31267,	63),
(112751,	16,	1726592702,	614,	20.9,	71.9,	31609,	63),
(112752,	16,	1726592709,	613,	20.9,	71.9,	31296,	63),
(112753,	16,	1726592716,	614,	20.9,	71.9,	31297,	63),
(112754,	16,	1726592723,	611,	20.9,	71.8,	30802,	63),
(112755,	16,	1726592730,	612,	20.9,	71.9,	31320,	62),
(112756,	16,	1726592737,	610,	20.9,	71.9,	31311,	62),
(112757,	16,	1726592744,	611,	20.8,	71.9,	31289,	62),
(112758,	16,	1726592751,	610,	20.8,	71.9,	31313,	62),
(112759,	16,	1726592758,	610,	20.8,	72,	31661,	62),
(112760,	16,	1726592765,	611,	20.8,	71.9,	31332,	62),
(112761,	16,	1726592772,	612,	20.8,	71.9,	31703,	61),
(112762,	16,	1726592779,	611,	20.8,	71.9,	31356,	60),
(112763,	16,	1726592786,	611,	20.8,	71.9,	31648,	60),
(112764,	16,	1726592793,	612,	20.8,	72,	31342,	59),
(112765,	16,	1726592800,	613,	20.8,	71.9,	31283,	58),
(112766,	16,	1726592807,	610,	20.8,	72,	31374,	58),
(112767,	16,	1726592814,	611,	20.8,	72,	31360,	56),
(112768,	16,	1726592821,	610,	20.8,	72,	32004,	56),
(112769,	16,	1726592828,	610,	20.8,	72,	31400,	55),
(112770,	16,	1726592835,	609,	20.8,	71.9,	31384,	55),
(112771,	16,	1726592842,	609,	20.8,	71.9,	32046,	54),
(112772,	16,	1726592849,	608,	20.8,	71.9,	31361,	54),
(112773,	16,	1726592856,	610,	20.8,	71.9,	31289,	53),
(112774,	16,	1726592863,	608,	20.8,	71.9,	31684,	52),
(112775,	16,	1726592870,	609,	20.8,	71.9,	31319,	51),
(112776,	16,	1726592878,	608,	20.8,	71.9,	31543,	50),
(112777,	16,	1726592885,	608,	20.8,	71.9,	31394,	50),
(112778,	16,	1726592892,	608,	20.8,	71.9,	31417,	49),
(112779,	16,	1726592899,	608,	20.8,	71.9,	31341,	49),
(112780,	16,	1726592906,	607,	20.8,	71.9,	30726,	49),
(112781,	16,	1726592913,	609,	20.8,	71.8,	31289,	49),
(112782,	16,	1726592920,	608,	20.8,	71.8,	30892,	50),
(112783,	16,	1726592927,	608,	20.8,	71.8,	31763,	50),
(112784,	16,	1726592934,	609,	20.8,	71.8,	31318,	48),
(112785,	16,	1726592941,	610,	20.8,	71.8,	31384,	47),
(112786,	16,	1726592948,	607,	20.8,	71.8,	31101,	49),
(112787,	16,	1726592955,	608,	20.8,	71.8,	31217,	49),
(112788,	16,	1726592962,	609,	20.8,	71.7,	31287,	49),
(112789,	16,	1726592969,	608,	20.8,	71.7,	31280,	50),
(112790,	16,	1726592976,	608,	20.8,	71.8,	31269,	50),
(112791,	16,	1726592983,	610,	20.9,	71.9,	31237,	51),
(112792,	16,	1726592990,	615,	20.8,	72,	31176,	51),
(112793,	16,	1726592997,	620,	20.8,	72,	31211,	50),
(112794,	16,	1726593004,	639,	20.9,	72.1,	31442,	50),
(112795,	16,	1726593011,	676,	20.9,	72.2,	31281,	50),
(112796,	16,	1726593018,	721,	20.9,	72.3,	31805,	51),
(112797,	16,	1726593025,	738,	20.9,	72.2,	31163,	54),
(112798,	16,	1726593032,	716,	20.9,	72.2,	31187,	55),
(112799,	16,	1726593039,	719,	20.9,	72.2,	31183,	56),
(112800,	16,	1726593046,	708,	20.9,	72.2,	31184,	57),
(112801,	16,	1726593053,	705,	20.9,	72,	31198,	57),
(112802,	16,	1726593060,	696,	20.9,	72,	31204,	57),
(112803,	16,	1726593067,	692,	20.9,	71.9,	31231,	57),
(112804,	16,	1726593074,	659,	20.9,	71.9,	31259,	57),
(112805,	16,	1726593081,	657,	20.9,	71.9,	31264,	57),
(112806,	16,	1726593088,	637,	20.9,	71.8,	31203,	58),
(112807,	16,	1726593095,	638,	20.9,	71.8,	31205,	58),
(112808,	16,	1726593102,	657,	20.9,	71.9,	31228,	58),
(112809,	16,	1726593109,	660,	20.9,	71.8,	31272,	58),
(112810,	16,	1726593116,	655,	20.9,	71.9,	31280,	58),
(112811,	16,	1726593123,	657,	20.9,	71.8,	31286,	58),
(112812,	16,	1726593130,	660,	20.9,	71.8,	31280,	58),
(112813,	16,	1726593137,	658,	20.9,	71.8,	31262,	58),
(112814,	16,	1726593144,	656,	20.9,	71.9,	31241,	58),
(112815,	16,	1726593151,	657,	20.9,	71.9,	31221,	58),
(112816,	16,	1726593158,	661,	20.9,	71.9,	31190,	58),
(112817,	16,	1726593165,	664,	20.9,	72,	31190,	58),
(112818,	16,	1726593172,	669,	20.9,	72.1,	31192,	58),
(112819,	16,	1726593179,	670,	20.9,	72,	31631,	59),
(112820,	16,	1726593187,	674,	20.9,	72,	31244,	59),
(112821,	16,	1726593194,	674,	20.9,	71.9,	30717,	59),
(112822,	16,	1726593201,	674,	20.9,	71.9,	31249,	58),
(112823,	16,	1726593208,	674,	20.9,	71.8,	31279,	58),
(112824,	16,	1726593215,	674,	20.9,	71.8,	31278,	58),
(112825,	16,	1726593222,	672,	20.9,	71.8,	31243,	58),
(112826,	16,	1726593229,	671,	20.9,	71.8,	31589,	58),
(112827,	16,	1726593236,	671,	20.9,	71.9,	31238,	57),
(112828,	16,	1726593243,	673,	20.9,	71.9,	31428,	57),
(112829,	16,	1726593250,	671,	20.9,	72,	31276,	56),
(112830,	16,	1726593257,	671,	20.9,	72,	31295,	56),
(112831,	16,	1726593264,	672,	20.9,	72,	31216,	54),
(112832,	16,	1726593271,	675,	20.9,	72,	31874,	55),
(112833,	16,	1726593278,	678,	20.9,	72,	31168,	56),
(112834,	16,	1726593285,	685,	20.9,	72.1,	31133,	56),
(112835,	16,	1726593292,	708,	20.9,	72,	31148,	57),
(112836,	16,	1726593299,	723,	20.9,	72,	30616,	57),
(112837,	16,	1726593306,	719,	20.9,	71.9,	31227,	57),
(112838,	16,	1726593313,	715,	20.9,	71.9,	31216,	57),
(112839,	16,	1726593320,	707,	20.9,	71.8,	31241,	57),
(112840,	16,	1726593327,	697,	20.9,	71.8,	31263,	57),
(112841,	16,	1726593334,	659,	20.9,	71.7,	31269,	57),
(112842,	16,	1726593341,	658,	20.9,	71.7,	31272,	58),
(112843,	16,	1726593348,	643,	20.9,	71.7,	31278,	57),
(112844,	16,	1726593355,	651,	20.9,	71.8,	31267,	57),
(112845,	16,	1726593362,	647,	20.9,	71.8,	30744,	58),
(112846,	16,	1726593369,	652,	20.9,	71.9,	31243,	58),
(112847,	16,	1726593376,	680,	20.9,	72,	31237,	58),
(112848,	16,	1726593383,	725,	20.9,	71.9,	31225,	58),
(112849,	16,	1726593390,	712,	20.9,	72,	31207,	58),
(112850,	16,	1726593398,	718,	20.9,	72,	31509,	58),
(112851,	16,	1726593406,	711,	20.9,	72,	31074,	59),
(112852,	16,	1726593413,	714,	20.9,	72,	31138,	58),
(112853,	16,	1726593420,	716,	20.9,	72,	31405,	58),
(112854,	16,	1726593427,	714,	20.9,	71.9,	31299,	59),
(112855,	16,	1726593434,	696,	20.9,	71.9,	30399,	59),
(112856,	16,	1726593441,	693,	20.9,	71.8,	31232,	59),
(112857,	16,	1726593448,	686,	20.9,	71.9,	31221,	59),
(112858,	16,	1726593455,	657,	20.9,	71.9,	31247,	59),
(112859,	16,	1726593462,	656,	20.9,	71.9,	31231,	59),
(112860,	16,	1726593469,	656,	20.9,	71.9,	31270,	59),
(112861,	16,	1726593476,	655,	20.9,	71.9,	31280,	59),
(112862,	16,	1726593483,	655,	20.9,	71.9,	31665,	59),
(112863,	16,	1726593490,	651,	20.9,	72,	31277,	58),
(112864,	16,	1726593497,	651,	20.9,	71.9,	31339,	58),
(112865,	16,	1726593504,	653,	20.9,	72,	31269,	59),
(112866,	16,	1726593511,	653,	20.9,	72.1,	31213,	59),
(112867,	16,	1726593518,	655,	20.9,	72.2,	30631,	59),
(112868,	16,	1726593525,	657,	20.9,	72.2,	31181,	60),
(112869,	16,	1726593532,	660,	20.9,	72.2,	30847,	60),
(112870,	16,	1726593539,	660,	20.9,	72.1,	31239,	59),
(112871,	16,	1726593546,	660,	20.9,	72.1,	30906,	59),
(112872,	16,	1726593553,	661,	20.9,	72.1,	31352,	59),
(112873,	16,	1726593560,	662,	20.9,	72,	30684,	59),
(112874,	16,	1726593567,	660,	20.9,	72,	31228,	59),
(112875,	16,	1726593574,	658,	20.9,	72,	31332,	58),
(112876,	16,	1726593581,	659,	20.9,	72,	31276,	58),
(112877,	16,	1726593588,	659,	20.9,	72,	31354,	58),
(112878,	16,	1726593595,	658,	20.9,	72,	31277,	58),
(112879,	16,	1726593602,	657,	20.9,	72,	31269,	58),
(112880,	16,	1726593609,	657,	20.9,	72,	31385,	57),
(112881,	16,	1726593616,	657,	20.9,	72,	31295,	58),
(112882,	16,	1726593623,	656,	20.9,	72,	31213,	58),
(112883,	16,	1726593630,	656,	20.9,	72,	31232,	58),
(112884,	16,	1726593637,	656,	20.9,	72,	31229,	58),
(112885,	16,	1726593644,	656,	20.9,	72,	31247,	58),
(112886,	16,	1726593651,	655,	20.9,	72,	31247,	58),
(112887,	16,	1726593658,	655,	20.9,	72,	31254,	58),
(112888,	16,	1726593666,	654,	20.9,	72,	31263,	58),
(112889,	16,	1726593673,	654,	20.9,	72,	31264,	58),
(112890,	16,	1726593680,	653,	20.9,	72,	31276,	58),
(112891,	16,	1726593687,	653,	20.9,	72,	31282,	58),
(112892,	16,	1726593694,	652,	20.9,	71.9,	31276,	58),
(112893,	16,	1726593701,	652,	20.9,	72,	31266,	58),
(112894,	16,	1726593708,	650,	20.9,	72,	31238,	58),
(112895,	16,	1726593715,	651,	20.9,	72.1,	31341,	58),
(112896,	16,	1726593722,	653,	20.9,	72.2,	31253,	59),
(112897,	16,	1726593729,	655,	20.9,	72.3,	31581,	59),
(112898,	16,	1726593736,	654,	20.9,	72.2,	31233,	59),
(112899,	16,	1726593743,	655,	20.9,	72.2,	31208,	59),
(112900,	16,	1726593750,	655,	20.9,	72.1,	31230,	59),
(112901,	16,	1726593757,	656,	20.9,	72.1,	31202,	59),
(112902,	16,	1726593764,	655,	20.9,	72.1,	31227,	59),
(112903,	16,	1726593771,	655,	20.9,	72.1,	31195,	59),
(112904,	16,	1726593778,	655,	20.9,	72.1,	31223,	59),
(112905,	16,	1726593785,	656,	20.9,	72.1,	31223,	59),
(112906,	16,	1726593792,	654,	20.9,	72.1,	31304,	59),
(112907,	16,	1726593799,	654,	21,	72.1,	31247,	59),
(112908,	16,	1726593806,	654,	21,	72.1,	31529,	59),
(112909,	16,	1726593813,	654,	21,	72.1,	31221,	59),
(112910,	16,	1726593820,	652,	21,	72.1,	30989,	59),
(112911,	16,	1726593827,	653,	21,	72,	31241,	59),
(112912,	16,	1726593834,	653,	20.9,	72,	31290,	59),
(112913,	16,	1726593841,	652,	20.9,	72.1,	31271,	59),
(112914,	16,	1726593848,	652,	21,	72,	33154,	59),
(112915,	16,	1726593855,	652,	21,	72.1,	31251,	59),
(112916,	16,	1726593862,	653,	21,	72.1,	30762,	59),
(112917,	16,	1726593869,	650,	20.9,	72,	31253,	59),
(112918,	16,	1726593876,	650,	20.9,	72,	31243,	59),
(112919,	16,	1726593883,	650,	20.9,	72,	31707,	59),
(112920,	16,	1726593890,	650,	21,	72,	31287,	60),
(112921,	16,	1726593897,	649,	21,	71.9,	31289,	60),
(112922,	16,	1726593904,	649,	21,	71.9,	31291,	60),
(112923,	16,	1726593911,	649,	20.9,	71.9,	31296,	60),
(112924,	16,	1726593918,	649,	20.9,	71.8,	31633,	60),
(112925,	16,	1726593925,	647,	20.9,	71.8,	31316,	59),
(112926,	16,	1726593932,	646,	20.9,	71.8,	31809,	60),
(112927,	16,	1726593939,	646,	20.9,	71.8,	31187,	60),
(112928,	16,	1726593946,	646,	21,	71.8,	31979,	60),
(112929,	16,	1726593953,	644,	20.9,	71.8,	31327,	59),
(112930,	16,	1726593960,	643,	20.9,	71.8,	31324,	59),
(112931,	16,	1726593967,	643,	20.9,	71.7,	31293,	59),
(112932,	16,	1726593974,	643,	20.9,	71.8,	31294,	59),
(112933,	16,	1726593981,	642,	20.9,	71.8,	31379,	59),
(112934,	16,	1726593988,	640,	20.9,	71.7,	31315,	59),
(112935,	16,	1726593995,	641,	20.9,	71.8,	31622,	59),
(112936,	16,	1726594002,	641,	20.9,	71.8,	31297,	58),
(112937,	16,	1726594009,	638,	20.9,	71.8,	31642,	58),
(112938,	16,	1726594016,	638,	20.9,	71.7,	31357,	57),
(112939,	16,	1726594023,	637,	20.9,	71.8,	31974,	57),
(112940,	16,	1726594030,	638,	20.9,	71.8,	31358,	56),
(112941,	16,	1726594037,	635,	20.9,	71.8,	31380,	56),
(112942,	16,	1726594044,	635,	20.9,	71.7,	31352,	57),
(112943,	16,	1726594051,	632,	20.9,	71.7,	31116,	58),
(112944,	16,	1726594058,	632,	20.9,	71.7,	31268,	58),
(112945,	16,	1726594065,	629,	20.9,	71.7,	31272,	58),
(112946,	16,	1726594072,	629,	20.9,	71.7,	31338,	57),
(112947,	16,	1726594079,	627,	20.9,	71.7,	31335,	57),
(112948,	16,	1726594086,	627,	20.9,	71.7,	31421,	57),
(112949,	16,	1726594093,	625,	20.9,	71.7,	31359,	58),
(112950,	16,	1726594100,	625,	20.9,	71.7,	31354,	58),
(112951,	16,	1726594107,	625,	20.9,	71.5,	31361,	58),
(112952,	16,	1726594114,	623,	20.9,	71.5,	31347,	57),
(112953,	16,	1726594121,	616,	20.9,	71.4,	31390,	57),
(112954,	16,	1726594128,	613,	20.9,	71.4,	31403,	57),
(112955,	16,	1726594135,	608,	20.9,	71.4,	31128,	56),
(112956,	16,	1726594143,	604,	20.9,	71.4,	31458,	55),
(112957,	16,	1726594150,	589,	20.9,	71.4,	31491,	56),
(112958,	16,	1726594157,	586,	20.9,	71.3,	31018,	56),
(112959,	16,	1726594164,	583,	20.9,	71.3,	31483,	56),
(112960,	16,	1726594171,	580,	20.8,	71.4,	31082,	55),
(112961,	16,	1726594178,	566,	20.8,	71.4,	31481,	55),
(112962,	16,	1726594185,	567,	20.8,	71.4,	31484,	54),
(112963,	16,	1726594192,	566,	20.8,	71.4,	31508,	53),
(112964,	16,	1726594199,	566,	20.8,	71.5,	31522,	52),
(112965,	16,	1726594206,	561,	20.8,	71.5,	31940,	51),
(112966,	16,	1726594213,	549,	20.8,	71.5,	31898,	50),
(112967,	16,	1726594220,	550,	20.8,	71.6,	31539,	53),
(112968,	16,	1726594227,	552,	20.8,	71.6,	31905,	52),
(112969,	16,	1726594234,	549,	20.8,	71.7,	31483,	51),
(112970,	16,	1726594241,	550,	20.8,	71.7,	31876,	50),
(112971,	16,	1726594248,	546,	20.8,	71.7,	31500,	49),
(112972,	16,	1726594255,	548,	20.8,	71.7,	32207,	48),
(112973,	16,	1726594262,	548,	20.8,	71.7,	31495,	47),
(112974,	16,	1726594269,	548,	20.8,	71.8,	31544,	46),
(112975,	16,	1726594276,	549,	20.8,	71.8,	31516,	45),
(112976,	16,	1726594283,	551,	20.8,	71.8,	31476,	45),
(112977,	16,	1726594290,	548,	20.8,	71.8,	31492,	44),
(112978,	16,	1726594297,	548,	20.8,	71.8,	31458,	44),
(112979,	16,	1726594304,	548,	20.8,	71.8,	31459,	43),
(112980,	16,	1726594311,	550,	20.8,	71.8,	31431,	43),
(112981,	16,	1726594318,	549,	20.8,	71.8,	31444,	43),
(112982,	16,	1726594325,	550,	20.8,	71.8,	31429,	42),
(112983,	16,	1726594332,	548,	20.8,	71.8,	31849,	42),
(112984,	16,	1726594339,	550,	20.8,	71.8,	31504,	40),
(112985,	16,	1726594346,	552,	20.8,	71.9,	31833,	40),
(112986,	16,	1726594354,	553,	20.8,	71.8,	31550,	38),
(112987,	16,	1726594361,	551,	20.8,	71.9,	32030,	38),
(112988,	16,	1726594368,	554,	20.8,	71.9,	31498,	37),
(112989,	16,	1726594375,	553,	20.8,	71.8,	31540,	37),
(112990,	16,	1726594382,	554,	20.8,	71.7,	31523,	36),
(112991,	16,	1726594389,	553,	20.8,	71.6,	32203,	36),
(112992,	16,	1726594396,	554,	20.8,	71.6,	31532,	35),
(112993,	16,	1726594403,	553,	20.8,	71.6,	31527,	35),
(112994,	16,	1726594410,	554,	20.8,	71.6,	31523,	35),
(112995,	16,	1726594417,	553,	20.8,	71.6,	31528,	34),
(112996,	16,	1726594424,	554,	20.8,	71.7,	31537,	34),
(112997,	16,	1726594431,	553,	20.8,	71.7,	31619,	33),
(112998,	16,	1726594438,	554,	20.8,	71.7,	31540,	32),
(112999,	16,	1726594445,	556,	20.8,	71.7,	31834,	32),
(113000,	16,	1726594452,	554,	20.8,	71.7,	31499,	31),
(113001,	16,	1726594459,	553,	20.8,	71.7,	32815,	31),
(113002,	16,	1726594466,	554,	20.8,	71.7,	31508,	31),
(113003,	16,	1726594473,	555,	20.8,	71.7,	31613,	30),
(113004,	16,	1726594480,	554,	20.8,	71.7,	31552,	29),
(113005,	16,	1726594487,	555,	20.8,	71.8,	31818,	29),
(113006,	16,	1726594494,	556,	20.8,	71.7,	31485,	29),
(113007,	16,	1726594501,	560,	20.8,	71.7,	31513,	29),
(113008,	16,	1726594508,	561,	20.8,	71.7,	31454,	30),
(113009,	16,	1726594515,	563,	20.8,	71.8,	31440,	33),
(113010,	16,	1726594522,	565,	20.8,	71.8,	31440,	33),
(113011,	16,	1726594529,	569,	20.8,	71.7,	31435,	33),
(113012,	16,	1726594536,	569,	20.8,	71.7,	31837,	33),
(113013,	16,	1726594543,	567,	20.8,	71.7,	31469,	32),
(113014,	16,	1726594551,	568,	20.8,	71.8,	31515,	32),
(113015,	16,	1726594558,	569,	20.8,	71.7,	31013,	32),
(113016,	16,	1726594565,	570,	20.8,	71.8,	31495,	31),
(113017,	16,	1726594572,	568,	20.8,	71.8,	31563,	31),
(113018,	16,	1726594579,	569,	20.8,	71.9,	31500,	31),
(113019,	16,	1726594586,	569,	20.8,	71.9,	32150,	31),
(113020,	16,	1726594593,	570,	20.8,	71.9,	31514,	33),
(113021,	16,	1726594600,	569,	20.8,	71.8,	31074,	33),
(113022,	16,	1726594607,	570,	20.8,	71.9,	31514,	33),
(113023,	16,	1726594614,	568,	20.8,	71.9,	31493,	33),
(113024,	16,	1726594621,	568,	20.8,	71.9,	31525,	32),
(113025,	16,	1726594628,	567,	20.8,	71.8,	31523,	31),
(113026,	16,	1726594635,	567,	20.8,	71.8,	31715,	31),
(113027,	16,	1726594642,	565,	20.8,	71.9,	31614,	30),
(113028,	16,	1726594649,	565,	20.8,	71.9,	31602,	29),
(113029,	16,	1726594656,	564,	20.8,	71.9,	31501,	29),
(113030,	16,	1726594663,	564,	20.8,	72,	32201,	29),
(113031,	16,	1726594670,	564,	20.8,	72,	31584,	31),
(113032,	16,	1726594677,	563,	20.8,	72,	31106,	31),
(113033,	16,	1726594684,	560,	20.8,	72,	31491,	31),
(113034,	16,	1726594691,	561,	20.8,	72,	31467,	31),
(113035,	16,	1726594698,	562,	20.8,	72,	31497,	31),
(113036,	16,	1726594705,	563,	20.8,	72,	31964,	31),
(113037,	16,	1726594712,	560,	20.8,	72,	31551,	29),
(113038,	16,	1726594719,	561,	20.8,	72,	32195,	29),
(113039,	16,	1726594726,	560,	20.8,	72,	31578,	31),
(113040,	16,	1726594733,	561,	20.8,	72,	32218,	30),
(113041,	16,	1726594740,	559,	20.8,	72.1,	31531,	29),
(113042,	16,	1726594747,	560,	20.8,	72.1,	31045,	29),
(113043,	16,	1726594754,	560,	20.8,	72,	31585,	29),
(113044,	16,	1726594761,	561,	20.8,	72,	31549,	28),
(113045,	16,	1726594768,	559,	20.8,	72,	31522,	28),
(113046,	16,	1726594775,	560,	20.8,	72,	31925,	28),
(113047,	16,	1726594782,	562,	20.8,	72,	31549,	28),
(113048,	16,	1726594789,	562,	20.8,	71.9,	32152,	28),
(113049,	16,	1726594796,	563,	20.7,	71.9,	31527,	31),
(113050,	16,	1726594803,	564,	20.8,	71.9,	31524,	30),
(113051,	16,	1726594810,	564,	20.7,	71.9,	31556,	32),
(113052,	16,	1726594817,	562,	20.7,	71.9,	31580,	31),
(113053,	16,	1726594824,	560,	20.7,	71.9,	30973,	31),
(113054,	16,	1726594832,	560,	20.7,	71.9,	31978,	30),
(113055,	16,	1726594839,	560,	20.7,	72,	31581,	30),
(113056,	16,	1726594846,	562,	20.7,	72,	32244,	30),
(113057,	16,	1726594853,	562,	20.7,	72,	31563,	29),
(113058,	16,	1726594860,	563,	20.7,	72,	31546,	29),
(113059,	16,	1726594867,	563,	20.7,	72,	31541,	29),
(113060,	16,	1726594874,	566,	20.7,	71.9,	31518,	29),
(113061,	16,	1726594881,	564,	20.7,	71.9,	31546,	29),
(113062,	16,	1726594888,	565,	20.7,	71.8,	31540,	29),
(113063,	16,	1726594895,	563,	20.7,	71.8,	31580,	29),
(113064,	16,	1726594902,	564,	20.6,	71.8,	31558,	28),
(113065,	16,	1726594909,	561,	20.7,	71.8,	31333,	28),
(113066,	16,	1726594916,	561,	20.6,	71.8,	31609,	28),
(113067,	16,	1726594923,	561,	20.6,	71.8,	31629,	27),
(113068,	16,	1726594930,	561,	20.6,	71.8,	31640,	27),
(113069,	16,	1726594937,	559,	20.6,	71.8,	32318,	27),
(113070,	16,	1726594944,	559,	20.6,	71.9,	31609,	27),
(113071,	16,	1726594951,	560,	20.6,	72,	32033,	26),
(113072,	16,	1726594958,	560,	20.6,	72,	31652,	25),
(113073,	16,	1726594965,	559,	20.6,	72.1,	31562,	25),
(113074,	16,	1726594972,	560,	20.6,	72.2,	31599,	25),
(113075,	16,	1726594979,	562,	20.6,	72.3,	31599,	25),
(113076,	16,	1726594986,	561,	20.6,	72.2,	31616,	24),
(113077,	16,	1726594993,	561,	20.6,	72.3,	31633,	24),
(113078,	16,	1726595000,	562,	20.6,	72.2,	31601,	24),
(113079,	16,	1726595007,	562,	20.6,	72.3,	31625,	24),
(113080,	16,	1726595014,	560,	20.6,	72.4,	31635,	24),
(113081,	16,	1726595021,	559,	20.6,	72.4,	31623,	24),
(113082,	16,	1726595028,	560,	20.6,	72.5,	32065,	24),
(113083,	16,	1726595035,	562,	20.6,	72.5,	31582,	28),
(113084,	16,	1726595042,	562,	20.6,	72.5,	31865,	28),
(113085,	16,	1726595049,	563,	20.6,	72.5,	31554,	27),
(113086,	16,	1726595056,	564,	20.6,	72.5,	31544,	27),
(113087,	16,	1726595063,	565,	20.6,	72.4,	31608,	26),
(113088,	16,	1726595070,	564,	20.6,	72.4,	31616,	26),
(113089,	16,	1726595077,	563,	20.6,	72.4,	31666,	26),
(113090,	16,	1726595084,	563,	20.6,	72.4,	31638,	25),
(113091,	16,	1726595091,	564,	20.6,	72.4,	31681,	25),
(113092,	16,	1726595098,	558,	20.6,	72.4,	31642,	25),
(113093,	16,	1726595105,	558,	20.6,	72.4,	31562,	25),
(113094,	16,	1726595112,	556,	20.6,	72.4,	31619,	25),
(113095,	16,	1726595119,	557,	20.6,	72.4,	31035,	25),
(113096,	16,	1726595126,	555,	20.6,	72.5,	31609,	25),
(113097,	16,	1726595134,	556,	20.6,	72.5,	31606,	24),
(113098,	16,	1726595141,	556,	20.6,	72.5,	31593,	24),
(113099,	16,	1726595148,	557,	20.5,	72.5,	31616,	24),
(113100,	16,	1726595155,	554,	20.5,	72.6,	31617,	24),
(113101,	16,	1726595162,	554,	20.5,	72.6,	31650,	28),
(113102,	16,	1726595169,	555,	20.5,	72.6,	31599,	27),
(113103,	16,	1726595176,	559,	20.5,	72.7,	31529,	27),
(113104,	16,	1726595183,	560,	20.5,	72.6,	31599,	27),
(113105,	16,	1726595190,	560,	20.5,	72.7,	31649,	27),
(113106,	16,	1726595197,	560,	20.5,	72.7,	31665,	26),
(113107,	16,	1726595204,	561,	20.5,	72.7,	32076,	26),
(113108,	16,	1726595211,	558,	20.5,	72.7,	31722,	25),
(113109,	16,	1726595218,	559,	20.5,	72.7,	31793,	24),
(113110,	16,	1726595225,	558,	20.5,	72.7,	31735,	27),
(113111,	16,	1726595232,	559,	20.5,	72.8,	31704,	26),
(113112,	16,	1726595239,	559,	20.5,	72.7,	31723,	26),
(113113,	16,	1726595246,	560,	20.5,	72.7,	31733,	25),
(113114,	16,	1726595253,	558,	20.5,	72.7,	31740,	25),
(113115,	16,	1726595260,	558,	20.5,	72.7,	31760,	24),
(113116,	16,	1726595267,	556,	20.5,	72.8,	31808,	23),
(113117,	16,	1726595274,	556,	20.5,	72.8,	31776,	23),
(113118,	16,	1726595281,	554,	20.5,	72.8,	31746,	22),
(113119,	16,	1726595288,	555,	20.5,	72.7,	31756,	22),
(113120,	16,	1726595295,	553,	20.5,	72.8,	31729,	22),
(113121,	16,	1726595302,	553,	20.4,	72.7,	31760,	21),
(113122,	16,	1726595309,	554,	20.4,	72.7,	31774,	21),
(113123,	16,	1726595316,	554,	20.4,	72.6,	31801,	20),
(113124,	16,	1726595323,	551,	20.4,	72.7,	31733,	20),
(113125,	16,	1726595330,	552,	20.4,	72.7,	31768,	20),
(113126,	16,	1726595337,	553,	20.4,	72.7,	31791,	19),
(113127,	16,	1726595344,	550,	20.4,	72.7,	32101,	19),
(113128,	16,	1726595351,	549,	20.4,	72.6,	31791,	19),
(113129,	16,	1726595358,	549,	20.4,	72.6,	31784,	18),
(113130,	16,	1726595365,	550,	20.5,	72.6,	31788,	18),
(113131,	16,	1726595372,	548,	20.4,	72.5,	31769,	18),
(113132,	16,	1726595379,	547,	20.4,	72.5,	31794,	18),
(113133,	16,	1726595386,	547,	20.4,	72.5,	31781,	17),
(113134,	16,	1726595393,	548,	20.4,	72.5,	32180,	17),
(113135,	16,	1726595400,	547,	20.4,	72.5,	31798,	17),
(113136,	16,	1726595407,	546,	20.4,	72.5,	31872,	17),
(113137,	16,	1726595414,	547,	20.5,	72.5,	31791,	18),
(113138,	16,	1726595421,	547,	20.5,	72.5,	32155,	18),
(113139,	16,	1726595428,	547,	20.5,	72.5,	31771,	18),
(113140,	16,	1726595435,	546,	20.5,	72.4,	31797,	17),
(113141,	16,	1726595442,	547,	20.5,	72.4,	31778,	17),
(113142,	16,	1726595449,	547,	20.5,	72.4,	31805,	17),
(113143,	16,	1726595456,	546,	20.5,	72.4,	31776,	17),
(113144,	16,	1726595463,	546,	20.5,	72.4,	31796,	17),
(113145,	16,	1726595470,	546,	20.5,	72.4,	31764,	16),
(113146,	16,	1726595477,	546,	20.5,	72.4,	31801,	16),
(113147,	16,	1726595484,	546,	20.5,	72.4,	31728,	15),
(113148,	16,	1726595491,	545,	20.5,	72.3,	32442,	15),
(113149,	16,	1726595498,	545,	20.5,	72.3,	31741,	14),
(113150,	16,	1726595505,	546,	20.5,	72.3,	32456,	14),
(113151,	16,	1726595512,	545,	20.5,	72.4,	31784,	14),
(113152,	16,	1726595519,	545,	20.5,	72.4,	31730,	14),
(113153,	16,	1726595526,	544,	20.5,	72.4,	31764,	14),
(113154,	16,	1726595533,	546,	20.5,	72.4,	31763,	14),
(113155,	16,	1726595540,	544,	20.5,	72.4,	31778,	14),
(113156,	16,	1726595547,	544,	20.5,	72.4,	31775,	14),
(113157,	16,	1726595554,	544,	20.5,	72.4,	31768,	14),
(113158,	16,	1726595561,	544,	20.5,	72.4,	31774,	14),
(113159,	16,	1726595568,	544,	20.5,	72.3,	32084,	14),
(113160,	16,	1726595575,	544,	20.5,	72.3,	31770,	14),
(113161,	16,	1726595582,	544,	20.5,	72.3,	31840,	14),
(113162,	16,	1726595589,	544,	20.5,	72.3,	31791,	14),
(113163,	16,	1726595597,	544,	20.6,	72.3,	32531,	13),
(113164,	16,	1726595604,	544,	20.6,	72.2,	31785,	14),
(113165,	16,	1726595611,	544,	20.6,	72.2,	31799,	14),
(113166,	16,	1726595618,	545,	20.6,	72.2,	31803,	14),
(113167,	16,	1726595625,	545,	20.5,	72.2,	31782,	14),
(113168,	16,	1726595632,	545,	20.6,	72.2,	31799,	14),
(113169,	16,	1726595639,	546,	20.6,	72.3,	31782,	14),
(113170,	16,	1726595646,	547,	20.6,	72.2,	31778,	14),
(113171,	16,	1726595653,	546,	20.6,	72.2,	31771,	14),
(113172,	16,	1726595660,	546,	20.6,	72.2,	31258,	14),
(113173,	16,	1726595667,	546,	20.6,	72.2,	31778,	14),
(113174,	16,	1726595674,	547,	20.6,	72.2,	31182,	14),
(113175,	16,	1726595681,	547,	20.6,	72.2,	31793,	15),
(113176,	16,	1726595688,	548,	20.6,	72.2,	32486,	15),
(113177,	16,	1726595695,	549,	20.6,	72.2,	31818,	15),
(113178,	16,	1726595702,	548,	20.6,	72.1,	31878,	15),
(113179,	16,	1726595709,	548,	20.6,	72.1,	31569,	16),
(113180,	16,	1726595716,	548,	20.6,	72.1,	31694,	15),
(113181,	16,	1726595723,	549,	20.6,	72.1,	31768,	15),
(113182,	16,	1726595730,	549,	20.6,	72.1,	31771,	15),
(113183,	16,	1726595737,	548,	20.6,	72.1,	31774,	15),
(113184,	16,	1726595744,	548,	20.6,	72.1,	31787,	15),
(113185,	16,	1726595751,	549,	20.6,	72.1,	31855,	15),
(113186,	16,	1726595758,	549,	20.6,	72.1,	31818,	15),
(113187,	16,	1726595765,	548,	20.6,	72.1,	31238,	14),
(113188,	16,	1726595772,	549,	20.6,	72.1,	31801,	14),
(113189,	16,	1726595779,	549,	20.6,	72.1,	31722,	14),
(113190,	16,	1726595786,	548,	20.6,	72.1,	31781,	16),
(113191,	16,	1726595793,	547,	20.6,	72.1,	31289,	16),
(113192,	16,	1726595800,	548,	20.6,	72.1,	31706,	16),
(113193,	16,	1726595807,	549,	20.6,	72.1,	31835,	16),
(113194,	16,	1726595814,	548,	20.6,	72.1,	31830,	15),
(113195,	16,	1726595821,	547,	20.6,	72.1,	31830,	15),
(113196,	16,	1726595828,	547,	20.6,	72.1,	32164,	15),
(113197,	16,	1726595835,	549,	20.6,	72.1,	31845,	14),
(113198,	16,	1726595842,	547,	20.5,	72.2,	31816,	14),
(113199,	16,	1726595849,	547,	20.6,	72.2,	31835,	14),
(113200,	16,	1726595856,	547,	20.5,	72.3,	31805,	14),
(113201,	16,	1726595863,	547,	20.5,	72.2,	31826,	14),
(113202,	16,	1726595870,	546,	20.5,	72.3,	31833,	15),
(113203,	16,	1726595877,	545,	20.5,	72.3,	31429,	14),
(113204,	16,	1726595884,	545,	20.5,	72.2,	31834,	16),
(113205,	16,	1726595891,	546,	20.5,	72.3,	31363,	15),
(113206,	16,	1726595898,	545,	20.5,	72.3,	31826,	15),
(113207,	16,	1726595905,	545,	20.5,	72.3,	31746,	15),
(113208,	16,	1726595912,	544,	20.5,	72.3,	31748,	15),
(113209,	16,	1726595919,	545,	20.5,	72.4,	31743,	15),
(113210,	16,	1726595926,	544,	20.5,	72.4,	32123,	15),
(113211,	16,	1726595934,	544,	20.5,	72.4,	31771,	15),
(113212,	16,	1726595941,	544,	20.5,	72.4,	31828,	15),
(113213,	16,	1726595948,	545,	20.5,	72.4,	31797,	15),
(113214,	16,	1726595955,	544,	20.5,	72.4,	32399,	15),
(113215,	16,	1726595962,	543,	20.5,	72.4,	31744,	15),
(113216,	16,	1726595969,	544,	20.5,	72.4,	31716,	15),
(113217,	16,	1726595976,	544,	20.5,	72.4,	31746,	15),
(113218,	16,	1726595983,	543,	20.5,	72.4,	31721,	15),
(113219,	16,	1726595990,	543,	20.5,	72.4,	31748,	15),
(113220,	16,	1726595997,	543,	20.5,	72.4,	31728,	14),
(113221,	16,	1726596004,	544,	20.5,	72.4,	32125,	14),
(113222,	16,	1726596011,	543,	20.5,	72.4,	31780,	14),
(113223,	16,	1726596018,	543,	20.5,	72.4,	32057,	14),
(113224,	16,	1726596025,	543,	20.5,	72.4,	31758,	13),
(113225,	16,	1726596032,	543,	20.5,	72.5,	32111,	13),
(113226,	16,	1726596039,	543,	20.5,	72.4,	31749,	13),
(113227,	16,	1726596046,	543,	20.5,	72.5,	32128,	13),
(113228,	16,	1726596053,	545,	20.5,	72.5,	31747,	13),
(113229,	16,	1726596060,	546,	20.5,	72.5,	31738,	13),
(113230,	16,	1726596067,	545,	20.5,	72.5,	31776,	14),
(113231,	16,	1726596074,	545,	20.5,	72.5,	31740,	14),
(113232,	16,	1726596081,	547,	20.5,	72.4,	31771,	14),
(113233,	16,	1726596088,	548,	20.5,	72.4,	31751,	14),
(113234,	16,	1726596095,	545,	20.5,	72.4,	31760,	16),
(113235,	16,	1726596102,	545,	20.5,	72.4,	31763,	16),
(113236,	16,	1726596109,	545,	20.5,	72.5,	31795,	15),
(113237,	16,	1726596116,	546,	20.5,	72.5,	31777,	15),
(113238,	16,	1726596123,	544,	20.5,	72.4,	31807,	15),
(113239,	16,	1726596130,	545,	20.5,	72.4,	31814,	15),
(113240,	16,	1726596137,	545,	20.5,	72.4,	31870,	15),
(113241,	16,	1726596144,	549,	20.5,	72.4,	31864,	14),
(113242,	16,	1726596151,	550,	20.5,	72.4,	31912,	14),
(113243,	16,	1726596158,	551,	20.5,	72.4,	31838,	16),
(113244,	16,	1726596165,	549,	20.5,	72.4,	31764,	16),
(113245,	16,	1726596172,	551,	20.5,	72.4,	31795,	16),
(113246,	16,	1726596179,	550,	20.5,	72.4,	31735,	16),
(113247,	16,	1726596186,	550,	20.5,	72.4,	32474,	15),
(113248,	16,	1726596193,	551,	20.5,	72.4,	31808,	15),
(113249,	16,	1726596200,	552,	20.5,	72.4,	31755,	15),
(113250,	16,	1726596207,	550,	20.5,	72.4,	32174,	15),
(113251,	16,	1726596214,	551,	20.5,	72.4,	31757,	15),
(113252,	16,	1726596221,	552,	20.5,	72.4,	32051,	15),
(113253,	16,	1726596228,	550,	20.5,	72.4,	31747,	15),
(113254,	16,	1726596235,	551,	20.5,	72.4,	33377,	15),
(113255,	16,	1726596242,	551,	20.5,	72.4,	31773,	14),
(113256,	16,	1726596249,	552,	20.5,	72.4,	31771,	14),
(113257,	16,	1726596256,	550,	20.5,	72.4,	32483,	14),
(113258,	16,	1726596263,	548,	20.5,	72.4,	31823,	14),
(113259,	16,	1726596270,	548,	20.5,	72.4,	32458,	14),
(113260,	16,	1726596277,	549,	20.4,	72.3,	31830,	14),
(113261,	16,	1726596284,	548,	20.5,	72.3,	31822,	14),
(113262,	16,	1726596291,	546,	20.5,	72.4,	31814,	14),
(113263,	16,	1726596298,	547,	20.4,	72.3,	31798,	14),
(113264,	16,	1726596306,	547,	20.4,	72.3,	32156,	13),
(113265,	16,	1726596313,	548,	20.4,	72.3,	31867,	13),
(113266,	16,	1726596320,	549,	20.4,	72.4,	32819,	13),
(113267,	16,	1726596327,	550,	20.4,	72.4,	31867,	13),
(113268,	16,	1726596334,	552,	20.4,	72.4,	31867,	13),
(113269,	16,	1726596341,	553,	20.4,	72.4,	31885,	13),
(113270,	16,	1726596348,	542,	20.4,	72.4,	31884,	12),
(113271,	16,	1726596355,	544,	20.4,	72.4,	31890,	12),
(113272,	16,	1726596362,	548,	20.4,	72.4,	31851,	13),
(113273,	16,	1726596369,	545,	20.4,	72.5,	31355,	13),
(113274,	16,	1726596376,	543,	20.4,	72.5,	31771,	13),
(113275,	16,	1726596383,	544,	20.4,	72.5,	31734,	13),
(113276,	16,	1726596390,	547,	20.4,	72.5,	32123,	13),
(113277,	16,	1726596397,	543,	20.4,	72.5,	31715,	13),
(113278,	16,	1726596404,	542,	20.4,	72.5,	31616,	13),
(113279,	16,	1726596411,	543,	20.4,	72.5,	31651,	14),
(113280,	16,	1726596418,	544,	20.4,	72.5,	31111,	14),
(113281,	16,	1726596425,	543,	20.4,	72.5,	31681,	14),
(113282,	16,	1726596432,	542,	20.4,	72.5,	31705,	14),
(113283,	16,	1726596439,	542,	20.4,	72.4,	31696,	14),
(113284,	16,	1726596446,	545,	20.4,	72.4,	31708,	14),
(113285,	16,	1726596453,	544,	20.5,	72.5,	31784,	14),
(113286,	16,	1726596460,	543,	20.5,	72.4,	31730,	14),
(113287,	16,	1726596467,	544,	20.5,	72.4,	31079,	14),
(113288,	16,	1726596474,	546,	20.5,	72.4,	31667,	15),
(113289,	16,	1726596481,	545,	20.5,	72.4,	32297,	15),
(113290,	16,	1726596488,	544,	20.5,	72.4,	31643,	17),
(113291,	16,	1726596495,	545,	20.5,	72.4,	31221,	17),
(113292,	16,	1726596502,	547,	20.5,	72.3,	31652,	17),
(113293,	16,	1726596509,	547,	20.5,	72.3,	31614,	17),
(113294,	16,	1726596516,	548,	20.5,	72.3,	32061,	17),
(113295,	16,	1726596523,	547,	20.5,	72.3,	31679,	17),
(113296,	16,	1726596530,	548,	20.5,	72.2,	31983,	17),
(113297,	16,	1726596537,	548,	20.5,	72.3,	31736,	17),
(113298,	16,	1726596544,	549,	20.5,	72.3,	31849,	16),
(113299,	16,	1726596551,	550,	20.5,	72.3,	31802,	16),
(113300,	16,	1726596558,	552,	20.5,	72.3,	31859,	16),
(113301,	16,	1726596565,	551,	20.5,	72.3,	31829,	16),
(113302,	16,	1726596572,	552,	20.4,	72.3,	31205,	15),
(113303,	16,	1726596579,	554,	20.4,	72.4,	31814,	15),
(113304,	16,	1726596586,	557,	20.4,	72.4,	31822,	15),
(113305,	16,	1726596593,	553,	20.4,	72.3,	31830,	15),
(113306,	16,	1726596600,	553,	20.4,	72.3,	31829,	15),
(113307,	16,	1726596607,	553,	20.4,	72.4,	32195,	15),
(113308,	16,	1726596614,	555,	20.4,	72.4,	31838,	14),
(113309,	16,	1726596621,	554,	20.4,	72.4,	32002,	14),
(113310,	16,	1726596628,	555,	20.4,	72.4,	31860,	14),
(113311,	16,	1726596635,	556,	20.4,	72.4,	31792,	14),
(113312,	16,	1726596642,	559,	20.4,	72.5,	32364,	14),
(113313,	16,	1726596649,	556,	20.4,	72.4,	31708,	15),
(113314,	16,	1726596656,	557,	20.4,	72.4,	31105,	15),
(113315,	16,	1726596663,	555,	20.4,	72.5,	31650,	16),
(113316,	16,	1726596670,	557,	20.4,	72.4,	31641,	16),
(113317,	16,	1726596678,	561,	20.4,	72.5,	31580,	16),
(113318,	16,	1726596685,	564,	20.4,	72.5,	31612,	16),
(113319,	16,	1726596692,	569,	20.4,	72.5,	31634,	16),
(113320,	16,	1726596699,	574,	20.4,	72.5,	31621,	16),
(113321,	16,	1726596706,	571,	20.4,	72.5,	32120,	17),
(113322,	16,	1726596713,	572,	20.4,	72.5,	31649,	16),
(113323,	16,	1726596720,	573,	20.5,	72.5,	31690,	16),
(113324,	16,	1726596727,	575,	20.4,	72.5,	31678,	16),
(113325,	16,	1726596734,	570,	20.4,	72.5,	31664,	16),
(113326,	16,	1726596741,	571,	20.5,	72.4,	31691,	16),
(113327,	16,	1726596748,	569,	20.5,	72.4,	31639,	21),
(113328,	16,	1726596755,	570,	20.5,	72.4,	31952,	21),
(113329,	16,	1726596762,	568,	20.5,	72.4,	31564,	20),
(113330,	16,	1726596769,	569,	20.5,	72.4,	30953,	20),
(113331,	16,	1726596776,	567,	20.5,	72.4,	31545,	21),
(113332,	16,	1726596783,	567,	20.5,	72.3,	31561,	20),
(113333,	16,	1726596790,	565,	20.5,	72.3,	31862,	20),
(113334,	16,	1726596797,	566,	20.5,	72.3,	31683,	23),
(113335,	16,	1726596804,	566,	20.4,	72.3,	32235,	23),
(113336,	16,	1726596811,	567,	20.5,	72.3,	31565,	23),
(113337,	16,	1726596818,	565,	20.5,	72.3,	31121,	23),
(113338,	16,	1726596825,	566,	20.5,	72.3,	31529,	23),
(113339,	16,	1726596832,	566,	20.5,	72.3,	31516,	23),
(113340,	16,	1726596839,	562,	20.5,	72.3,	30860,	24),
(113341,	16,	1726596846,	560,	20.5,	72.3,	31822,	23),
(113342,	16,	1726596853,	560,	20.5,	72.3,	31480,	23),
(113343,	16,	1726596860,	561,	20.5,	72.2,	31490,	23),
(113344,	16,	1726596867,	559,	20.5,	72.2,	32124,	24),
(113345,	16,	1726596874,	556,	20.5,	72.2,	31453,	26),
(113346,	16,	1726596881,	557,	20.5,	72.2,	32109,	26),
(113347,	16,	1726596888,	557,	20.5,	72.2,	31439,	26),
(113348,	16,	1726596895,	558,	20.5,	72.1,	30892,	26),
(113349,	16,	1726596902,	546,	20.5,	72.1,	31423,	27),
(113350,	16,	1726596909,	547,	20.5,	72.1,	31378,	27),
(113351,	16,	1726596916,	549,	20.5,	72.1,	31432,	27),
(113352,	16,	1726596923,	546,	20.5,	72.1,	31425,	27),
(113353,	16,	1726596930,	543,	20.5,	72.1,	32077,	27),
(113354,	16,	1726596937,	544,	20.5,	72,	31343,	27),
(113355,	16,	1726596944,	546,	20.5,	72.1,	32029,	27),
(113356,	16,	1726596951,	546,	20.5,	72.1,	31351,	27),
(113357,	16,	1726596958,	544,	20.5,	72.1,	32111,	28),
(113358,	16,	1726596965,	545,	20.5,	72.1,	31360,	28),
(113359,	16,	1726596972,	546,	20.5,	72.1,	31463,	28),
(113360,	16,	1726596979,	545,	20.5,	72,	31404,	28),
(113361,	16,	1726596986,	545,	20.6,	72.1,	31482,	28),
(113362,	16,	1726596993,	543,	20.6,	72.1,	31412,	28),
(113363,	16,	1726597000,	545,	20.6,	72.1,	31557,	28),
(113364,	16,	1726597007,	543,	20.6,	72,	31439,	28),
(113365,	16,	1726597014,	543,	20.6,	72,	31386,	29),
(113366,	16,	1726597021,	542,	20.6,	72,	31404,	29),
(113367,	16,	1726597028,	543,	20.6,	72,	31410,	29),
(113368,	16,	1726597035,	541,	20.6,	72,	31775,	29),
(113369,	16,	1726597042,	541,	20.6,	71.9,	31458,	29),
(113370,	16,	1726597049,	539,	20.6,	71.9,	31787,	29),
(113371,	16,	1726597056,	540,	20.6,	71.9,	31449,	29),
(113372,	16,	1726597063,	541,	20.6,	72,	32047,	29),
(113373,	16,	1726597070,	541,	20.6,	72,	31413,	29),
(113374,	16,	1726597077,	540,	20.6,	71.9,	31343,	29),
(113375,	16,	1726597085,	541,	20.6,	71.9,	31402,	29),
(113376,	16,	1726597092,	542,	20.6,	71.8,	31424,	29),
(113377,	16,	1726597099,	543,	20.5,	71.8,	31504,	29),
(113378,	16,	1726597106,	540,	20.5,	71.8,	31516,	29),
(113379,	16,	1726597113,	541,	20.5,	71.7,	31519,	29),
(113380,	16,	1726597120,	537,	20.5,	71.7,	31558,	29),
(113381,	16,	1726597127,	538,	20.5,	71.8,	31556,	29),
(113382,	16,	1726597134,	537,	20.5,	71.8,	31569,	29),
(113383,	16,	1726597141,	538,	20.5,	71.7,	31555,	29),
(113384,	16,	1726597148,	536,	20.5,	71.8,	31566,	29),
(113385,	16,	1726597155,	537,	20.4,	71.8,	31571,	29),
(113386,	16,	1726597162,	535,	20.5,	71.9,	31594,	29),
(113387,	16,	1726597169,	537,	20.5,	71.8,	31564,	29),
(113388,	16,	1726597176,	535,	20.5,	71.9,	30969,	29),
(113389,	16,	1726597183,	534,	20.4,	71.9,	31653,	28),
(113390,	16,	1726597190,	535,	20.4,	71.9,	31614,	28),
(113391,	16,	1726597198,	535,	20.4,	71.9,	32243,	28),
(113392,	16,	1726597205,	534,	20.4,	71.9,	31563,	28),
(113393,	16,	1726597212,	532,	20.4,	71.9,	31524,	29),
(113394,	16,	1726597219,	533,	20.4,	72,	30981,	29),
(113395,	16,	1726597226,	534,	20.5,	72,	31506,	29),
(113396,	16,	1726597233,	534,	20.5,	72,	31505,	29),
(113397,	16,	1726597240,	532,	20.5,	72,	31926,	29),
(113398,	16,	1726597247,	532,	20.5,	72,	31488,	28),
(113399,	16,	1726597254,	533,	20.4,	72,	31824,	28),
(113400,	16,	1726597261,	532,	20.4,	72,	31515,	28),
(113401,	16,	1726597268,	532,	20.5,	72,	32136,	29),
(113402,	16,	1726597275,	532,	20.4,	72,	31496,	29),
(113403,	16,	1726597282,	533,	20.5,	72,	31096,	29),
(113404,	16,	1726597289,	531,	20.5,	71.9,	31506,	29),
(113405,	16,	1726597296,	530,	20.5,	71.9,	30906,	29),
(113406,	16,	1726597303,	531,	20.5,	72,	31479,	29),
(113407,	16,	1726597310,	532,	20.5,	71.9,	31396,	29),
(113408,	16,	1726597317,	531,	20.5,	71.9,	31488,	29),
(113409,	16,	1726597324,	532,	20.5,	71.9,	31453,	29),
(113410,	16,	1726597331,	531,	20.5,	71.9,	31423,	30),
(113411,	16,	1726597338,	531,	20.5,	71.9,	31422,	30),
(113412,	16,	1726597345,	530,	20.5,	71.9,	31409,	30),
(113413,	16,	1726597352,	530,	20.5,	71.8,	31434,	30),
(113414,	16,	1726597359,	530,	20.5,	71.8,	31412,	30),
(113415,	16,	1726597366,	531,	20.5,	71.8,	30880,	30),
(113416,	16,	1726597373,	531,	20.5,	71.8,	31428,	30),
(113417,	16,	1726597380,	531,	20.5,	71.9,	31437,	30),
(113418,	16,	1726597387,	532,	20.5,	71.8,	31452,	30),
(113419,	16,	1726597394,	533,	20.5,	71.8,	31457,	30),
(113420,	16,	1726597401,	532,	20.5,	71.8,	31902,	30),
(113421,	16,	1726597408,	532,	20.4,	71.8,	31580,	30),
(113422,	16,	1726597415,	532,	20.4,	71.8,	32323,	30),
(113423,	16,	1726597422,	533,	20.4,	71.9,	31603,	30),
(113424,	16,	1726597429,	532,	20.4,	72,	31620,	30),
(113425,	16,	1726597436,	532,	20.4,	72.1,	31649,	30),
(113426,	16,	1726597443,	532,	20.4,	72.1,	32321,	30),
(113427,	16,	1726597450,	533,	20.4,	72.2,	31665,	30),
(113428,	16,	1726597457,	532,	20.3,	72.2,	31678,	30),
(113429,	16,	1726597464,	532,	20.3,	72.2,	31677,	30),
(113430,	16,	1726597471,	533,	20.3,	72.2,	31672,	30),
(113431,	16,	1726597478,	534,	20.3,	72.2,	31733,	30),
(113432,	16,	1726597485,	533,	20.3,	72.3,	31706,	31),
(113433,	16,	1726597492,	534,	20.3,	72.2,	31685,	30),
(113434,	16,	1726597499,	535,	20.3,	72.3,	31908,	30),
(113435,	16,	1726597506,	537,	20.3,	72.3,	31743,	30),
(113436,	16,	1726597513,	539,	20.3,	72.5,	31751,	30),
(113437,	16,	1726597520,	541,	20.3,	72.5,	31667,	30),
(113438,	16,	1726597527,	543,	20.3,	72.5,	31652,	30),
(113439,	16,	1726597534,	546,	20.3,	72.5,	31630,	30),
(113440,	16,	1726597541,	543,	20.3,	72.4,	31091,	30),
(113441,	16,	1726597548,	544,	20.3,	72.5,	31631,	30),
(113442,	16,	1726597555,	543,	20.3,	72.5,	31600,	30),
(113443,	16,	1726597563,	545,	20.3,	72.5,	31601,	30),
(113444,	16,	1726597570,	543,	20.3,	72.6,	31325,	30),
(113445,	16,	1726597577,	544,	20.3,	72.5,	31738,	30),
(113446,	16,	1726597584,	545,	20.3,	72.6,	31690,	29),
(113447,	16,	1726597591,	547,	20.3,	72.6,	32331,	29),
(113448,	16,	1726597598,	545,	20.3,	72.6,	31695,	29),
(113449,	16,	1726597605,	546,	20.3,	72.6,	31489,	29),
(113450,	16,	1726597612,	548,	20.3,	72.7,	31648,	29),
(113451,	16,	1726597619,	546,	20.2,	72.6,	31692,	29),
(113452,	16,	1726597626,	547,	20.2,	72.6,	32394,	28),
(113453,	16,	1726597633,	549,	20.2,	72.6,	31721,	28),
(113454,	16,	1726597640,	552,	20.2,	72.7,	31814,	28),
(113455,	16,	1726597647,	549,	20.2,	72.7,	31742,	27),
(113456,	16,	1726597654,	548,	20.2,	72.7,	31732,	27),
(113457,	16,	1726597661,	549,	20.2,	72.7,	31678,	27),
(113458,	16,	1726597668,	550,	20.2,	72.7,	31618,	27),
(113459,	16,	1726597675,	550,	20.2,	72.7,	31603,	27),
(113460,	16,	1726597682,	552,	20.2,	72.7,	31630,	27),
(113461,	16,	1726597689,	552,	20.2,	72.7,	31610,	26),
(113462,	16,	1726597696,	553,	20.2,	72.7,	31967,	26),
(113463,	16,	1726597703,	552,	20.2,	72.7,	31604,	26),
(113464,	16,	1726597710,	549,	20.2,	72.7,	32016,	26),
(113465,	16,	1726597717,	550,	20.3,	72.7,	31488,	26),
(113466,	16,	1726597724,	551,	20.3,	72.7,	31825,	26),
(113467,	16,	1726597731,	549,	20.3,	72.6,	31687,	27),
(113468,	16,	1726597738,	548,	20.3,	72.6,	31532,	27),
(113469,	16,	1726597745,	548,	20.3,	72.6,	31574,	27),
(113470,	16,	1726597752,	549,	20.3,	72.6,	31627,	27),
(113471,	16,	1726597759,	548,	20.3,	72.5,	31596,	27),
(113472,	16,	1726597766,	547,	20.3,	72.5,	31610,	27),
(113473,	16,	1726597773,	547,	20.3,	72.5,	31568,	27),
(113474,	16,	1726597780,	549,	20.3,	72.5,	31535,	27),
(113475,	16,	1726597787,	547,	20.3,	72.4,	31926,	27),
(113476,	16,	1726597794,	547,	20.3,	72.4,	31499,	26),
(113477,	16,	1726597801,	546,	20.3,	72.4,	32139,	27),
(113478,	16,	1726597808,	548,	20.3,	72.4,	31466,	27),
(113479,	16,	1726597815,	546,	20.3,	72.4,	31506,	27),
(113480,	16,	1726597822,	547,	20.3,	72.4,	31476,	27),
(113481,	16,	1726597829,	545,	20.3,	72.3,	31455,	27),
(113482,	16,	1726597836,	547,	20.3,	72.3,	31475,	27),
(113483,	16,	1726597843,	545,	20.4,	72.3,	31469,	27),
(113484,	16,	1726597850,	546,	20.3,	72.3,	31731,	27),
(113485,	16,	1726597857,	547,	20.3,	72.2,	31471,	27),
(113486,	16,	1726597864,	548,	20.3,	72.2,	31727,	27),
(113487,	16,	1726597871,	547,	20.4,	72.3,	31568,	27),
(113488,	16,	1726597878,	548,	20.4,	72.3,	30911,	27),
(113489,	16,	1726597885,	549,	20.4,	72.2,	31454,	28),
(113490,	16,	1726597892,	551,	20.4,	72.3,	31423,	28),
(113491,	16,	1726597899,	548,	20.4,	72.3,	32162,	28),
(113492,	16,	1726597906,	549,	20.4,	72.2,	31459,	28),
(113493,	16,	1726597913,	551,	20.4,	72.2,	32182,	28),
(113494,	16,	1726597920,	554,	20.4,	72.2,	31473,	28),
(113495,	16,	1726597927,	550,	20.3,	72.2,	31644,	28),
(113496,	16,	1726597934,	551,	20.4,	72.2,	31535,	28),
(113497,	16,	1726597941,	553,	20.4,	72.2,	31503,	28),
(113498,	16,	1726597948,	557,	20.4,	72.2,	31464,	28),
(113499,	16,	1726597955,	557,	20.4,	72.2,	31480,	28),
(113500,	16,	1726597962,	559,	20.4,	72.2,	31452,	28),
(113501,	16,	1726597969,	560,	20.4,	72.2,	30863,	28),
(113502,	16,	1726597976,	562,	20.4,	72.2,	31413,	29),
(113503,	16,	1726597983,	560,	20.4,	72.1,	31364,	29),
(113504,	16,	1726597990,	560,	20.4,	72.2,	31838,	29),
(113505,	16,	1726597998,	562,	20.4,	72.1,	31402,	29),
(113506,	16,	1726598005,	559,	20.4,	72.1,	30776,	29),
(113507,	16,	1726598012,	557,	20.4,	72.1,	31649,	29),
(113508,	16,	1726598019,	557,	20.4,	72.1,	31224,	29),
(113509,	16,	1726598026,	559,	20.4,	72.1,	31317,	30),
(113510,	16,	1726598033,	560,	20.4,	72.1,	30723,	30),
(113511,	16,	1726598040,	557,	20.4,	72.1,	31409,	30),
(113512,	16,	1726598047,	557,	20.4,	72.1,	31370,	30),
(113513,	16,	1726598054,	559,	20.4,	72.1,	30802,	30),
(113514,	16,	1726598061,	562,	20.4,	72.1,	31353,	30),
(113515,	16,	1726598068,	558,	20.4,	72,	31264,	30),
(113516,	16,	1726598075,	559,	20.4,	72.1,	31290,	30),
(113517,	16,	1726598082,	560,	20.4,	72.1,	31329,	30),
(113518,	16,	1726598089,	557,	20.4,	72.1,	31349,	30),
(113519,	16,	1726598096,	555,	20.4,	72.1,	31302,	30),
(113520,	16,	1726598103,	556,	20.4,	72,	31338,	30),
(113521,	16,	1726598110,	557,	20.4,	72,	31413,	30),
(113522,	16,	1726598117,	559,	20.4,	72.1,	31379,	30),
(113523,	16,	1726598124,	561,	20.4,	72,	30809,	30),
(113524,	16,	1726598131,	563,	20.4,	72,	31338,	30),
(113525,	16,	1726598138,	565,	20.4,	72,	31338,	30),
(113526,	16,	1726598145,	565,	20.4,	71.9,	31738,	30),
(113527,	16,	1726598152,	564,	20.4,	71.9,	31320,	30),
(113528,	16,	1726598159,	564,	20.5,	71.9,	31383,	30),
(113529,	16,	1726598166,	565,	20.5,	71.9,	31337,	30),
(113530,	16,	1726598173,	563,	20.5,	71.9,	31301,	30),
(113531,	16,	1726598180,	562,	20.5,	71.9,	32021,	31),
(113532,	16,	1726598187,	562,	20.5,	71.9,	31152,	31),
(113533,	16,	1726598194,	563,	20.5,	71.9,	31985,	31),
(113534,	16,	1726598201,	562,	20.5,	71.9,	31289,	31),
(113535,	16,	1726598208,	560,	20.5,	71.8,	32007,	31),
(113536,	16,	1726598215,	561,	20.5,	71.8,	31277,	31),
(113537,	16,	1726598222,	563,	20.5,	71.9,	32007,	31),
(113538,	16,	1726598229,	561,	20.5,	71.9,	31268,	31),
(113539,	16,	1726598236,	559,	20.5,	71.9,	31960,	31),
(113540,	16,	1726598243,	560,	20.5,	71.9,	31257,	31),
(113541,	16,	1726598250,	560,	20.5,	71.9,	31284,	31),
(113542,	16,	1726598257,	559,	20.5,	71.9,	31265,	31),
(113543,	16,	1726598264,	560,	20.5,	71.9,	31222,	31),
(113544,	16,	1726598271,	559,	20.5,	71.8,	31235,	32),
(113545,	16,	1726598278,	560,	20.5,	71.8,	31225,	32),
(113546,	16,	1726598285,	558,	20.5,	71.8,	31574,	32),
(113547,	16,	1726598292,	559,	20.5,	71.8,	31211,	34),
(113548,	16,	1726598299,	558,	20.5,	71.8,	31186,	35),
(113549,	16,	1726598306,	559,	20.5,	71.8,	30904,	35),
(113550,	16,	1726598313,	558,	20.5,	71.8,	31211,	36),
(113551,	16,	1726598320,	559,	20.5,	71.8,	30660,	37),
(113552,	16,	1726598327,	560,	20.5,	71.8,	31214,	37),
(113553,	16,	1726598334,	561,	20.5,	71.8,	30559,	38),
(113554,	16,	1726598341,	560,	20.4,	71.8,	31182,	39),
(113555,	16,	1726598348,	560,	20.5,	71.8,	31233,	39),
(113556,	16,	1726598355,	561,	20.5,	71.8,	31195,	40),
(113557,	16,	1726598362,	562,	20.5,	71.8,	31877,	41),
(113558,	16,	1726598369,	560,	20.5,	71.7,	31208,	45),
(113559,	16,	1726598376,	561,	20.5,	71.8,	31240,	45),
(113560,	16,	1726598384,	560,	20.5,	71.8,	31219,	46),
(113561,	16,	1726598391,	561,	20.4,	71.8,	31256,	47),
(113562,	16,	1726598398,	562,	20.4,	71.8,	31218,	47),
(113563,	16,	1726598405,	563,	20.5,	71.8,	31253,	48),
(113564,	16,	1726598412,	562,	20.5,	71.7,	31249,	48),
(113565,	16,	1726598419,	562,	20.5,	71.8,	31272,	49),
(113566,	16,	1726598426,	561,	20.4,	71.7,	30877,	49),
(113567,	16,	1726598433,	562,	20.5,	71.8,	31272,	49),
(113568,	16,	1726598440,	564,	20.4,	71.8,	30790,	50),
(113569,	16,	1726598447,	565,	20.4,	71.8,	31257,	50),
(113570,	16,	1726598454,	563,	20.5,	71.8,	30556,	50),
(113571,	16,	1726598461,	564,	20.4,	71.7,	31264,	51),
(113572,	16,	1726598468,	565,	20.4,	71.7,	31292,	51),
(113573,	16,	1726598475,	561,	20.4,	71.8,	31279,	51),
(113574,	16,	1726598482,	560,	20.5,	71.7,	31315,	51),
(113575,	16,	1726598489,	560,	20.5,	71.6,	31277,	51),
(113576,	16,	1726598496,	562,	20.5,	71.7,	31334,	51),
(113577,	16,	1726598503,	560,	20.5,	71.7,	31269,	52),
(113578,	16,	1726598510,	559,	20.4,	71.7,	30657,	53),
(113579,	16,	1726598517,	560,	20.5,	71.7,	31168,	54),
(113580,	16,	1726598524,	561,	20.4,	71.6,	31196,	54),
(113581,	16,	1726598531,	562,	20.4,	71.6,	31220,	55),
(113582,	16,	1726598538,	559,	20.5,	71.6,	31228,	56),
(113583,	16,	1726598545,	560,	20.4,	71.6,	31928,	56),
(113584,	16,	1726598552,	562,	20.4,	71.6,	31242,	56),
(113585,	16,	1726598559,	559,	20.4,	71.5,	31244,	56),
(113586,	16,	1726598566,	558,	20.4,	71.6,	31243,	57),
(113587,	16,	1726598573,	559,	20.4,	71.6,	31205,	57),
(113588,	16,	1726598580,	560,	20.4,	71.7,	31900,	58),
(113589,	16,	1726598587,	559,	20.4,	71.7,	31214,	58),
(113590,	16,	1726598594,	558,	20.4,	71.7,	30656,	58),
(113591,	16,	1726598601,	558,	20.4,	71.6,	31204,	62),
(113592,	16,	1726598608,	560,	20.4,	71.7,	31173,	62),
(113593,	16,	1726598615,	559,	20.4,	71.6,	31191,	69),
(113594,	16,	1726598622,	558,	20.4,	71.6,	31210,	69),
(113595,	16,	1726598629,	559,	20.4,	71.6,	30956,	71),
(113596,	16,	1726598636,	560,	20.4,	71.6,	31120,	71),
(113597,	16,	1726598643,	559,	20.4,	71.6,	30839,	71),
(113598,	16,	1726598650,	560,	20.4,	71.6,	31220,	71),
(113599,	16,	1726598657,	558,	20.4,	71.6,	30550,	71),
(113600,	16,	1726598664,	560,	20.4,	71.6,	31213,	69),
(113601,	16,	1726598671,	558,	20.4,	71.6,	31472,	68),
(113602,	16,	1726598678,	559,	20.4,	71.6,	31311,	67),
(113603,	16,	1726598685,	557,	20.4,	71.6,	30655,	67),
(113604,	16,	1726598692,	559,	20.4,	71.6,	31231,	72),
(113605,	16,	1726598699,	557,	20.4,	71.5,	30764,	72),
(113606,	16,	1726598706,	557,	20.4,	71.6,	31209,	72),
(113607,	16,	1726598713,	557,	20.4,	71.6,	31200,	72),
(113608,	16,	1726598720,	558,	20.4,	71.5,	31617,	72),
(113609,	16,	1726598727,	557,	20.4,	71.6,	31212,	70),
(113610,	16,	1726598734,	557,	20.4,	71.6,	31528,	70),
(113611,	16,	1726598741,	556,	20.4,	71.6,	31229,	70),
(113612,	16,	1726598748,	557,	20.4,	71.6,	31870,	70),
(113613,	16,	1726598755,	557,	20.4,	71.6,	31228,	69),
(113614,	16,	1726598762,	557,	20.4,	71.6,	31239,	69),
(113615,	16,	1726598769,	557,	20.4,	71.6,	31228,	69),
(113616,	16,	1726598776,	557,	20.4,	71.6,	30648,	69),
(113617,	16,	1726598783,	557,	20.4,	71.6,	31213,	69),
(113618,	16,	1726598790,	557,	20.4,	71.6,	31193,	69),
(113619,	16,	1726598797,	557,	20.4,	71.6,	31205,	69),
(113620,	16,	1726598804,	558,	20.4,	71.6,	31191,	70),
(113621,	16,	1726598811,	559,	20.4,	71.7,	31153,	70),
(113622,	16,	1726598818,	559,	20.4,	71.7,	31198,	70),
(113623,	16,	1726598825,	560,	20.4,	71.7,	31278,	70),
(113624,	16,	1726598832,	558,	20.4,	71.6,	31223,	67),
(113625,	16,	1726598839,	557,	20.4,	71.7,	31837,	68),
(113626,	16,	1726598846,	557,	20.4,	71.7,	31179,	66),
(113627,	16,	1726598853,	559,	20.4,	71.7,	30610,	67),
(113628,	16,	1726598860,	560,	20.4,	71.7,	31194,	74),
(113629,	16,	1726598868,	560,	20.4,	71.6,	31162,	74),
(113630,	16,	1726598875,	561,	20.4,	71.6,	31594,	74),
(113631,	16,	1726598882,	563,	20.4,	71.7,	31195,	72),
(113632,	16,	1726598889,	565,	20.4,	71.7,	31846,	72),
(113633,	16,	1726598896,	562,	20.4,	71.7,	31170,	70),
(113634,	16,	1726598903,	563,	20.4,	71.6,	31515,	71),
(113635,	16,	1726598910,	565,	20.4,	71.6,	31153,	71),
(113636,	16,	1726598917,	562,	20.4,	71.5,	31232,	71),
(113637,	16,	1726598924,	561,	20.4,	71.5,	31193,	80),
(113638,	16,	1726598931,	562,	20.4,	71.5,	30601,	80),
(113639,	16,	1726598938,	563,	20.4,	71.5,	31182,	83),
(113640,	16,	1726598945,	563,	20.4,	71.4,	30618,	82),
(113641,	16,	1726598952,	560,	20.4,	71.4,	30692,	82),
(113642,	16,	1726598959,	561,	20.4,	71.5,	31213,	81),
(113643,	16,	1726598966,	562,	20.4,	71.5,	31162,	81),
(113644,	16,	1726598973,	563,	20.4,	71.5,	31189,	81),
(113645,	16,	1726598980,	559,	20.4,	71.5,	31215,	81),
(113646,	16,	1726598987,	560,	20.4,	71.5,	31188,	80),
(113647,	16,	1726598994,	561,	20.4,	71.4,	30838,	80),
(113648,	16,	1726599001,	557,	20.4,	71.5,	31199,	80),
(113649,	16,	1726599008,	558,	20.4,	71.5,	31204,	79),
(113650,	16,	1726599015,	556,	20.4,	71.4,	31189,	79),
(113651,	16,	1726599022,	558,	20.4,	71.5,	31201,	79),
(113652,	16,	1726599029,	559,	20.4,	71.5,	31191,	79),
(113653,	16,	1726599036,	560,	20.4,	71.5,	31201,	79),
(113654,	16,	1726599043,	557,	20.4,	71.5,	31163,	79),
(113655,	16,	1726599050,	559,	20.4,	71.5,	31196,	78),
(113656,	16,	1726599057,	559,	20.4,	71.4,	31203,	78),
(113657,	16,	1726599064,	559,	20.4,	71.5,	30640,	77),
(113658,	16,	1726599071,	561,	20.4,	71.5,	31201,	84),
(113659,	16,	1726599078,	562,	20.4,	71.4,	31204,	83),
(113660,	16,	1726599085,	560,	20.4,	71.4,	31585,	83),
(113661,	16,	1726599092,	561,	20.4,	71.4,	31195,	87),
(113662,	16,	1726599099,	559,	20.3,	71.4,	30785,	86),
(113663,	16,	1726599106,	560,	20.3,	71.4,	31207,	90),
(113664,	16,	1726599113,	559,	20.4,	71.4,	30746,	89),
(113665,	16,	1726599120,	559,	20.3,	71.4,	31208,	96),
(113666,	16,	1726599127,	558,	20.3,	71.4,	31207,	95),
(113667,	16,	1726599134,	559,	20.3,	71.4,	31204,	94),
(113668,	16,	1726599141,	558,	20.4,	71.5,	31204,	93),
(113669,	16,	1726599148,	559,	20.4,	71.5,	31300,	91),
(113670,	16,	1726599155,	558,	20.3,	71.4,	31228,	88),
(113671,	16,	1726599162,	559,	20.3,	71.4,	31242,	87),
(113672,	16,	1726599169,	557,	20.3,	71.4,	31219,	86),
(113673,	16,	1726599176,	558,	20.3,	71.4,	31257,	85),
(113674,	16,	1726599183,	559,	20.4,	71.4,	31222,	89),
(113675,	16,	1726599190,	560,	20.3,	71.3,	30789,	88),
(113676,	16,	1726599197,	557,	20.4,	71.4,	30893,	90),
(113677,	16,	1726599204,	558,	20.3,	71.4,	31030,	90),
(113678,	16,	1726599211,	561,	20.3,	71.4,	31147,	90),
(113679,	16,	1726599218,	563,	20.4,	71.3,	31151,	89),
(113680,	16,	1726599225,	560,	20.3,	71.3,	31191,	88),
(113681,	16,	1726599232,	561,	20.3,	71.3,	31195,	88),
(113682,	16,	1726599239,	563,	20.4,	71.3,	31205,	87),
(113683,	16,	1726599246,	561,	20.4,	71.4,	31203,	86),
(113684,	16,	1726599253,	559,	20.4,	71.3,	31232,	85),
(113685,	16,	1726599260,	560,	20.4,	71.3,	31219,	85),
(113686,	16,	1726599267,	561,	20.4,	71.3,	31315,	83),
(113687,	16,	1726599274,	560,	20.4,	71.3,	31248,	82),
(113688,	16,	1726599281,	558,	20.4,	71.3,	31276,	86),
(113689,	16,	1726599288,	559,	20.3,	71.3,	31208,	85),
(113690,	16,	1726599295,	561,	20.4,	71.3,	31160,	85),
(113691,	16,	1726599302,	562,	20.3,	71.3,	31196,	84),
(113692,	16,	1726599309,	563,	20.3,	71.3,	31197,	82),
(113693,	16,	1726599316,	563,	20.3,	71.2,	31266,	81),
(113694,	16,	1726599323,	564,	20.3,	71.3,	31233,	80),
(113695,	16,	1726599330,	561,	20.3,	71.3,	31550,	80),
(113696,	16,	1726599337,	560,	20.3,	71.3,	31212,	77),
(113697,	16,	1726599344,	561,	20.3,	71.3,	31916,	77),
(113698,	16,	1726599351,	562,	20.3,	71.3,	31213,	76),
(113699,	16,	1726599358,	561,	20.3,	71.3,	31229,	76),
(113700,	16,	1726599366,	561,	20.3,	71.2,	31211,	76),
(113701,	16,	1726599373,	561,	20.3,	71.3,	31152,	77),
(113702,	16,	1726599380,	562,	20.3,	71.3,	31595,	76),
(113703,	16,	1726599387,	561,	20.3,	71.3,	31206,	76),
(113704,	16,	1726599394,	561,	20.3,	71.3,	31239,	75),
(113705,	16,	1726599401,	562,	20.3,	71.2,	31208,	75),
(113706,	16,	1726599408,	564,	20.3,	71.3,	31187,	75),
(113707,	16,	1726599415,	562,	20.3,	71.3,	31195,	75),
(113708,	16,	1726599422,	562,	20.3,	71.2,	31188,	75),
(113709,	16,	1726599429,	561,	20.3,	71.3,	31187,	75),
(113710,	16,	1726599436,	562,	20.3,	71.2,	31190,	75),
(113711,	16,	1726599443,	560,	20.3,	71.2,	31494,	75),
(113712,	16,	1726599450,	561,	20.3,	71.2,	31170,	75),
(113713,	16,	1726599457,	559,	20.3,	71.3,	31240,	75),
(113714,	16,	1726599464,	559,	20.3,	71.3,	31193,	75),
(113715,	16,	1726599471,	558,	20.3,	71.2,	31151,	75),
(113716,	16,	1726599478,	559,	20.3,	71.3,	30578,	75),
(113717,	16,	1726599485,	558,	20.3,	71.3,	31198,	75),
(113718,	16,	1726599492,	559,	20.3,	71.3,	30541,	75),
(113719,	16,	1726599499,	557,	20.3,	71.2,	31201,	75),
(113720,	16,	1726599506,	558,	20.3,	71.2,	30542,	75),
(113721,	16,	1726599513,	558,	20.3,	71.2,	31185,	73),
(113722,	16,	1726599520,	559,	20.3,	71.2,	30826,	73),
(113723,	16,	1726599527,	558,	20.3,	71.3,	31196,	73),
(113724,	16,	1726599534,	559,	20.3,	71.2,	31328,	72),
(113725,	16,	1726599541,	558,	20.3,	71.2,	31249,	71),
(113726,	16,	1726599548,	558,	20.3,	71.2,	31546,	71),
(113727,	16,	1726599555,	557,	20.3,	71.2,	30828,	76),
(113728,	16,	1726599562,	558,	20.3,	71.2,	31275,	76),
(113729,	16,	1726599569,	559,	20.3,	71.2,	31213,	75),
(113730,	16,	1726599576,	559,	20.3,	71.1,	31188,	75),
(113731,	16,	1726599583,	558,	20.3,	71.2,	31121,	76),
(113732,	16,	1726599590,	559,	20.3,	71.2,	31094,	77),
(113733,	16,	1726599597,	560,	20.3,	71.2,	31149,	77),
(113734,	16,	1726599604,	557,	20.3,	71.2,	31170,	77),
(113735,	16,	1726599611,	556,	20.3,	71.2,	31596,	77),
(113736,	16,	1726599618,	557,	20.3,	71.2,	31192,	77),
(113737,	16,	1726599625,	558,	20.3,	71.2,	31440,	76),
(113738,	16,	1726599632,	557,	20.3,	71.2,	31284,	75),
(113739,	16,	1726599639,	556,	20.3,	71.2,	31830,	75),
(113740,	16,	1726599646,	557,	20.3,	71.2,	31194,	75),
(113741,	16,	1726599653,	558,	20.3,	71.1,	31194,	74),
(113742,	16,	1726599660,	557,	20.3,	71.1,	31197,	75),
(113743,	16,	1726599667,	556,	20.3,	71.1,	31161,	76),
(113744,	16,	1726599674,	556,	20.3,	71.2,	31136,	76),
(113745,	16,	1726599681,	557,	20.3,	71.1,	31164,	76),
(113746,	16,	1726599688,	556,	20.3,	71.2,	31173,	76),
(113747,	16,	1726599695,	554,	20.3,	71.1,	31178,	76),
(113748,	16,	1726599702,	556,	20.3,	71.1,	31249,	76),
(113749,	16,	1726599709,	557,	20.3,	71.1,	31206,	75),
(113750,	16,	1726599716,	556,	20.3,	71.1,	30639,	75),
(113751,	16,	1726599723,	555,	20.3,	71.1,	31188,	75),
(113752,	16,	1726599730,	555,	20.3,	71.2,	31167,	76),
(113753,	16,	1726599737,	556,	20.3,	71.1,	31562,	76),
(113754,	16,	1726599744,	555,	20.3,	71.2,	31190,	79),
(113755,	16,	1726599751,	556,	20.3,	71.2,	30615,	79),
(113756,	16,	1726599758,	556,	20.3,	71.2,	31185,	79),
(113757,	16,	1726599765,	557,	20.3,	71.2,	31174,	79),
(113758,	16,	1726599772,	558,	20.3,	71.2,	31197,	78),
(113759,	16,	1726599779,	559,	20.3,	71.1,	31191,	78),
(113760,	16,	1726599786,	559,	20.3,	71.2,	31192,	78),
(113761,	16,	1726599793,	560,	20.3,	71.1,	31180,	76),
(113762,	16,	1726599800,	563,	20.3,	71.2,	31830,	76),
(113763,	16,	1726599807,	564,	20.3,	71.1,	31135,	77),
(113764,	16,	1726599815,	560,	20.3,	71.1,	31165,	77),
(113765,	16,	1726599822,	563,	20.3,	71.1,	31169,	77),
(113766,	16,	1726599829,	559,	20.3,	71.1,	31161,	77),
(113767,	16,	1726599836,	559,	20.3,	71.1,	31170,	77),
(113768,	16,	1726599843,	558,	20.3,	71.1,	31178,	77),
(113769,	16,	1726599850,	559,	20.3,	71.1,	31202,	77),
(113770,	16,	1726599857,	558,	20.3,	71.1,	31170,	81),
(113771,	16,	1726599864,	559,	20.3,	71.1,	30763,	81),
(113772,	16,	1726599871,	560,	20.3,	71.1,	31149,	82),
(113773,	16,	1726599878,	561,	20.3,	71.1,	31109,	82),
(113774,	16,	1726599885,	557,	20.3,	71.1,	31146,	82),
(113775,	16,	1726599892,	558,	20.3,	71.1,	31143,	82),
(113776,	16,	1726599899,	558,	20.3,	71.1,	31163,	82),
(113777,	16,	1726599906,	561,	20.3,	71.1,	31154,	82),
(113778,	16,	1726599913,	558,	20.3,	71.2,	31164,	82),
(113779,	16,	1726599920,	559,	20.3,	71.2,	31167,	82),
(113780,	16,	1726599927,	558,	20.3,	71.2,	31148,	82),
(113781,	16,	1726599934,	558,	20.3,	71.1,	31149,	82),
(113782,	16,	1726599941,	557,	20.3,	71.2,	31611,	82),
(113783,	16,	1726599948,	558,	20.2,	71.1,	31170,	87),
(113784,	16,	1726599955,	556,	20.3,	71.2,	30707,	87),
(113785,	16,	1726599962,	558,	20.3,	71.2,	31186,	87),
(113786,	16,	1726599969,	555,	20.3,	71.2,	31060,	87),
(113787,	16,	1726599976,	556,	20.3,	71.2,	31131,	87),
(113788,	16,	1726599983,	557,	20.3,	71.1,	31151,	87),
(113789,	16,	1726599990,	558,	20.3,	71.1,	31175,	86),
(113790,	16,	1726599997,	558,	20.3,	71.1,	32403,	84),
(113791,	16,	1726600004,	559,	20.2,	71.1,	31917,	84),
(113792,	16,	1726600011,	560,	20.3,	71.1,	31162,	81),
(113793,	16,	1726600018,	558,	20.2,	71.1,	31205,	81),
(113794,	16,	1726600025,	556,	20.2,	71.1,	31191,	80),
(113795,	16,	1726600032,	557,	20.3,	71.1,	31190,	80),
(113796,	16,	1726600039,	558,	20.3,	71.2,	31175,	80),
(113797,	16,	1726600046,	557,	20.2,	71.1,	31153,	80),
(113798,	16,	1726600053,	555,	20.2,	71.1,	31174,	86),
(113799,	16,	1726600060,	556,	20.2,	71.1,	31172,	85),
(113800,	16,	1726600067,	556,	20.2,	71.1,	31272,	84),
(113801,	16,	1726600074,	555,	20.2,	71.1,	31218,	82),
(113802,	16,	1726600081,	553,	20.2,	71.2,	31549,	83),
(113803,	16,	1726600088,	554,	20.2,	71.2,	31092,	83),
(113804,	16,	1726600095,	556,	20.2,	71.1,	30610,	83),
(113805,	16,	1726600102,	554,	20.2,	71.2,	31179,	83),
(113806,	16,	1726600109,	552,	20.2,	71.2,	31173,	82),
(113807,	16,	1726600116,	553,	20.2,	71.2,	31181,	82),
(113808,	16,	1726600123,	555,	20.2,	71.2,	31173,	82),
(113809,	16,	1726600130,	553,	20.2,	71.2,	31184,	82),
(113810,	16,	1726600137,	552,	20.2,	71.2,	31177,	82),
(113811,	16,	1726600144,	552,	20.2,	71.2,	31464,	81),
(113812,	16,	1726600151,	553,	20.2,	71.2,	31190,	81),
(113813,	16,	1726600158,	552,	20.2,	71.2,	31840,	80),
(113814,	16,	1726600165,	552,	20.2,	71.2,	31186,	80),
(113815,	16,	1726600172,	552,	20.2,	71.1,	31877,	80),
(113816,	16,	1726600179,	552,	20.2,	71.2,	31183,	81),
(113817,	16,	1726600186,	551,	20.2,	71.2,	31129,	81),
(113818,	16,	1726600193,	551,	20.2,	71.2,	31163,	81),
(113819,	16,	1726600200,	551,	20.2,	71.2,	31175,	80),
(113820,	16,	1726600207,	551,	20.2,	71.2,	31250,	80),
(113821,	16,	1726600214,	552,	20.2,	71.1,	31207,	79),
(113822,	16,	1726600221,	552,	20.2,	71.2,	31254,	79),
(113823,	16,	1726600228,	554,	20.2,	71.2,	31216,	78),
(113824,	16,	1726600235,	555,	20.2,	71.2,	31845,	78),
(113825,	16,	1726600242,	552,	20.2,	71.1,	31201,	78),
(113826,	16,	1726600249,	552,	20.2,	71.1,	31234,	78),
(113827,	16,	1726600256,	554,	20.2,	71.2,	31203,	84),
(113828,	16,	1726600263,	556,	20.2,	71.1,	31180,	84),
(113829,	16,	1726600270,	552,	20.2,	71.1,	31181,	84),
(113830,	16,	1726600277,	553,	20.2,	71.1,	31126,	84),
(113831,	16,	1726600284,	552,	20.2,	71.1,	31155,	84),
(113832,	16,	1726600291,	553,	20.2,	71,	31150,	84),
(113833,	16,	1726600299,	552,	20.2,	71.1,	31201,	83),
(113834,	16,	1726600306,	552,	20.2,	71.1,	31189,	87),
(113835,	16,	1726600313,	552,	20.2,	71.1,	31169,	87),
(113836,	16,	1726600320,	554,	20.2,	71.1,	31174,	87),
(113837,	16,	1726600327,	552,	20.2,	71.1,	31180,	86),
(113838,	16,	1726600334,	553,	20.2,	71.1,	31177,	86),
(113839,	16,	1726600341,	552,	20.2,	71.1,	31171,	85),
(113840,	16,	1726600348,	553,	20.2,	71.1,	31185,	85),
(113841,	16,	1726600355,	552,	20.2,	71.1,	31137,	85),
(113842,	16,	1726600362,	553,	20.2,	71.1,	31154,	85),
(113843,	16,	1726600369,	554,	20.2,	71,	31174,	84),
(113844,	16,	1726600376,	553,	20.2,	71,	31598,	83),
(113845,	16,	1726600383,	552,	20.2,	71.1,	31181,	93),
(113846,	16,	1726600390,	553,	20.2,	71.1,	31554,	92),
(113847,	16,	1726600397,	554,	20.2,	71.1,	31186,	91),
(113848,	16,	1726600404,	552,	20.2,	71.1,	31598,	90),
(113849,	16,	1726600411,	551,	20.2,	71.1,	31182,	89),
(113850,	16,	1726600418,	552,	20.2,	71.1,	31867,	89),
(113851,	16,	1726600425,	553,	20.2,	71.1,	31186,	86),
(113852,	16,	1726600432,	551,	20.2,	71.1,	31493,	86),
(113853,	16,	1726600439,	550,	20.2,	71.1,	31182,	83),
(113854,	16,	1726600446,	550,	20.2,	71.1,	30654,	83),
(113855,	16,	1726600453,	552,	20.2,	71.1,	31161,	83),
(113856,	16,	1726600460,	550,	20.2,	71.1,	31175,	91),
(113857,	16,	1726600467,	550,	20.2,	71.1,	31324,	90),
(113858,	16,	1726600474,	550,	20.2,	71.1,	31236,	89),
(113859,	16,	1726600481,	551,	20.2,	71.1,	31246,	88),
(113860,	16,	1726600488,	550,	20.2,	71,	31220,	91),
(113861,	16,	1726600495,	550,	20.2,	71,	31845,	90),
(113862,	16,	1726600502,	550,	20.2,	71,	31207,	89),
(113863,	16,	1726600509,	551,	20.2,	71,	31203,	89),
(113864,	16,	1726600516,	551,	20.2,	71,	31464,	87),
(113865,	16,	1726600523,	550,	20.2,	71,	31307,	85),
(113866,	16,	1726600530,	550,	20.2,	71.1,	31572,	85),
(113867,	16,	1726600537,	551,	20.2,	71.1,	31214,	83),
(113868,	16,	1726600544,	551,	20.2,	71,	31864,	82),
(113869,	16,	1726600551,	551,	20.2,	71,	31213,	82),
(113870,	16,	1726600558,	550,	20.2,	71,	31204,	81),
(113871,	16,	1726600565,	551,	20.2,	71,	31204,	81),
(113872,	16,	1726600572,	551,	20.2,	71,	31164,	81),
(113873,	16,	1726600579,	551,	20.2,	71,	31186,	81),
(113874,	16,	1726600586,	550,	20.2,	70.9,	31171,	81),
(113875,	16,	1726600593,	552,	20.2,	71,	31233,	81),
(113876,	16,	1726600600,	551,	20.2,	71,	31228,	80),
(113877,	16,	1726600607,	551,	20.2,	71,	31224,	80),
(113878,	16,	1726600614,	550,	20.2,	70.9,	31216,	80),
(113879,	16,	1726600621,	552,	20.2,	70.9,	31157,	80),
(113880,	16,	1726600628,	551,	20.2,	70.9,	31200,	80),
(113881,	16,	1726600635,	552,	20.2,	70.9,	31176,	80),
(113882,	16,	1726600642,	551,	20.2,	70.9,	31630,	79),
(113883,	16,	1726600649,	552,	20.2,	70.9,	31222,	79),
(113884,	16,	1726600656,	550,	20.2,	70.9,	31603,	79),
(113885,	16,	1726600663,	551,	20.2,	70.9,	31224,	78),
(113886,	16,	1726600670,	552,	20.2,	70.8,	31623,	78),
(113887,	16,	1726600677,	554,	20.2,	70.8,	31203,	78),
(113888,	16,	1726600684,	553,	20.2,	70.8,	31340,	77),
(113889,	16,	1726600691,	554,	20.2,	70.8,	31249,	77),
(113890,	16,	1726600698,	554,	20.2,	70.8,	31269,	77),
(113891,	16,	1726600705,	555,	20.2,	70.8,	31227,	77),
(113892,	16,	1726600712,	554,	20.2,	70.8,	30892,	76),
(113893,	16,	1726600719,	554,	20.2,	70.8,	31200,	76),
(113894,	16,	1726600726,	555,	20.2,	70.8,	31153,	76),
(113895,	16,	1726600733,	555,	20.2,	70.8,	31179,	76),
(113896,	16,	1726600740,	554,	20.2,	70.8,	31046,	76),
(113897,	16,	1726600747,	554,	20.2,	70.9,	31155,	76),
(113898,	16,	1726600754,	556,	20.2,	70.9,	31191,	76),
(113899,	16,	1726600761,	554,	20.2,	70.9,	31540,	76),
(113900,	16,	1726600768,	554,	20.2,	70.9,	31229,	75),
(113901,	16,	1726600775,	554,	20.2,	70.8,	31258,	75),
(113902,	16,	1726600782,	555,	20.2,	70.8,	31243,	75),
(113903,	16,	1726600790,	554,	20.2,	70.9,	31388,	75),
(113904,	16,	1726600797,	553,	20.2,	70.9,	31282,	75),
(113905,	16,	1726600804,	554,	20.2,	70.8,	31368,	75),
(113906,	16,	1726600811,	554,	20.2,	70.8,	31265,	75),
(113907,	16,	1726600818,	553,	20.2,	70.8,	31296,	75),
(113908,	16,	1726600825,	552,	20.2,	70.8,	31253,	75),
(113909,	16,	1726600832,	553,	20.2,	70.8,	31208,	75),
(113910,	16,	1726600839,	554,	20.2,	70.8,	31218,	74),
(113911,	16,	1726600846,	553,	20.2,	70.8,	31271,	74),
(113912,	16,	1726600853,	552,	20.2,	70.8,	31232,	75),
(113913,	16,	1726600860,	553,	20.2,	70.8,	31163,	75),
(113914,	16,	1726600867,	553,	20.2,	70.8,	31190,	75),
(113915,	16,	1726600874,	553,	20.2,	70.8,	31170,	75),
(113916,	16,	1726600881,	552,	20.2,	70.7,	31205,	75),
(113917,	16,	1726600888,	553,	20.2,	70.8,	31215,	75),
(113918,	16,	1726600895,	553,	20.2,	70.8,	31222,	75),
(113919,	16,	1726600902,	552,	20.1,	70.8,	31221,	75),
(113920,	16,	1726600909,	553,	20.2,	70.9,	31224,	75),
(113921,	16,	1726600916,	552,	20.2,	70.8,	31219,	75),
(113922,	16,	1726600923,	553,	20.2,	70.8,	31322,	75),
(113923,	16,	1726600930,	553,	20.2,	70.8,	31264,	76),
(113924,	16,	1726600937,	554,	20.2,	70.8,	30767,	76),
(113925,	16,	1726600944,	554,	20.2,	70.8,	31232,	76),
(113926,	16,	1726600951,	555,	20.2,	70.9,	31155,	76),
(113927,	16,	1726600958,	554,	20.2,	70.9,	31202,	76),
(113928,	16,	1726600965,	555,	20.2,	70.9,	31197,	76),
(113929,	16,	1726600972,	554,	20.2,	70.9,	31217,	76),
(113930,	16,	1726600979,	554,	20.2,	70.9,	31229,	76),
(113931,	16,	1726600986,	554,	20.2,	70.9,	31244,	75),
(113932,	16,	1726600993,	554,	20.1,	70.9,	31235,	75),
(113933,	16,	1726601000,	554,	20.2,	70.8,	31741,	75),
(113934,	16,	1726601007,	554,	20.2,	70.8,	31211,	75),
(113935,	16,	1726601014,	554,	20.2,	70.8,	30689,	75),
(113936,	16,	1726601021,	554,	20.1,	70.8,	31221,	75),
(113937,	16,	1726601028,	554,	20.2,	70.8,	31158,	75),
(113938,	16,	1726601035,	555,	20.2,	70.7,	31201,	75),
(113939,	16,	1726601042,	554,	20.2,	70.8,	31195,	79),
(113940,	16,	1726601049,	554,	20.2,	70.8,	31853,	79),
(113941,	16,	1726601056,	554,	20.2,	70.7,	31233,	78),
(113942,	16,	1726601063,	556,	20.1,	70.8,	31877,	78),
(113943,	16,	1726601070,	554,	20.2,	70.8,	31239,	80),
(113944,	16,	1726601077,	555,	20.2,	70.8,	30837,	80),
(113945,	16,	1726601084,	556,	20.2,	70.8,	31213,	83),
(113946,	16,	1726601091,	556,	20.2,	70.8,	31186,	82),
(113947,	16,	1726601098,	554,	20.2,	70.8,	31156,	83),
(113948,	16,	1726601105,	554,	20.2,	70.8,	31163,	82),
(113949,	16,	1726601112,	556,	20.2,	70.7,	31198,	82),
(113950,	16,	1726601119,	555,	20.2,	70.8,	31181,	82),
(113951,	16,	1726601126,	556,	20.2,	70.8,	31205,	81),
(113952,	16,	1726601133,	556,	20.2,	70.8,	31219,	81),
(113953,	16,	1726601140,	557,	20.2,	70.8,	31216,	81),
(113954,	16,	1726601147,	559,	20.1,	70.8,	31231,	80),
(113955,	16,	1726601154,	561,	20.2,	70.9,	31928,	80),
(113956,	16,	1726601161,	562,	20.2,	70.9,	31235,	79),
(113957,	16,	1726601168,	564,	20.2,	70.8,	31958,	78),
(113958,	16,	1726601175,	561,	20.1,	70.8,	31209,	78),
(113959,	16,	1726601182,	559,	20.2,	70.8,	31721,	78),
(113960,	16,	1726601189,	559,	20.2,	70.8,	31163,	78),
(113961,	16,	1726601196,	560,	20.1,	70.8,	31128,	78),
(113962,	16,	1726601203,	559,	20.2,	70.8,	31181,	78),
(113963,	16,	1726601210,	558,	20.2,	70.8,	31190,	78),
(113964,	16,	1726601217,	559,	20.1,	70.8,	31220,	78),
(113965,	16,	1726601224,	560,	20.1,	70.8,	31214,	78),
(113966,	16,	1726601231,	558,	20.1,	70.8,	31228,	78),
(113967,	16,	1726601238,	557,	20.1,	70.9,	31235,	77),
(113968,	16,	1726601245,	557,	20.1,	70.8,	31235,	77),
(113969,	16,	1726601252,	559,	20.1,	70.8,	31239,	77),
(113970,	16,	1726601259,	557,	20.2,	70.8,	31662,	77),
(113971,	16,	1726601266,	556,	20.2,	70.8,	31254,	76),
(113972,	16,	1726601273,	556,	20.2,	70.8,	31924,	76),
(113973,	16,	1726601280,	557,	20.2,	70.8,	31244,	76),
(113974,	16,	1726601288,	556,	20.2,	70.8,	31240,	76),
(113975,	16,	1726601295,	556,	20.2,	70.8,	30636,	76),
(113976,	16,	1726601302,	554,	20.2,	70.8,	31250,	76),
(113977,	16,	1726601309,	556,	20.2,	70.8,	31199,	76),
(113978,	16,	1726601316,	555,	20.2,	70.8,	31215,	76),
(113979,	16,	1726601323,	556,	20.1,	70.7,	31219,	76),
(113980,	16,	1726601330,	555,	20.1,	70.8,	31258,	76),
(113981,	16,	1726601337,	556,	20.2,	70.8,	31242,	76),
(113982,	16,	1726601344,	554,	20.1,	70.8,	31262,	76),
(113983,	16,	1726601351,	554,	20.2,	70.8,	31247,	75),
(113984,	16,	1726601358,	554,	20.1,	70.8,	31326,	75),
(113985,	16,	1726601365,	554,	20.1,	70.8,	31273,	75),
(113986,	16,	1726601372,	554,	20.1,	70.8,	31292,	75),
(113987,	16,	1726601379,	554,	20.1,	70.8,	31266,	75),
(113988,	16,	1726601386,	554,	20.2,	70.8,	31327,	75),
(113989,	16,	1726601393,	554,	20.1,	70.8,	31266,	75),
(113990,	16,	1726601400,	553,	20.1,	70.8,	31904,	75),
(113991,	16,	1726601407,	554,	20.2,	70.8,	31245,	75),
(113992,	16,	1726601414,	553,	20.1,	70.8,	31251,	75),
(113993,	16,	1726601421,	553,	20.1,	70.8,	31246,	75),
(113994,	16,	1726601428,	552,	20.1,	70.8,	30696,	75),
(113995,	16,	1726601435,	553,	20.2,	70.8,	31208,	75),
(113996,	16,	1726601442,	552,	20.2,	70.8,	31222,	75),
(113997,	16,	1726601449,	553,	20.1,	70.8,	31651,	75),
(113998,	16,	1726601456,	552,	20.1,	70.7,	31224,	75),
(113999,	16,	1726601463,	552,	20.1,	70.7,	31255,	75),
(114000,	16,	1726601470,	553,	20.2,	70.7,	31228,	75),
(114001,	16,	1726601477,	554,	20.1,	70.7,	31221,	75),
(114002,	16,	1726601484,	552,	20.1,	70.7,	31175,	75),
(114003,	16,	1726601491,	554,	20.1,	70.7,	31173,	75),
(114004,	16,	1726601498,	555,	20.2,	70.7,	31190,	75),
(114005,	16,	1726601505,	554,	20.1,	70.7,	31177,	75),
(114006,	16,	1726601512,	552,	20.1,	70.7,	31231,	75),
(114007,	16,	1726601519,	552,	20.1,	70.7,	31202,	75),
(114008,	16,	1726601526,	553,	20.1,	70.7,	31207,	75),
(114009,	16,	1726601533,	552,	20.1,	70.7,	31196,	75),
(114010,	16,	1726601540,	552,	20.1,	70.8,	31308,	75),
(114011,	16,	1726601547,	552,	20.1,	70.8,	31242,	75),
(114012,	16,	1726601554,	553,	20.1,	70.8,	31225,	75),
(114013,	16,	1726601561,	552,	20.1,	70.7,	31182,	75),
(114014,	16,	1726601568,	553,	20.1,	70.8,	30594,	78),
(114015,	16,	1726601575,	554,	20.1,	70.8,	31186,	78),
(114016,	16,	1726601582,	555,	20.1,	70.8,	31170,	78),
(114017,	16,	1726601589,	556,	20.1,	70.8,	31224,	78),
(114018,	16,	1726601596,	554,	20.1,	70.8,	31209,	91),
(114019,	16,	1726601603,	555,	20.1,	70.8,	31314,	90),
(114020,	16,	1726601610,	556,	20.1,	70.8,	31234,	89),
(114021,	16,	1726601617,	553,	20.1,	70.8,	31194,	89),
(114022,	16,	1726601624,	552,	20.1,	70.8,	31184,	88),
(114023,	16,	1726601631,	552,	20.1,	70.8,	31219,	87),
(114024,	16,	1726601638,	553,	20.1,	70.8,	31184,	91),
(114025,	16,	1726601645,	552,	20.1,	70.8,	31122,	91),
(114026,	16,	1726601652,	550,	20.1,	70.8,	31164,	91),
(114027,	16,	1726601659,	551,	20.1,	70.8,	31123,	90),
(114028,	16,	1726601666,	552,	20.1,	70.8,	31165,	90),
(114029,	16,	1726601673,	550,	20.1,	70.8,	31165,	89),
(114030,	16,	1726601680,	551,	20.1,	70.8,	31178,	89),
(114031,	16,	1726601687,	550,	20.1,	70.7,	31173,	88),
(114032,	16,	1726601694,	551,	20.1,	70.8,	31856,	88),
(114033,	16,	1726601701,	550,	20.1,	70.8,	31204,	85),
(114034,	16,	1726601708,	551,	20.1,	70.8,	31881,	85),
(114035,	16,	1726601715,	552,	20.1,	70.7,	31203,	84),
(114036,	16,	1726601722,	554,	20.1,	70.8,	31928,	84),
(114037,	16,	1726601729,	550,	20.1,	70.8,	31202,	82),
(114038,	16,	1726601736,	551,	20.1,	70.8,	30692,	82),
(114039,	16,	1726601743,	552,	20.1,	70.8,	31192,	84),
(114040,	16,	1726601750,	555,	20.1,	70.8,	31181,	84),
(114041,	16,	1726601757,	551,	20.1,	70.8,	31189,	84),
(114042,	16,	1726601764,	551,	20.1,	70.8,	31157,	84),
(114043,	16,	1726601771,	550,	20.1,	70.8,	31184,	84),
(114044,	16,	1726601778,	551,	20.1,	70.8,	31197,	83),
(114045,	16,	1726601785,	549,	20.1,	70.8,	31198,	83),
(114046,	16,	1726601793,	550,	20.1,	70.9,	31206,	83),
(114047,	16,	1726601800,	549,	20.1,	70.9,	31211,	83),
(114048,	16,	1726601807,	550,	20.1,	70.8,	31200,	90),
(114049,	16,	1726601814,	549,	20.1,	70.9,	31206,	89),
(114050,	16,	1726601821,	549,	20.1,	70.8,	31202,	88),
(114051,	16,	1726601828,	548,	20.1,	70.8,	31198,	88),
(114052,	16,	1726601835,	550,	20.1,	70.8,	31189,	87),
(114053,	16,	1726601842,	548,	20.1,	70.8,	31102,	87),
(114054,	16,	1726601849,	549,	20.1,	70.8,	31121,	87),
(114055,	16,	1726601856,	550,	20.1,	70.8,	31173,	87),
(114056,	16,	1726601863,	549,	20.1,	70.8,	31144,	87),
(114057,	16,	1726601870,	547,	20.1,	70.8,	31180,	87),
(114058,	16,	1726601877,	548,	20.1,	70.8,	31156,	87),
(114059,	16,	1726601884,	549,	20.1,	70.8,	31197,	86),
(114060,	16,	1726601891,	548,	20.1,	70.8,	31213,	86),
(114061,	16,	1726601898,	547,	20.1,	70.8,	31917,	85),
(114062,	16,	1726601905,	547,	20.1,	70.8,	31234,	84),
(114063,	16,	1726601912,	549,	20.1,	70.8,	30680,	84),
(114064,	16,	1726601919,	547,	20.1,	70.8,	31231,	84),
(114065,	16,	1726601926,	546,	20.1,	70.8,	31164,	84),
(114066,	16,	1726601933,	547,	20.1,	70.8,	31199,	84),
(114067,	16,	1726601940,	548,	20.1,	70.8,	31197,	83),
(114068,	16,	1726601947,	547,	20.1,	70.8,	31267,	83),
(114069,	16,	1726601954,	547,	20.1,	70.8,	31256,	82),
(114070,	16,	1726601961,	547,	20.1,	70.8,	31512,	82),
(114071,	16,	1726601968,	548,	20.1,	70.8,	31250,	81),
(114072,	16,	1726601975,	547,	20.1,	70.7,	31370,	81),
(114073,	16,	1726601982,	546,	20.1,	70.7,	31292,	81),
(114074,	16,	1726601989,	547,	20.1,	70.7,	31347,	80),
(114075,	16,	1726601996,	547,	20.1,	70.7,	31276,	80),
(114076,	16,	1726602003,	547,	20.1,	70.7,	30681,	80),
(114077,	16,	1726602010,	546,	20.1,	70.7,	31226,	80),
(114078,	16,	1726602017,	547,	20.1,	70.7,	31189,	80),
(114079,	16,	1726602024,	547,	20.1,	70.7,	31203,	80),
(114080,	16,	1726602031,	549,	20.1,	70.7,	31200,	80),
(114081,	16,	1726602038,	549,	20.1,	70.6,	31605,	80),
(114082,	16,	1726602045,	550,	20.1,	70.7,	31214,	80),
(114083,	16,	1726602052,	552,	20.1,	70.6,	30656,	80),
(114084,	16,	1726602059,	550,	20.1,	70.6,	31218,	80),
(114085,	16,	1726602066,	551,	20.1,	70.6,	31153,	80),
(114086,	16,	1726602073,	550,	20.1,	70.7,	31188,	80),
(114087,	16,	1726602080,	552,	20.1,	70.6,	31199,	80),
(114088,	16,	1726602087,	550,	20.1,	70.6,	31548,	80),
(114089,	16,	1726602094,	552,	20,	70.6,	31187,	79),
(114090,	16,	1726602101,	551,	20.1,	70.6,	31250,	79),
(114091,	16,	1726602108,	552,	20,	70.6,	31222,	79),
(114092,	16,	1726602115,	552,	20.1,	70.6,	31267,	79),
(114093,	16,	1726602122,	553,	20.1,	70.6,	31243,	79),
(114094,	16,	1726602129,	553,	20.1,	70.6,	31911,	79),
(114095,	16,	1726602136,	554,	20.1,	70.7,	31218,	78),
(114096,	16,	1726602143,	554,	20,	70.6,	31147,	78),
(114097,	16,	1726602150,	554,	20.1,	70.6,	31187,	78),
(114098,	16,	1726602157,	555,	20.1,	70.6,	31196,	78),
(114099,	16,	1726602164,	557,	20.1,	70.6,	31219,	78),
(114100,	16,	1726602171,	556,	20.1,	70.6,	31214,	79),
(114101,	16,	1726602178,	556,	20.1,	70.6,	31593,	79),
(114102,	16,	1726602185,	555,	20,	70.6,	31198,	79),
(114103,	16,	1726602192,	557,	20,	70.6,	31845,	79),
(114104,	16,	1726602199,	556,	20,	70.6,	31168,	79),
(114105,	16,	1726602206,	556,	20,	70.6,	31140,	79),
(114106,	16,	1726602213,	557,	20,	70.6,	31174,	79),
(114107,	16,	1726602220,	560,	20.1,	70.6,	31166,	79),
(114108,	16,	1726602227,	557,	20,	70.6,	31093,	79),
(114109,	16,	1726602234,	558,	20.1,	70.6,	31169,	79),
(114110,	16,	1726602241,	560,	20,	70.6,	31201,	79),
(114111,	16,	1726602248,	560,	20.1,	70.6,	31215,	79),
(114112,	16,	1726602255,	561,	20,	70.6,	31220,	79),
(114113,	16,	1726602262,	561,	20.1,	70.6,	31220,	79),
(114114,	16,	1726602269,	564,	20.1,	70.6,	31267,	78),
(114115,	16,	1726602276,	563,	20.1,	70.5,	31229,	78),
(114116,	16,	1726602283,	562,	20.1,	70.5,	31868,	78),
(114117,	16,	1726602290,	562,	20.1,	70.5,	31219,	78),
(114118,	16,	1726602297,	564,	20.1,	70.5,	31847,	78),
(114119,	16,	1726602305,	562,	20,	70.5,	31217,	78),
(114120,	16,	1726602312,	561,	20,	70.5,	31185,	78),
(114121,	16,	1726602319,	562,	20.1,	70.5,	30623,	78),
(114122,	16,	1726602326,	562,	20,	70.5,	31232,	78),
(114123,	16,	1726602333,	561,	20.1,	70.5,	31919,	78),
(114124,	16,	1726602340,	560,	20,	70.6,	31235,	78),
(114125,	16,	1726602347,	560,	20.1,	70.5,	31178,	78),
(114126,	16,	1726602354,	562,	20.1,	70.5,	31223,	78),
(114127,	16,	1726602361,	560,	20,	70.5,	31225,	78),
(114128,	16,	1726602368,	559,	20,	70.5,	31244,	79),
(114129,	16,	1726602375,	559,	20,	70.5,	31909,	79),
(114130,	16,	1726602382,	560,	20,	70.5,	31251,	79),
(114131,	16,	1726602389,	559,	20.1,	70.5,	30703,	79),
(114132,	16,	1726602396,	560,	20,	70.5,	31249,	79),
(114133,	16,	1726602403,	559,	20,	70.5,	31233,	79),
(114134,	16,	1726602410,	560,	20,	70.5,	31534,	78),
(114135,	16,	1726602417,	559,	20.1,	70.5,	31256,	78),
(114136,	16,	1726602424,	559,	20.1,	70.5,	31905,	78),
(114137,	16,	1726602431,	560,	20,	70.5,	31247,	78),
(114138,	16,	1726602438,	562,	20,	70.5,	31556,	78),
(114139,	16,	1726602445,	560,	20,	70.4,	31252,	78),
(114140,	16,	1726602452,	561,	20,	70.4,	31647,	78),
(114141,	16,	1726602459,	562,	20,	70.5,	31226,	78),
(114142,	16,	1726602466,	564,	20,	70.5,	31275,	78),
(114143,	16,	1726602473,	559,	20,	70.5,	31242,	78),
(114144,	16,	1726602480,	560,	20,	70.5,	31936,	78),
(114145,	16,	1726602487,	563,	20,	70.5,	31194,	78),
(114146,	16,	1726602494,	565,	20,	70.4,	30659,	78),
(114147,	16,	1726602501,	567,	20,	70.5,	31221,	78),
(114148,	16,	1726602508,	567,	20,	70.5,	31184,	78),
(114149,	16,	1726602515,	567,	20,	70.5,	31198,	78),
(114150,	16,	1726602522,	568,	20,	70.5,	31205,	78),
(114151,	16,	1726602529,	566,	20,	70.4,	31615,	78),
(114152,	16,	1726602536,	567,	20,	70.5,	31196,	78),
(114153,	16,	1726602543,	565,	20,	70.5,	31363,	78),
(114154,	16,	1726602550,	566,	20,	70.5,	31257,	77),
(114155,	16,	1726602557,	564,	20,	70.5,	31292,	77),
(114156,	16,	1726602564,	564,	20,	70.5,	31240,	77),
(114157,	16,	1726602571,	564,	20,	70.4,	31221,	77),
(114158,	16,	1726602578,	565,	20,	70.4,	31197,	77),
(114159,	16,	1726602585,	564,	20,	70.5,	31098,	77),
(114160,	16,	1726602592,	564,	20,	70.5,	31156,	77),
(114161,	16,	1726602599,	565,	20,	70.5,	31169,	77),
(114162,	16,	1726602606,	566,	20,	70.5,	31190,	77),
(114163,	16,	1726602613,	564,	20,	70.5,	31198,	77),
(114164,	16,	1726602620,	565,	20,	70.5,	31205,	77),
(114165,	16,	1726602627,	565,	20,	70.5,	31194,	77),
(114166,	16,	1726602634,	562,	20,	70.5,	31344,	77),
(114167,	16,	1726602641,	560,	20,	70.5,	31247,	77),
(114168,	16,	1726602648,	560,	20,	70.4,	30658,	77),
(114169,	16,	1726602655,	562,	20,	70.4,	31189,	77),
(114170,	16,	1726602662,	560,	20,	70.5,	31185,	77),
(114171,	16,	1726602669,	559,	20,	70.5,	31283,	78),
(114172,	16,	1726602676,	560,	20,	70.5,	31193,	77),
(114173,	16,	1726602683,	561,	20,	70.5,	31402,	77),
(114174,	16,	1726602690,	559,	20,	70.5,	31275,	77),
(114175,	16,	1726602697,	557,	20,	70.5,	31836,	77),
(114176,	16,	1726602704,	558,	20,	70.5,	31124,	78),
(114177,	16,	1726602711,	559,	20,	70.5,	31061,	78),
(114178,	16,	1726602718,	558,	20,	70.5,	31150,	78),
(114179,	16,	1726602725,	556,	20,	70.5,	31155,	78),
(114180,	16,	1726602732,	556,	20,	70.5,	31177,	78),
(114181,	16,	1726602739,	557,	20,	70.5,	31183,	78),
(114182,	16,	1726602746,	557,	20,	70.5,	31204,	78),
(114183,	16,	1726602753,	557,	20,	70.6,	31178,	79),
(114184,	16,	1726602760,	557,	20,	70.5,	30964,	80),
(114185,	16,	1726602767,	559,	20,	70.6,	31077,	80),
(114186,	16,	1726602774,	558,	20,	70.5,	31107,	81),
(114187,	16,	1726602782,	559,	20,	70.5,	31156,	81),
(114188,	16,	1726602789,	557,	20,	70.5,	31161,	84),
(114189,	16,	1726602796,	558,	20,	70.5,	31182,	83),
(114190,	16,	1726602803,	557,	20,	70.5,	31188,	90),
(114191,	16,	1726602810,	557,	20,	70.6,	31171,	89),
(114192,	16,	1726602817,	556,	20,	70.5,	31184,	89),
(114193,	16,	1726602824,	557,	20,	70.6,	31187,	88),
(114194,	16,	1726602831,	555,	20,	70.5,	31179,	88),
(114195,	16,	1726602838,	556,	20,	70.5,	31281,	87),
(114196,	16,	1726602845,	557,	20,	70.5,	31203,	85),
(114197,	16,	1726602852,	558,	20,	70.5,	31397,	84),
(114198,	16,	1726602859,	555,	20,	70.5,	31258,	84),
(114199,	16,	1726602866,	556,	20,	70.5,	31829,	84),
(114200,	16,	1726602873,	554,	20,	70.6,	31179,	84),
(114201,	16,	1726602880,	555,	20,	70.5,	31168,	83),
(114202,	16,	1726602887,	553,	20,	70.5,	31167,	83),
(114203,	16,	1726602894,	554,	20,	70.5,	31167,	83),
(114204,	16,	1726602901,	553,	20,	70.5,	30742,	83),
(114205,	16,	1726602908,	554,	20,	70.5,	31156,	82),
(114206,	16,	1726602915,	553,	20,	70.5,	31200,	82),
(114207,	16,	1726602922,	553,	20,	70.5,	31180,	82),
(114208,	16,	1726602929,	553,	20,	70.5,	31168,	82),
(114209,	16,	1726602936,	554,	20,	70.5,	31172,	82),
(114210,	16,	1726602943,	555,	20,	70.5,	31167,	82),
(114211,	16,	1726602950,	556,	20,	70.5,	31542,	82),
(114212,	16,	1726602957,	556,	20,	70.5,	31167,	81),
(114213,	16,	1726602964,	557,	20,	70.6,	31837,	81),
(114214,	16,	1726602971,	554,	20,	70.6,	31128,	87),
(114215,	16,	1726602978,	554,	20,	70.6,	31108,	87),
(114216,	16,	1726602985,	556,	20,	70.6,	31147,	87),
(114217,	16,	1726602992,	553,	20,	70.6,	31123,	87),
(114218,	16,	1726602999,	552,	20,	70.5,	31167,	86),
(114219,	16,	1726603006,	552,	20,	70.6,	31152,	86),
(114220,	16,	1726603013,	553,	20,	70.6,	31158,	86),
(114221,	16,	1726603020,	552,	20,	70.6,	31150,	86),
(114222,	16,	1726603027,	550,	20,	70.6,	31156,	86),
(114223,	16,	1726603034,	551,	20,	70.6,	31124,	86),
(114224,	16,	1726603041,	552,	20,	70.6,	31152,	86),
(114225,	16,	1726603048,	551,	20,	70.5,	31160,	86),
(114226,	16,	1726603055,	550,	20,	70.5,	31161,	86),
(114227,	16,	1726603062,	550,	20,	70.5,	31147,	86),
(114228,	16,	1726603069,	551,	20,	70.6,	31228,	85),
(114229,	16,	1726603076,	549,	20,	70.5,	31185,	85),
(114230,	16,	1726603083,	548,	20,	70.5,	31243,	84),
(114231,	16,	1726603090,	549,	20,	70.5,	31158,	84),
(114232,	16,	1726603097,	550,	20,	70.6,	31141,	84),
(114233,	16,	1726603104,	548,	20,	70.6,	31158,	84),
(114234,	16,	1726603111,	547,	20,	70.5,	31158,	84),
(114235,	16,	1726603118,	547,	20,	70.6,	31196,	84),
(114236,	16,	1726603125,	548,	20,	70.6,	31176,	83),
(114237,	16,	1726603132,	547,	20,	70.6,	31377,	83),
(114238,	16,	1726603139,	547,	20,	70.5,	31235,	82),
(114239,	16,	1726603146,	547,	20,	70.5,	31212,	82),
(114240,	16,	1726603153,	547,	20,	70.5,	31176,	82),
(114241,	16,	1726603160,	546,	20,	70.6,	31102,	83),
(114242,	16,	1726603167,	547,	20,	70.6,	31134,	83),
(114243,	16,	1726603174,	546,	20,	70.6,	31103,	83),
(114244,	16,	1726603181,	546,	20,	70.5,	31133,	83),
(114245,	16,	1726603188,	546,	20,	70.5,	31137,	83),
(114246,	16,	1726603195,	546,	20,	70.5,	31151,	83),
(114247,	16,	1726603202,	546,	20,	70.5,	31146,	83),
(114248,	16,	1726603209,	546,	20,	70.5,	31153,	83),
(114249,	16,	1726603216,	546,	20,	70.5,	31156,	83),
(114250,	16,	1726603223,	547,	20,	70.5,	31182,	83),
(114251,	16,	1726603230,	546,	20,	70.5,	31171,	83),
(114252,	16,	1726603237,	547,	20,	70.5,	31247,	83),
(114253,	16,	1726603244,	546,	20,	70.6,	31194,	82),
(114254,	16,	1726603251,	546,	20,	70.6,	31755,	82),
(114255,	16,	1726603258,	545,	20,	70.6,	31167,	82),
(114256,	16,	1726603265,	546,	20,	70.6,	31300,	82),
(114257,	16,	1726603272,	545,	20,	70.6,	31211,	81),
(114258,	16,	1726603279,	546,	20,	70.6,	30644,	81),
(114259,	16,	1726603287,	545,	20,	70.5,	31167,	81),
(114260,	16,	1726603294,	546,	20,	70.6,	30567,	81),
(114261,	16,	1726603301,	548,	20,	70.6,	31176,	81),
(114262,	16,	1726603308,	548,	20,	70.5,	31142,	81),
(114263,	16,	1726603315,	549,	20,	70.5,	31152,	81),
(114264,	16,	1726603322,	551,	20,	70.5,	31140,	81),
(114265,	16,	1726603329,	548,	19.9,	70.5,	31582,	82),
(114266,	16,	1726603336,	549,	19.9,	70.5,	31153,	81),
(114267,	16,	1726603343,	550,	19.9,	70.5,	31264,	81),
(114268,	16,	1726603350,	548,	20,	70.6,	31195,	81),
(114269,	16,	1726603357,	547,	20,	70.6,	31969,	81),
(114270,	16,	1726603364,	548,	20,	70.5,	31151,	81),
(114271,	16,	1726603371,	550,	20,	70.5,	31780,	81),
(114272,	16,	1726603378,	550,	20,	70.5,	31134,	81),
(114273,	16,	1726603385,	551,	20,	70.6,	31070,	81),
(114274,	16,	1726603392,	552,	19.9,	70.5,	31133,	81),
(114275,	16,	1726603399,	555,	20,	70.5,	31147,	81),
(114276,	16,	1726603406,	557,	19.9,	70.5,	31158,	81),
(114277,	16,	1726603413,	553,	19.9,	70.5,	31159,	83),
(114278,	16,	1726603420,	554,	20,	70.5,	31130,	83),
(114279,	16,	1726603427,	556,	20,	70.5,	31152,	83),
(114280,	16,	1726603434,	553,	20,	70.5,	31537,	83),
(114281,	16,	1726603441,	552,	20,	70.5,	31153,	82),
(114282,	16,	1726603448,	553,	20,	70.5,	31236,	82),
(114283,	16,	1726603455,	554,	20,	70.5,	31192,	87),
(114284,	16,	1726603462,	552,	19.9,	70.5,	31117,	87),
(114285,	16,	1726603469,	552,	20,	70.5,	31161,	87),
(114286,	16,	1726603476,	552,	19.9,	70.5,	31132,	87),
(114287,	16,	1726603483,	553,	20,	70.5,	31136,	87),
(114288,	16,	1726603490,	552,	20,	70.5,	31080,	87),
(114289,	16,	1726603497,	551,	19.9,	70.5,	31104,	93),
(114290,	16,	1726603504,	552,	19.9,	70.5,	31136,	93),
(114291,	16,	1726603511,	553,	20,	70.5,	30596,	92),
(114292,	16,	1726603518,	552,	20,	70.5,	31155,	92),
(114293,	16,	1726603525,	552,	19.9,	70.5,	31120,	92),
(114294,	16,	1726603532,	551,	19.9,	70.5,	31128,	92),
(114295,	16,	1726603539,	553,	20,	70.6,	30591,	91),
(114296,	16,	1726603546,	552,	19.9,	70.5,	31154,	89),
(114297,	16,	1726603553,	552,	19.9,	70.5,	31790,	89),
(114298,	16,	1726603560,	553,	20,	70.5,	31156,	88),
(114299,	16,	1726603567,	555,	19.9,	70.5,	31212,	88),
(114300,	16,	1726603574,	554,	20,	70.5,	31187,	88),
(114301,	16,	1726603581,	554,	19.9,	70.5,	31218,	87),
(114302,	16,	1726603588,	556,	19.9,	70.4,	31181,	87),
(114303,	16,	1726603595,	557,	19.9,	70.5,	31235,	86),
(114304,	16,	1726603602,	557,	19.9,	70.4,	31188,	86),
(114305,	16,	1726603609,	558,	19.9,	70.5,	30583,	86),
(114306,	16,	1726603616,	556,	19.9,	70.4,	31148,	91),
(114307,	16,	1726603623,	557,	19.9,	70.5,	31086,	91),
(114308,	16,	1726603630,	556,	19.9,	70.5,	31141,	91),
(114309,	16,	1726603637,	557,	19.9,	70.5,	31131,	91),
(114310,	16,	1726603644,	558,	19.9,	70.5,	31168,	91),
(114311,	16,	1726603651,	560,	19.9,	70.5,	31155,	90),
(114312,	16,	1726603658,	557,	19.9,	70.4,	31161,	90),
(114313,	16,	1726603665,	558,	19.9,	70.4,	31145,	90),
(114314,	16,	1726603672,	558,	19.9,	70.4,	31156,	90),
(114315,	16,	1726603679,	559,	19.9,	70.4,	31165,	89),
(114316,	16,	1726603686,	557,	19.9,	70.4,	31494,	89),
(114317,	16,	1726603693,	558,	19.9,	70.4,	31161,	88),
(114318,	16,	1726603700,	559,	19.9,	70.4,	31221,	88),
(114319,	16,	1726603707,	560,	19.9,	70.4,	31186,	89),
(114320,	16,	1726603714,	556,	19.9,	70.4,	31008,	90),
(114321,	16,	1726603721,	557,	20,	70.4,	31100,	90),
(114322,	16,	1726603728,	559,	19.9,	70.4,	31138,	89),
(114323,	16,	1726603735,	560,	19.9,	70.4,	31530,	89),
(114324,	16,	1726603742,	558,	19.9,	70.4,	31165,	89),
(114325,	16,	1726603749,	558,	19.9,	70.4,	31805,	89),
(114326,	16,	1726603756,	560,	19.9,	70.4,	31157,	88),
(114327,	16,	1726603763,	557,	19.9,	70.4,	31792,	88),
(114328,	16,	1726603770,	556,	20,	70.4,	31170,	88),
(114329,	16,	1726603777,	557,	20,	70.5,	31153,	88),
(114330,	16,	1726603784,	558,	19.9,	70.4,	31146,	88),
(114331,	16,	1726603791,	558,	20,	70.4,	31152,	88),
(114332,	16,	1726603799,	557,	19.9,	70.4,	31247,	89),
(114333,	16,	1726603806,	558,	20,	70.4,	31036,	88),
(114334,	16,	1726603813,	560,	20,	70.4,	31294,	87),
(114335,	16,	1726603820,	558,	20,	70.4,	31207,	87),
(114336,	16,	1726603827,	558,	20,	70.4,	31259,	87),
(114337,	16,	1726603834,	558,	19.9,	70.3,	31195,	86),
(114338,	16,	1726603841,	560,	19.9,	70.3,	31192,	86),
(114339,	16,	1726603848,	562,	19.9,	70.3,	31170,	86),
(114340,	16,	1726603855,	561,	19.9,	70.3,	31218,	86),
(114341,	16,	1726603862,	562,	19.9,	70.3,	31140,	85),
(114342,	16,	1726603869,	563,	19.9,	70.3,	31810,	85),
(114343,	16,	1726603876,	560,	19.9,	70.3,	31164,	85),
(114344,	16,	1726603883,	560,	19.9,	70.3,	31162,	85),
(114345,	16,	1726603890,	560,	19.9,	70.3,	31164,	85),
(114346,	16,	1726603897,	562,	19.9,	70.3,	31149,	85),
(114347,	16,	1726603904,	560,	19.9,	70.3,	31147,	85),
(114348,	16,	1726603911,	561,	19.9,	70.3,	31141,	85),
(114349,	16,	1726603918,	560,	19.9,	70.3,	31147,	85),
(114350,	16,	1726603925,	562,	19.9,	70.3,	31152,	85),
(114351,	16,	1726603932,	560,	19.9,	70.3,	31211,	85),
(114352,	16,	1726603939,	561,	19.9,	70.3,	31163,	85),
(114353,	16,	1726603946,	560,	19.9,	70.3,	31466,	85),
(114354,	16,	1726603953,	561,	19.9,	70.2,	31155,	90),
(114355,	16,	1726603960,	560,	19.9,	70.3,	31338,	89),
(114356,	16,	1726603967,	560,	19.9,	70.3,	31221,	89),
(114357,	16,	1726603974,	562,	19.9,	70.3,	31790,	89),
(114358,	16,	1726603981,	563,	19.9,	70.3,	30719,	88),
(114359,	16,	1726603988,	561,	19.9,	70.2,	31153,	91),
(114360,	16,	1726603995,	562,	19.9,	70.3,	30928,	92),
(114361,	16,	1726604002,	561,	19.9,	70.3,	31079,	93),
(114362,	16,	1726604009,	562,	19.9,	70.3,	31092,	92),
(114363,	16,	1726604016,	562,	19.9,	70.3,	31222,	92),
(114364,	16,	1726604023,	563,	19.9,	70.3,	31186,	91),
(114365,	16,	1726604030,	564,	19.9,	70.3,	31239,	91),
(114366,	16,	1726604037,	567,	19.9,	70.3,	31195,	89),
(114367,	16,	1726604044,	564,	19.9,	70.2,	31391,	89),
(114368,	16,	1726604051,	564,	19.9,	70.2,	31239,	88),
(114369,	16,	1726604058,	564,	19.9,	70.3,	31268,	88),
(114370,	16,	1726604065,	566,	19.9,	70.2,	31183,	88),
(114371,	16,	1726604072,	565,	19.9,	70.2,	30772,	88),
(114372,	16,	1726604079,	566,	19.9,	70.2,	30760,	87),
(114373,	16,	1726604086,	567,	19.9,	70.2,	31174,	87),
(114374,	16,	1726604093,	567,	19.9,	70.2,	30801,	87),
(114375,	16,	1726604100,	566,	19.9,	70.2,	31625,	87),
(114376,	16,	1726604107,	567,	19.9,	70.1,	30580,	87),
(114377,	16,	1726604114,	569,	19.9,	70.1,	31172,	87),
(114378,	16,	1726604121,	567,	19.9,	70.1,	30679,	87),
(114379,	16,	1726604128,	567,	19.9,	70.1,	31170,	87),
(114380,	16,	1726604135,	567,	19.9,	70.1,	30707,	87),
(114381,	16,	1726604142,	569,	19.9,	70.1,	31171,	86),
(114382,	16,	1726604149,	568,	19.9,	70.1,	30556,	86),
(114383,	16,	1726604156,	567,	19.9,	70.1,	31192,	88),
(114384,	16,	1726604163,	568,	19.9,	70.1,	31190,	87),
(114385,	16,	1726604170,	570,	19.9,	70.1,	31186,	87),
(114386,	16,	1726604177,	569,	19.9,	70.1,	31539,	87),
(114387,	16,	1726604184,	571,	19.9,	70.1,	31173,	86),
(114388,	16,	1726604191,	572,	19.9,	70.1,	31793,	86),
(114389,	16,	1726604198,	574,	19.9,	70.1,	31181,	86),
(114390,	16,	1726604205,	572,	19.9,	70,	31145,	86),
(114391,	16,	1726604212,	572,	19.9,	70,	31160,	86),
(114392,	16,	1726604219,	573,	19.9,	70.1,	31151,	86),
(114393,	16,	1726604226,	575,	19.9,	70,	30650,	86),
(114394,	16,	1726604233,	574,	19.9,	70,	31189,	86),
(114395,	16,	1726604240,	574,	19.9,	70,	31275,	86),
(114396,	16,	1726604247,	575,	19.9,	70,	31213,	86),
(114397,	16,	1726604254,	577,	19.9,	70,	31234,	86),
(114398,	16,	1726604261,	575,	19.9,	70,	31204,	86),
(114399,	16,	1726604268,	576,	19.9,	69.9,	31263,	85),
(114400,	16,	1726604275,	575,	19.9,	70,	31219,	85),
(114401,	16,	1726604282,	577,	19.9,	70,	31833,	85),
(114402,	16,	1726604289,	577,	19.9,	70,	31178,	87),
(114403,	16,	1726604296,	577,	19.9,	70,	30713,	87),
(114404,	16,	1726604303,	579,	19.9,	70,	31183,	89),
(114405,	16,	1726604311,	581,	19.9,	70,	31174,	89),
(114406,	16,	1726604318,	582,	19.9,	70,	31184,	89),
(114407,	16,	1726604325,	584,	19.9,	70,	31184,	89),
(114408,	16,	1726604332,	581,	19.9,	70,	30828,	88),
(114409,	16,	1726604339,	583,	19.9,	70.1,	31167,	88),
(114410,	16,	1726604346,	583,	19.9,	70,	31165,	88),
(114411,	16,	1726604353,	583,	19.9,	70,	31170,	88),
(114412,	16,	1726604360,	582,	19.9,	70,	31178,	88),
(114413,	16,	1726604367,	583,	19.9,	70,	31178,	88),
(114414,	16,	1726604374,	582,	19.9,	69.9,	31188,	87),
(114415,	16,	1726604381,	583,	19.9,	69.9,	31178,	87),
(114416,	16,	1726604388,	582,	19.9,	69.9,	31570,	87),
(114417,	16,	1726604395,	583,	19.9,	69.9,	31187,	87),
(114418,	16,	1726604402,	584,	19.9,	69.9,	31372,	86),
(114419,	16,	1726604409,	585,	19.9,	69.9,	31253,	87),
(114420,	16,	1726604416,	584,	19.9,	69.9,	31043,	87),
(114421,	16,	1726604423,	585,	19.9,	69.9,	31137,	87),
(114422,	16,	1726604430,	584,	19.9,	69.8,	31070,	87),
(114423,	16,	1726604437,	585,	19.9,	69.9,	31135,	87),
(114424,	16,	1726604444,	586,	19.9,	69.9,	31169,	87),
(114425,	16,	1726604451,	586,	19.9,	69.9,	31433,	86),
(114426,	16,	1726604458,	585,	19.9,	69.9,	31069,	86),
(114427,	16,	1726604465,	585,	19.9,	69.8,	31371,	86),
(114428,	16,	1726604472,	587,	19.9,	69.8,	31246,	86),
(114429,	16,	1726604479,	586,	19.9,	69.9,	31840,	86),
(114430,	16,	1726604486,	584,	19.9,	69.9,	31202,	86),
(114431,	16,	1726604493,	584,	19.9,	69.9,	31185,	86),
(114432,	16,	1726604500,	586,	19.9,	69.9,	31556,	86),
(114433,	16,	1726604507,	585,	19.9,	69.8,	31186,	85),
(114434,	16,	1726604514,	585,	19.9,	69.8,	31412,	85),
(114435,	16,	1726604521,	585,	19.9,	69.8,	31265,	85),
(114436,	16,	1726604528,	586,	19.9,	69.9,	31171,	85),
(114437,	16,	1726604535,	585,	19.9,	69.9,	31536,	85),
(114438,	16,	1726604542,	584,	19.9,	69.8,	31180,	85),
(114439,	16,	1726604549,	585,	19.9,	69.9,	30900,	85),
(114440,	16,	1726604556,	585,	19.9,	69.9,	31192,	85),
(114441,	16,	1726604563,	585,	19.9,	69.9,	30647,	85),
(114442,	16,	1726604570,	584,	19.9,	69.8,	31186,	85),
(114443,	16,	1726604577,	584,	19.9,	69.8,	31150,	85),
(114444,	16,	1726604584,	585,	19.9,	69.8,	31170,	85),
(114445,	16,	1726604591,	584,	19.9,	69.9,	31176,	85),
(114446,	16,	1726604598,	583,	19.9,	69.8,	31566,	85),
(114447,	16,	1726604605,	584,	19.9,	69.8,	31182,	85),
(114448,	16,	1726604612,	584,	19.9,	69.8,	31480,	85),
(114449,	16,	1726604619,	584,	19.9,	69.8,	31187,	85),
(114450,	16,	1726604626,	583,	19.9,	69.8,	31251,	85),
(114451,	16,	1726604633,	584,	19.9,	69.8,	31196,	85),
(114452,	16,	1726604640,	584,	19.9,	69.8,	31227,	85),
(114453,	16,	1726604647,	584,	19.9,	69.8,	31169,	85),
(114454,	16,	1726604654,	584,	19.9,	69.7,	31854,	85),
(114455,	16,	1726604661,	583,	19.9,	69.8,	31164,	85),
(114456,	16,	1726604668,	585,	19.9,	69.8,	31839,	85),
(114457,	16,	1726604675,	583,	19.9,	69.8,	31186,	85),
(114458,	16,	1726604682,	584,	19.9,	69.8,	31191,	85),
(114459,	16,	1726604689,	583,	19.9,	69.8,	31175,	85),
(114460,	16,	1726604696,	584,	19.9,	69.8,	31131,	85),
(114461,	16,	1726604703,	583,	19.9,	69.8,	31154,	85),
(114462,	16,	1726604710,	583,	19.9,	69.8,	31139,	85),
(114463,	16,	1726604717,	582,	19.9,	69.8,	31166,	85),
(114464,	16,	1726604724,	583,	19.9,	69.8,	31169,	85),
(114465,	16,	1726604731,	582,	19.9,	69.8,	31192,	85),
(114466,	16,	1726604738,	583,	19.9,	69.8,	31188,	85),
(114467,	16,	1726604745,	583,	19.9,	69.8,	31576,	85),
(114468,	16,	1726604752,	585,	19.9,	69.8,	31192,	84),
(114469,	16,	1726604759,	585,	19.9,	69.8,	31235,	84),
(114470,	16,	1726604766,	586,	19.9,	69.8,	31206,	84),
(114471,	16,	1726604774,	588,	19.9,	69.8,	31446,	84),
(114472,	16,	1726604781,	590,	19.9,	69.7,	31184,	84),
(114473,	16,	1726604788,	590,	19.9,	69.8,	31254,	84),
(114474,	16,	1726604795,	590,	19.9,	69.7,	31214,	84),
(114475,	16,	1726604802,	591,	19.9,	69.7,	32120,	84),
(114476,	16,	1726604809,	592,	19.9,	69.8,	31197,	84),
(114477,	16,	1726604816,	588,	19.9,	69.8,	31852,	84),
(114478,	16,	1726604823,	588,	19.9,	69.8,	31182,	84),
(114479,	16,	1726604830,	587,	19.9,	69.8,	31847,	84),
(114480,	16,	1726604837,	588,	19.9,	69.8,	31193,	84),
(114481,	16,	1726604844,	587,	19.9,	69.8,	30869,	84),
(114482,	16,	1726604851,	587,	19.9,	69.8,	31204,	84),
(114483,	16,	1726604858,	588,	19.9,	69.8,	31192,	84),
(114484,	16,	1726604865,	589,	19.9,	69.7,	31545,	84),
(114485,	16,	1726604872,	586,	19.9,	69.8,	31174,	84),
(114486,	16,	1726604879,	587,	19.9,	69.8,	31523,	84),
(114487,	16,	1726604886,	589,	19.9,	69.7,	31182,	84),
(114488,	16,	1726604893,	589,	19.9,	69.8,	31276,	84),
(114489,	16,	1726604900,	587,	19.9,	69.8,	31229,	84),
(114490,	16,	1726604907,	587,	19.9,	69.8,	31296,	84),
(114491,	16,	1726604914,	588,	19.9,	69.8,	31238,	84),
(114492,	16,	1726604921,	586,	19.9,	69.8,	31196,	84),
(114493,	16,	1726604928,	585,	19.9,	69.8,	31187,	84),
(114494,	16,	1726604935,	586,	19.9,	69.8,	31192,	84),
(114495,	16,	1726604942,	587,	19.9,	69.7,	31228,	84),
(114496,	16,	1726604949,	585,	19.9,	69.8,	31212,	84),
(114497,	16,	1726604956,	584,	19.9,	69.8,	31232,	84),
(114498,	16,	1726604963,	585,	19.9,	69.8,	31166,	84),
(114499,	16,	1726604970,	586,	19.9,	69.8,	31224,	84),
(114500,	16,	1726604977,	584,	19.9,	69.7,	31223,	84),
(114501,	16,	1726604984,	583,	19.9,	69.7,	31234,	84),
(114502,	16,	1726604991,	583,	19.9,	69.7,	31227,	84),
(114503,	16,	1726604998,	584,	19.9,	69.7,	31865,	84),
(114504,	16,	1726605005,	582,	19.9,	69.7,	31209,	83),
(114505,	16,	1726605012,	582,	19.9,	69.7,	31129,	83),
(114506,	16,	1726605019,	582,	19.9,	69.8,	31174,	83),
(114507,	16,	1726605026,	583,	19.9,	69.8,	31188,	83),
(114508,	16,	1726605033,	581,	19.9,	69.7,	31207,	83),
(114509,	16,	1726605040,	582,	19.9,	69.7,	31202,	83),
(114510,	16,	1726605047,	581,	19.9,	69.7,	31206,	83),
(114511,	16,	1726605054,	582,	19.9,	69.7,	31197,	83),
(114512,	16,	1726605061,	581,	19.9,	69.7,	31276,	83),
(114513,	16,	1726605068,	582,	19.9,	69.7,	31209,	83),
(114514,	16,	1726605075,	581,	19.9,	69.7,	31208,	83),
(114515,	16,	1726605082,	582,	19.9,	69.7,	31200,	83),
(114516,	16,	1726605089,	581,	19.9,	69.7,	31179,	83),
(114517,	16,	1726605096,	582,	19.9,	69.7,	31197,	83),
(114518,	16,	1726605103,	581,	19.9,	69.6,	31181,	83),
(114519,	16,	1726605110,	582,	19.9,	69.7,	31262,	83),
(114520,	16,	1726605117,	581,	19.9,	69.7,	31220,	83),
(114521,	16,	1726605124,	582,	19.9,	69.7,	30619,	83),
(114522,	16,	1726605131,	582,	19.9,	69.7,	31193,	84),
(114523,	16,	1726605138,	583,	19.9,	69.7,	30682,	84),
(114524,	16,	1726605145,	582,	19.9,	69.7,	31191,	84),
(114525,	16,	1726605152,	582,	19.9,	69.7,	30588,	84),
(114526,	16,	1726605159,	582,	19.9,	69.7,	31191,	84),
(114527,	16,	1726605166,	582,	19.9,	69.6,	31158,	84),
(114528,	16,	1726605173,	582,	19.9,	69.6,	30546,	83),
(114529,	16,	1726605180,	582,	19.9,	69.6,	31201,	83),
(114530,	16,	1726605187,	582,	19.9,	69.6,	31196,	83),
(114531,	16,	1726605194,	582,	19.9,	69.6,	31185,	83),
(114532,	16,	1726605201,	582,	19.9,	69.6,	31189,	83),
(114533,	16,	1726605208,	582,	19.9,	69.6,	31254,	83),
(114534,	16,	1726605215,	582,	19.9,	69.6,	31208,	83),
(114535,	16,	1726605222,	584,	19.9,	69.6,	31678,	83),
(114536,	16,	1726605230,	585,	19.9,	69.6,	31190,	83),
(114537,	16,	1726605237,	585,	19.9,	69.6,	31174,	83),
(114538,	16,	1726605244,	584,	19.9,	69.6,	31185,	83),
(114539,	16,	1726605251,	585,	19.9,	69.6,	31189,	83),
(114540,	16,	1726605258,	583,	19.9,	69.6,	31137,	83),
(114541,	16,	1726605265,	584,	19.9,	69.6,	31163,	83),
(114542,	16,	1726605272,	585,	19.9,	69.6,	31216,	83),
(114543,	16,	1726605279,	587,	19.9,	69.6,	31197,	83),
(114544,	16,	1726605286,	583,	19.9,	69.6,	31164,	83),
(114545,	16,	1726605293,	584,	19.9,	69.6,	31178,	83),
(114546,	16,	1726605300,	586,	19.9,	69.6,	31168,	83),
(114547,	16,	1726605307,	586,	19.9,	69.5,	31265,	83),
(114548,	16,	1726605314,	585,	19.9,	69.5,	31214,	83),
(114549,	16,	1726605321,	585,	19.9,	69.5,	31210,	83),
(114550,	16,	1726605328,	587,	19.9,	69.5,	31195,	83),
(114551,	16,	1726605335,	587,	19.9,	69.5,	31182,	83),
(114552,	16,	1726605342,	583,	19.9,	69.5,	31568,	83),
(114553,	16,	1726605349,	585,	19.9,	69.5,	31193,	83),
(114554,	16,	1726605356,	586,	19.9,	69.4,	31233,	83),
(114555,	16,	1726605363,	584,	19.9,	69.4,	31216,	84),
(114556,	16,	1726605370,	583,	19.9,	69.4,	30642,	84),
(114557,	16,	1726605377,	583,	19.9,	69.5,	31076,	84),
(114558,	16,	1726605384,	585,	19.9,	69.5,	31125,	84),
(114559,	16,	1726605391,	583,	19.9,	69.5,	31170,	84),
(114560,	16,	1726605398,	583,	19.9,	69.5,	31195,	84),
(114561,	16,	1726605405,	584,	19.9,	69.5,	31270,	84),
(114562,	16,	1726605412,	586,	19.9,	69.5,	31223,	84),
(114563,	16,	1726605419,	585,	19.9,	69.5,	31506,	84),
(114564,	16,	1726605426,	584,	19.9,	69.5,	31205,	84),
(114565,	16,	1726605433,	585,	19.9,	69.5,	31193,	84),
(114566,	16,	1726605440,	586,	19.9,	69.5,	30880,	84),
(114567,	16,	1726605447,	585,	19.9,	69.5,	31199,	84),
(114568,	16,	1726605454,	584,	19.9,	69.5,	31226,	84),
(114569,	16,	1726605461,	585,	19.9,	69.5,	31209,	83),
(114570,	16,	1726605468,	586,	19.8,	69.5,	31149,	83),
(114571,	16,	1726605475,	585,	19.8,	69.4,	31183,	83),
(114572,	16,	1726605482,	586,	19.8,	69.5,	31154,	83),
(114573,	16,	1726605489,	585,	19.8,	69.5,	31480,	83),
(114574,	16,	1726605496,	586,	19.8,	69.4,	31201,	83),
(114575,	16,	1726605503,	585,	19.8,	69.4,	31853,	83),
(114576,	16,	1726605510,	586,	19.8,	69.5,	31169,	83),
(114577,	16,	1726605517,	585,	19.8,	69.4,	31107,	83),
(114578,	16,	1726605524,	586,	19.8,	69.4,	31225,	83),
(114579,	16,	1726605531,	584,	19.8,	69.5,	31206,	84),
(114580,	16,	1726605538,	585,	19.9,	69.5,	30640,	84),
(114581,	16,	1726605545,	586,	19.8,	69.5,	31183,	84),
(114582,	16,	1726605552,	587,	19.8,	69.4,	31193,	84),
(114583,	16,	1726605559,	585,	19.8,	69.4,	31212,	84),
(114584,	16,	1726605566,	586,	19.8,	69.4,	31208,	83),
(114585,	16,	1726605573,	585,	19.8,	69.4,	31266,	83),
(114586,	16,	1726605580,	586,	19.8,	69.4,	31219,	83),
(114587,	16,	1726605587,	586,	19.8,	69.4,	31914,	83),
(114588,	16,	1726605594,	586,	19.8,	69.5,	31193,	83),
(114589,	16,	1726605601,	585,	19.8,	69.4,	31185,	83),
(114590,	16,	1726605608,	586,	19.8,	69.4,	31197,	83),
(114591,	16,	1726605615,	585,	19.8,	69.4,	31904,	83),
(114592,	16,	1726605622,	586,	19.8,	69.4,	31211,	83),
(114593,	16,	1726605629,	586,	19.8,	69.4,	31188,	83),
(114594,	16,	1726605636,	586,	19.8,	69.4,	31182,	83),
(114595,	16,	1726605644,	585,	19.8,	69.4,	31181,	83),
(114596,	16,	1726605651,	585,	19.8,	69.4,	31185,	83),
(114597,	16,	1726605658,	585,	19.8,	69.4,	31174,	83),
(114598,	16,	1726605665,	586,	19.8,	69.4,	30768,	83),
(114599,	16,	1726605672,	587,	19.8,	69.4,	31181,	83),
(114600,	16,	1726605679,	588,	19.8,	69.4,	31196,	83),
(114601,	16,	1726605686,	589,	19.8,	69.4,	31192,	83),
(114602,	16,	1726605693,	590,	19.8,	69.3,	31187,	83),
(114603,	16,	1726605700,	588,	19.8,	69.3,	30864,	83),
(114604,	16,	1726605707,	588,	19.8,	69.3,	31192,	83),
(114605,	16,	1726605714,	590,	19.8,	69.3,	31191,	83),
(114606,	16,	1726605721,	592,	19.8,	69.3,	31127,	83),
(114607,	16,	1726605728,	589,	19.8,	69.3,	31181,	83),
(114608,	16,	1726605735,	590,	19.8,	69.4,	31560,	83),
(114609,	16,	1726605742,	592,	19.8,	69.3,	31213,	82),
(114610,	16,	1726605749,	589,	19.8,	69.4,	31478,	82),
(114611,	16,	1726605756,	589,	19.8,	69.3,	31216,	82),
(114612,	16,	1726605763,	590,	19.8,	69.4,	31246,	82),
(114613,	16,	1726605770,	590,	19.8,	69.4,	31214,	82),
(114614,	16,	1726605777,	589,	19.8,	69.4,	31121,	82),
(114615,	16,	1726605784,	588,	19.8,	69.4,	31177,	82),
(114616,	16,	1726605791,	588,	19.8,	69.4,	31143,	82),
(114617,	16,	1726605798,	590,	19.8,	69.3,	30859,	82),
(114618,	16,	1726605805,	588,	19.8,	69.4,	31207,	82),
(114619,	16,	1726605812,	587,	19.8,	69.3,	31228,	82),
(114620,	16,	1726605819,	588,	19.8,	69.4,	31231,	82),
(114621,	16,	1726605826,	590,	19.8,	69.4,	30654,	82),
(114622,	16,	1726605833,	588,	19.8,	69.4,	31192,	82),
(114623,	16,	1726605840,	586,	19.8,	69.4,	31198,	82),
(114624,	16,	1726605847,	587,	19.8,	69.4,	31291,	82),
(114625,	16,	1726605854,	589,	19.8,	69.4,	31231,	82),
(114626,	16,	1726605861,	589,	19.8,	69.4,	31494,	82),
(114627,	16,	1726605868,	587,	19.8,	69.4,	31196,	81),
(114628,	16,	1726605875,	588,	19.8,	69.3,	31421,	81),
(114629,	16,	1726605882,	589,	19.8,	69.4,	31273,	81),
(114630,	16,	1726605889,	588,	19.8,	69.3,	31320,	81),
(114631,	16,	1726605896,	588,	19.8,	69.3,	31237,	81),
(114632,	16,	1726605903,	587,	19.8,	69.3,	30619,	81),
(114633,	16,	1726605910,	588,	19.8,	69.3,	31191,	81),
(114634,	16,	1726605917,	587,	19.8,	69.3,	31173,	81),
(114635,	16,	1726605924,	587,	19.8,	69.3,	31186,	81),
(114636,	16,	1726605931,	587,	19.8,	69.3,	31169,	81),
(114637,	16,	1726605938,	587,	19.8,	69.2,	31180,	81),
(114638,	16,	1726605945,	587,	19.8,	69.3,	31182,	81),
(114639,	16,	1726605952,	588,	19.8,	69.2,	31457,	81),
(114640,	16,	1726605959,	588,	19.8,	69.2,	31185,	81),
(114641,	16,	1726605966,	590,	19.8,	69.3,	31292,	81),
(114642,	16,	1726605973,	588,	19.8,	69.2,	31206,	81),
(114643,	16,	1726605980,	589,	19.8,	69.2,	31174,	81),
(114644,	16,	1726605987,	588,	19.8,	69.2,	31175,	81),
(114645,	16,	1726605994,	590,	19.8,	69.2,	31183,	81),
(114646,	16,	1726606001,	589,	19.8,	69.2,	31591,	81),
(114647,	16,	1726606008,	590,	19.8,	69.2,	31186,	81),
(114648,	16,	1726606015,	590,	19.8,	69.2,	31568,	81),
(114649,	16,	1726606022,	591,	19.8,	69.3,	31201,	80),
(114650,	16,	1726606029,	589,	19.8,	69.3,	31233,	80),
(114651,	16,	1726606036,	590,	19.8,	69.3,	31212,	81),
(114652,	16,	1726606043,	590,	19.8,	69.2,	31190,	81),
(114653,	16,	1726606050,	590,	19.8,	69.2,	31186,	81),
(114654,	16,	1726606057,	590,	19.8,	69.2,	31191,	81),
(114655,	16,	1726606064,	590,	19.8,	69.2,	31189,	81),
(114656,	16,	1726606071,	590,	19.8,	69.2,	31189,	83),
(114657,	16,	1726606078,	590,	19.8,	69.2,	31232,	83),
(114658,	16,	1726606085,	590,	19.8,	69.3,	31162,	82),
(114659,	16,	1726606092,	590,	19.8,	69.3,	31158,	82),
(114660,	16,	1726606099,	591,	19.8,	69.3,	31192,	82),
(114661,	16,	1726606106,	590,	19.8,	69.3,	30619,	82),
(114662,	16,	1726606113,	590,	19.8,	69.3,	31689,	82),
(114663,	16,	1726606120,	591,	19.8,	69.3,	31168,	82),
(114664,	16,	1726606127,	591,	19.8,	69.3,	31181,	82),
(114665,	16,	1726606135,	591,	19.8,	69.2,	31168,	82),
(114666,	16,	1726606142,	591,	19.8,	69.3,	31115,	82),
(114667,	16,	1726606149,	591,	19.8,	69.2,	31147,	82),
(114668,	16,	1726606156,	592,	19.8,	69.2,	31181,	82),
(114669,	16,	1726606163,	591,	19.8,	69.2,	31188,	82),
(114670,	16,	1726606170,	591,	19.8,	69.3,	31197,	82),
(114671,	16,	1726606177,	591,	19.8,	69.2,	31175,	82),
(114672,	16,	1726606184,	593,	19.8,	69.2,	31185,	82),
(114673,	16,	1726606191,	592,	19.8,	69.2,	31193,	82),
(114674,	16,	1726606198,	592,	19.8,	69.2,	31191,	82),
(114675,	16,	1726606205,	592,	19.8,	69.1,	31186,	82),
(114676,	16,	1726606212,	594,	19.8,	69.1,	31218,	82),
(114677,	16,	1726606219,	594,	19.8,	69.1,	31218,	82),
(114678,	16,	1726606226,	594,	19.8,	69.1,	31909,	82),
(114679,	16,	1726606233,	594,	19.8,	69.1,	31232,	82),
(114680,	16,	1726606240,	595,	19.8,	69.1,	31884,	82),
(114681,	16,	1726606247,	595,	19.8,	69.1,	31216,	81),
(114682,	16,	1726606254,	594,	19.8,	69.1,	31209,	81),
(114683,	16,	1726606261,	595,	19.8,	69.1,	31217,	81),
(114684,	16,	1726606268,	595,	19.8,	69.2,	31207,	81),
(114685,	16,	1726606275,	595,	19.8,	69.2,	31211,	81),
(114686,	16,	1726606282,	595,	19.8,	69.1,	31217,	81),
(114687,	16,	1726606289,	595,	19.8,	69.1,	31215,	81),
(114688,	16,	1726606296,	596,	19.8,	69.2,	31233,	81),
(114689,	16,	1726606303,	596,	19.8,	69.1,	31225,	81),
(114690,	16,	1726606310,	597,	19.8,	69.2,	31229,	81),
(114691,	16,	1726606317,	596,	19.8,	69.2,	31303,	81),
(114692,	16,	1726606324,	598,	19.8,	69.2,	31254,	81),
(114693,	16,	1726606331,	598,	19.8,	69.2,	31298,	81),
(114694,	16,	1726606338,	599,	19.8,	69.2,	31260,	81),
(114695,	16,	1726606345,	598,	19.8,	69.2,	31255,	81),
(114696,	16,	1726606352,	599,	19.8,	69.2,	31233,	81),
(114697,	16,	1726606359,	598,	19.8,	69.2,	31853,	81),
(114698,	16,	1726606366,	599,	19.8,	69.2,	31221,	81),
(114699,	16,	1726606373,	600,	19.8,	69.2,	31147,	81),
(114700,	16,	1726606380,	602,	19.7,	69.2,	31197,	81),
(114701,	16,	1726606387,	603,	19.8,	69.2,	31207,	81),
(114702,	16,	1726606394,	604,	19.8,	69.2,	31225,	81),
(114703,	16,	1726606401,	603,	19.8,	69.2,	31222,	81),
(114704,	16,	1726606408,	605,	19.8,	69.1,	31291,	81),
(114705,	16,	1726606415,	603,	19.8,	69.2,	31243,	81),
(114706,	16,	1726606422,	604,	19.8,	69.1,	31359,	81),
(114707,	16,	1726606429,	603,	19.8,	69.1,	31273,	81),
(114708,	16,	1726606436,	604,	19.8,	69.1,	31019,	81),
(114709,	16,	1726606443,	604,	19.8,	69.1,	30841,	81),
(114710,	16,	1726606450,	605,	19.8,	69.1,	31148,	81),
(114711,	16,	1726606457,	606,	19.7,	69.1,	31193,	81),
(114712,	16,	1726606464,	606,	19.8,	69.2,	31223,	81),
(114713,	16,	1726606471,	605,	19.8,	69.1,	31164,	81),
(114714,	16,	1726606478,	606,	19.8,	69.1,	31206,	81),
(114715,	16,	1726606485,	607,	19.7,	69.1,	31639,	81),
(114716,	16,	1726606492,	608,	19.8,	69.1,	31238,	81),
(114717,	16,	1726606499,	605,	19.8,	69.1,	31279,	81),
(114718,	16,	1726606506,	605,	19.8,	69.2,	31252,	81),
(114719,	16,	1726606513,	608,	19.8,	69.2,	30662,	81),
(114720,	16,	1726606520,	605,	19.8,	69.2,	31227,	81),
(114721,	16,	1726606527,	603,	19.8,	69.2,	31159,	80),
(114722,	16,	1726606534,	604,	19.8,	69.2,	31195,	80),
(114723,	16,	1726606541,	606,	19.7,	69.2,	31198,	80),
(114724,	16,	1726606548,	605,	19.7,	69.2,	31216,	80),
(114725,	16,	1726606555,	603,	19.7,	69.2,	31213,	81),
(114726,	16,	1726606562,	604,	19.7,	69.1,	31238,	81),
(114727,	16,	1726606569,	605,	19.8,	69.1,	31238,	81),
(114728,	16,	1726606576,	605,	19.7,	69.2,	31303,	80),
(114729,	16,	1726606583,	604,	19.8,	69.1,	31268,	80),
(114730,	16,	1726606590,	605,	19.8,	69.1,	31567,	80),
(114731,	16,	1726606597,	606,	19.7,	69.1,	31256,	80),
(114732,	16,	1726606604,	605,	19.7,	69.2,	31568,	80),
(114733,	16,	1726606611,	606,	19.8,	69.2,	31225,	80),
(114734,	16,	1726606618,	606,	19.7,	69.2,	31261,	80),
(114735,	16,	1726606625,	608,	19.7,	69.2,	31237,	80),
(114736,	16,	1726606632,	606,	19.7,	69.1,	30694,	80),
(114737,	16,	1726606639,	606,	19.7,	69.1,	31240,	80),
(114738,	16,	1726606646,	606,	19.7,	69.2,	30794,	80),
(114739,	16,	1726606653,	607,	19.8,	69.1,	31233,	80),
(114740,	16,	1726606660,	606,	19.7,	69.1,	31153,	80),
(114741,	16,	1726606668,	607,	19.7,	69.2,	31204,	80),
(114742,	16,	1726606675,	606,	19.7,	69.2,	31218,	80),
(114743,	16,	1726606682,	608,	19.7,	69.1,	31310,	80),
(114744,	16,	1726606689,	606,	19.7,	69.1,	31256,	80),
(114745,	16,	1726606696,	607,	19.7,	69.1,	31223,	80),
(114746,	16,	1726606703,	606,	19.7,	69.1,	31230,	80),
(114747,	16,	1726606710,	607,	19.7,	69.1,	31236,	80),
(114748,	16,	1726606717,	606,	19.7,	69.1,	31222,	80),
(114749,	16,	1726606724,	607,	19.8,	69.1,	31233,	80),
(114750,	16,	1726606731,	606,	19.7,	69.1,	31630,	80),
(114751,	16,	1726606738,	608,	19.7,	69.1,	31233,	81),
(114752,	16,	1726606745,	606,	19.7,	69.1,	31577,	81),
(114753,	16,	1726606752,	607,	19.7,	69.1,	31231,	81),
(114754,	16,	1726606759,	608,	19.7,	69.1,	31637,	81),
(114755,	16,	1726606766,	609,	19.7,	69.1,	31240,	81),
(114756,	16,	1726606773,	608,	19.7,	69.1,	31621,	81),
(114757,	16,	1726606780,	609,	19.7,	69.1,	31247,	81),
(114758,	16,	1726606787,	607,	19.7,	69.2,	31561,	81),
(114759,	16,	1726606794,	609,	19.7,	69.1,	31240,	81),
(114760,	16,	1726606801,	608,	19.7,	69.2,	30678,	81),
(114761,	16,	1726606808,	609,	19.7,	69.1,	31236,	81),
(114762,	16,	1726606815,	609,	19.7,	69.1,	31183,	81),
(114763,	16,	1726606822,	610,	19.7,	69.1,	31215,	81),
(114764,	16,	1726606829,	609,	19.7,	69.1,	30893,	81),
(114765,	16,	1726606836,	609,	19.7,	69.1,	31896,	81),
(114766,	16,	1726606843,	610,	19.7,	69.1,	31246,	80),
(114767,	16,	1726606850,	609,	19.7,	69.1,	30776,	80),
(114768,	16,	1726606857,	607,	19.7,	69.1,	31592,	80),
(114769,	16,	1726606864,	607,	19.7,	69.1,	31893,	80),
(114770,	16,	1726606871,	609,	19.7,	69.1,	31230,	80),
(114771,	16,	1726606878,	608,	19.7,	69.1,	30744,	80),
(114772,	16,	1726606885,	606,	19.7,	69,	31241,	80),
(114773,	16,	1726606892,	607,	19.7,	69,	31273,	80),
(114774,	16,	1726606899,	608,	19.7,	69.1,	31254,	79),
(114775,	16,	1726606906,	607,	19.7,	69.1,	31279,	79),
(114776,	16,	1726606913,	605,	19.7,	69.1,	31251,	79),
(114777,	16,	1726606920,	606,	19.7,	69.1,	31219,	79),
(114778,	16,	1726606927,	607,	19.7,	69.1,	31231,	79),
(114779,	16,	1726606934,	605,	19.7,	69.1,	31235,	79),
(114780,	16,	1726606941,	605,	19.7,	69.1,	31246,	80),
(114781,	16,	1726606948,	605,	19.7,	69.1,	31246,	79),
(114782,	16,	1726606955,	606,	19.7,	69.1,	31257,	79),
(114783,	16,	1726606962,	605,	19.7,	69,	31256,	79),
(114784,	16,	1726606969,	605,	19.7,	69,	31301,	79),
(114785,	16,	1726606976,	605,	19.7,	69,	31264,	79),
(114786,	16,	1726606983,	606,	19.7,	69,	31278,	79),
(114787,	16,	1726606990,	605,	19.7,	69,	31254,	79),
(114788,	16,	1726606997,	605,	19.7,	69,	31291,	79),
(114789,	16,	1726607004,	606,	19.7,	69.1,	31262,	79),
(114790,	16,	1726607011,	606,	19.7,	69.1,	31288,	79),
(114791,	16,	1726607018,	606,	19.7,	69.1,	31260,	79),
(114792,	16,	1726607025,	606,	19.7,	69.1,	31276,	79),
(114793,	16,	1726607032,	606,	19.7,	69.1,	31229,	79),
(114794,	16,	1726607039,	607,	19.7,	69.1,	31272,	79),
(114795,	16,	1726607046,	606,	19.7,	69.1,	31242,	79),
(114796,	16,	1726607053,	607,	19.7,	69.1,	31273,	78),
(114797,	16,	1726607060,	607,	19.7,	69.1,	31251,	79),
(114798,	16,	1726607067,	608,	19.7,	69.1,	31012,	79),
(114799,	16,	1726607074,	609,	19.7,	69.1,	31154,	79),
(114800,	16,	1726607081,	610,	19.7,	69.1,	31196,	79),
(114801,	16,	1726607088,	609,	19.7,	69.1,	31236,	79),
(114802,	16,	1726607095,	611,	19.7,	69.1,	31245,	79),
(114803,	16,	1726607102,	610,	19.7,	69.1,	31345,	79),
(114804,	16,	1726607109,	610,	19.7,	69.1,	31273,	78),
(114805,	16,	1726607116,	611,	19.7,	69.1,	31614,	78),
(114806,	16,	1726607123,	612,	19.7,	69.1,	31247,	78),
(114807,	16,	1726607130,	612,	19.7,	69.1,	31311,	78),
(114808,	16,	1726607137,	612,	19.7,	69.1,	31281,	78),
(114809,	16,	1726607144,	614,	19.7,	69.1,	31288,	78),
(114810,	16,	1726607151,	615,	19.7,	69.1,	31282,	78),
(114811,	16,	1726607158,	613,	19.7,	69.1,	31240,	77),
(114812,	16,	1726607165,	614,	19.7,	69.1,	31284,	77),
(114813,	16,	1726607173,	612,	19.7,	69.1,	31270,	78),
(114814,	16,	1726607180,	614,	19.7,	69,	31239,	78),
(114815,	16,	1726607187,	612,	19.7,	69.1,	31258,	78),
(114816,	16,	1726607194,	613,	19.7,	69.1,	31249,	77),
(114817,	16,	1726607201,	612,	19.7,	69.1,	31251,	77),
(114818,	16,	1726607208,	613,	19.7,	69.1,	31255,	77),
(114819,	16,	1726607215,	612,	19.7,	69,	31005,	77),
(114820,	16,	1726607222,	612,	19.7,	69,	31166,	77),
(114821,	16,	1726607229,	614,	19.7,	69,	31224,	77),
(114822,	16,	1726607236,	613,	19.7,	69,	31244,	77),
(114823,	16,	1726607243,	611,	19.7,	69,	31614,	77),
(114824,	16,	1726607250,	612,	19.7,	69.1,	31276,	77),
(114825,	16,	1726607257,	613,	19.7,	69.1,	31281,	77),
(114826,	16,	1726607264,	612,	19.7,	69,	31269,	77),
(114827,	16,	1726607271,	611,	19.7,	69,	31209,	76),
(114828,	16,	1726607278,	612,	19.7,	69,	31229,	76),
(114829,	16,	1726607285,	613,	19.7,	69,	31232,	76),
(114830,	16,	1726607292,	612,	19.7,	69,	31211,	76),
(114831,	16,	1726607299,	611,	19.7,	69,	31225,	76),
(114832,	16,	1726607306,	611,	19.7,	69.1,	31240,	76),
(114833,	16,	1726607313,	612,	19.7,	69.1,	31239,	76),
(114834,	16,	1726607320,	611,	19.7,	69.1,	31310,	76),
(114835,	16,	1726607327,	611,	19.7,	69,	31259,	76),
(114836,	16,	1726607334,	611,	19.7,	69.1,	31471,	76),
(114837,	16,	1726607341,	612,	19.7,	69,	31222,	75),
(114838,	16,	1726607348,	610,	19.6,	69,	31495,	75),
(114839,	16,	1726607355,	610,	19.7,	69,	31235,	75),
(114840,	16,	1726607362,	610,	19.7,	69.1,	31915,	74),
(114841,	16,	1726607369,	611,	19.7,	69,	31237,	74),
(114842,	16,	1726607376,	610,	19.7,	69.1,	31863,	74),
(114843,	16,	1726607383,	610,	19.7,	69.1,	31239,	75),
(114844,	16,	1726607390,	610,	19.7,	69.1,	31207,	75),
(114845,	16,	1726607397,	611,	19.7,	69.1,	31218,	75),
(114846,	16,	1726607404,	610,	19.7,	69.1,	31197,	75),
(114847,	16,	1726607411,	611,	19.7,	69.1,	31218,	75),
(114848,	16,	1726607418,	610,	19.7,	69.1,	31213,	75),
(114849,	16,	1726607425,	611,	19.7,	69.1,	31600,	74),
(114850,	16,	1726607432,	610,	19.7,	69.1,	31235,	74),
(114851,	16,	1726607439,	611,	19.7,	69.1,	31225,	74),
(114852,	16,	1726607446,	612,	19.7,	69,	31212,	74),
(114853,	16,	1726607453,	612,	19.7,	69.1,	31177,	74),
(114854,	16,	1726607460,	612,	19.7,	69.1,	31162,	74),
(114855,	16,	1726607467,	612,	19.7,	69.1,	31196,	74),
(114856,	16,	1726607474,	611,	19.7,	69.1,	31197,	74),
(114857,	16,	1726607481,	612,	19.7,	69.1,	31186,	74),
(114858,	16,	1726607488,	612,	19.7,	69.1,	31198,	74),
(114859,	16,	1726607495,	612,	19.7,	69.1,	31186,	74),
(114860,	16,	1726607502,	613,	19.7,	69.1,	31199,	75),
(114861,	16,	1726607509,	614,	19.7,	69.1,	30718,	75),
(114862,	16,	1726607516,	612,	19.7,	69.1,	31219,	76),
(114863,	16,	1726607523,	613,	19.7,	69.1,	31160,	76),
(114864,	16,	1726607530,	612,	19.7,	69.1,	31206,	76),
(114865,	16,	1726607537,	613,	19.6,	69.1,	31174,	76),
(114866,	16,	1726607544,	614,	19.7,	69.1,	31225,	76),
(114867,	16,	1726607551,	614,	19.7,	69.1,	31202,	76),
(114868,	16,	1726607558,	615,	19.7,	69.1,	31233,	76),
(114869,	16,	1726607565,	616,	19.7,	69.1,	31249,	76),
(114870,	16,	1726607572,	615,	19.7,	69.1,	31509,	75),
(114871,	16,	1726607579,	615,	19.7,	69.1,	31353,	75),
(114872,	16,	1726607586,	616,	19.7,	69.1,	31631,	75),
(114873,	16,	1726607593,	615,	19.7,	69.1,	31246,	75),
(114874,	16,	1726607600,	615,	19.7,	69.1,	33188,	75),
(114875,	16,	1726607607,	616,	19.7,	69.1,	31250,	75),
(114876,	16,	1726607614,	619,	19.6,	69.1,	31887,	75),
(114877,	16,	1726607621,	615,	19.6,	69.1,	31252,	75),
(114878,	16,	1726607628,	614,	19.7,	69.1,	31287,	75),
(114879,	16,	1726607635,	615,	19.7,	69.1,	31254,	76),
(114880,	16,	1726607642,	617,	19.7,	69.1,	31159,	76),
(114881,	16,	1726607649,	615,	19.7,	69.1,	31213,	76),
(114882,	16,	1726607656,	614,	19.7,	69.1,	31213,	76),
(114883,	16,	1726607663,	614,	19.7,	69.1,	30769,	76),
(114884,	16,	1726607670,	615,	19.7,	69.1,	31245,	75),
(114885,	16,	1726607677,	616,	19.7,	69.1,	31270,	75),
(114886,	16,	1726607684,	618,	19.7,	69.1,	31260,	75),
(114887,	16,	1726607691,	619,	19.7,	69.1,	31492,	75),
(114888,	16,	1726607699,	621,	19.7,	69,	31345,	75),
(114889,	16,	1726607706,	617,	19.7,	69.1,	30684,	75),
(114890,	16,	1726607713,	616,	19.7,	69.1,	31266,	75),
(114891,	16,	1726607720,	617,	19.7,	69.1,	31229,	75),
(114892,	16,	1726607727,	618,	19.7,	69.1,	31257,	75),
(114893,	16,	1726607734,	617,	19.7,	69.1,	31263,	75),
(114894,	16,	1726607741,	615,	19.7,	69.1,	31268,	75),
(114895,	16,	1726607748,	616,	19.7,	69.1,	31266,	75),
(114896,	16,	1726607755,	617,	19.7,	69.1,	31551,	74),
(114897,	16,	1726607762,	616,	19.7,	69.1,	31277,	74),
(114898,	16,	1726607769,	616,	19.7,	69,	31896,	74),
(114899,	16,	1726607776,	615,	19.7,	69.1,	31266,	75),
(114900,	16,	1726607783,	616,	19.7,	69.1,	30768,	74),
(114901,	16,	1726607790,	616,	19.7,	69.1,	31271,	74),
(114902,	16,	1726607797,	616,	19.7,	69.1,	31212,	74),
(114903,	16,	1726607804,	615,	19.7,	69.1,	31249,	74),
(114904,	16,	1726607811,	617,	19.6,	69.1,	31243,	74),
(114905,	16,	1726607818,	616,	19.7,	69.1,	31311,	74),
(114906,	16,	1726607825,	617,	19.7,	69.1,	31286,	74),
(114907,	16,	1726607832,	615,	19.7,	69.1,	31493,	74),
(114908,	16,	1726607839,	616,	19.7,	69.2,	31341,	74),
(114909,	16,	1726607846,	615,	19.7,	69.1,	31331,	74),
(114910,	16,	1726607853,	616,	19.7,	69.1,	31283,	73),
(114911,	16,	1726607860,	615,	19.7,	69.1,	31274,	73),
(114912,	16,	1726607867,	616,	19.6,	69.1,	31262,	73),
(114913,	16,	1726607874,	614,	19.7,	69.2,	30655,	73),
(114914,	16,	1726607881,	614,	19.7,	69.1,	31249,	73),
(114915,	16,	1726607888,	615,	19.7,	69.1,	31244,	73),
(114916,	16,	1726607895,	616,	19.7,	69.2,	31237,	73),
(114917,	16,	1726607902,	615,	19.7,	69.1,	31236,	73),
(114918,	16,	1726607909,	616,	19.7,	69.2,	31237,	73),
(114919,	16,	1726607916,	614,	19.7,	69.1,	31226,	73),
(114920,	16,	1726607923,	616,	19.7,	69.2,	31226,	73),
(114921,	16,	1726607930,	614,	19.7,	69.2,	31237,	73),
(114922,	16,	1726607937,	615,	19.7,	69.1,	31379,	73),
(114923,	16,	1726607944,	615,	19.7,	69.2,	31290,	73),
(114924,	16,	1726607951,	616,	19.7,	69.2,	31289,	73),
(114925,	16,	1726607958,	614,	19.7,	69.2,	31191,	73),
(114926,	16,	1726607965,	615,	19.7,	69.2,	31177,	73),
(114927,	16,	1726607972,	616,	19.7,	69.2,	31216,	73),
(114928,	16,	1726607979,	612,	19.7,	69.2,	31208,	73),
(114929,	16,	1726607986,	610,	19.7,	69.2,	31226,	73),
(114930,	16,	1726607993,	611,	19.7,	69.2,	31224,	73),
(114931,	16,	1726608000,	612,	19.7,	69.2,	31236,	73),
(114932,	16,	1726608007,	613,	19.7,	69.2,	31235,	73),
(114933,	16,	1726608014,	611,	19.7,	69.2,	31224,	73),
(114934,	16,	1726608021,	612,	19.7,	69.2,	31226,	73),
(114935,	16,	1726608028,	614,	19.6,	69.2,	31189,	73),
(114936,	16,	1726608035,	611,	19.7,	69.3,	31610,	73),
(114937,	16,	1726608042,	609,	19.7,	69.2,	31192,	73),
(114938,	16,	1726608049,	610,	19.7,	69.3,	31827,	73),
(114939,	16,	1726608056,	611,	19.6,	69.2,	31208,	73),
(114940,	16,	1726608063,	610,	19.6,	69.2,	31159,	73),
(114941,	16,	1726608070,	609,	19.7,	69.2,	31172,	76),
(114942,	16,	1726608077,	610,	19.7,	69.3,	31159,	76),
(114943,	16,	1726608084,	611,	19.6,	69.2,	31178,	76),
(114944,	16,	1726608091,	610,	19.7,	69.3,	31151,	76),
(114945,	16,	1726608098,	609,	19.6,	69.2,	31190,	76),
(114946,	16,	1726608105,	609,	19.7,	69.3,	31184,	76),
(114947,	16,	1726608112,	610,	19.7,	69.3,	31213,	76),
(114948,	16,	1726608119,	609,	19.7,	69.3,	31188,	76),
(114949,	16,	1726608126,	608,	19.7,	69.3,	31240,	76),
(114950,	16,	1726608133,	609,	19.7,	69.3,	31219,	76),
(114951,	16,	1726608140,	610,	19.7,	69.3,	31279,	76),
(114952,	16,	1726608147,	609,	19.7,	69.3,	31227,	76),
(114953,	16,	1726608154,	610,	19.7,	69.3,	31852,	76),
(114954,	16,	1726608161,	609,	19.7,	69.4,	31216,	76),
(114955,	16,	1726608168,	610,	19.7,	69.3,	31195,	76),
(114956,	16,	1726608176,	610,	19.7,	69.3,	31840,	76),
(114957,	16,	1726608183,	610,	19.7,	69.3,	31218,	76),
(114958,	16,	1726608190,	609,	19.7,	69.4,	31200,	76),
(114959,	16,	1726608197,	610,	19.7,	69.3,	31200,	76),
(114960,	16,	1726608204,	609,	19.7,	69.4,	31174,	76),
(114961,	16,	1726608211,	609,	19.7,	69.3,	31184,	76),
(114962,	16,	1726608218,	609,	19.7,	69.3,	31186,	76),
(114963,	16,	1726608225,	609,	19.7,	69.3,	31300,	76),
(114964,	16,	1726608232,	609,	19.7,	69.4,	31210,	76),
(114965,	16,	1726608239,	609,	19.7,	69.4,	30666,	76),
(114966,	16,	1726608246,	610,	19.7,	69.3,	31202,	76),
(114967,	16,	1726608253,	610,	19.7,	69.4,	31823,	76),
(114968,	16,	1726608260,	609,	19.7,	69.4,	31203,	77),
(114969,	16,	1726608267,	610,	19.7,	69.4,	30757,	77),
(114970,	16,	1726608274,	609,	19.7,	69.4,	31193,	77),
(114971,	16,	1726608281,	610,	19.7,	69.4,	31158,	77),
(114972,	16,	1726608288,	607,	19.7,	69.4,	31183,	77),
(114973,	16,	1726608295,	609,	19.7,	69.4,	31187,	77),
(114974,	16,	1726608302,	610,	19.7,	69.4,	31179,	77),
(114975,	16,	1726608309,	611,	19.7,	69.4,	31187,	77),
(114976,	16,	1726608316,	609,	19.7,	69.4,	31476,	77),
(114977,	16,	1726608323,	610,	19.7,	69.4,	31185,	77),
(114978,	16,	1726608330,	609,	19.7,	69.4,	31445,	77),
(114979,	16,	1726608337,	611,	19.7,	69.4,	31183,	77),
(114980,	16,	1726608344,	609,	19.7,	69.4,	31014,	77),
(114981,	16,	1726608351,	610,	19.7,	69.4,	31125,	77),
(114982,	16,	1726608358,	611,	19.7,	69.4,	31662,	77),
(114983,	16,	1726608365,	610,	19.7,	69.4,	31192,	77),
(114984,	16,	1726608372,	608,	19.7,	69.4,	31450,	77),
(114985,	16,	1726608379,	609,	19.6,	69.4,	31283,	76),
(114986,	16,	1726608386,	610,	19.7,	69.5,	31810,	76),
(114987,	16,	1726608393,	609,	19.7,	69.4,	31173,	76),
(114988,	16,	1726608400,	610,	19.7,	69.4,	31821,	76),
(114989,	16,	1726608407,	610,	19.7,	69.5,	30900,	76),
(114990,	16,	1726608414,	611,	19.7,	69.5,	31159,	76),
(114991,	16,	1726608421,	608,	19.7,	69.4,	31176,	76),
(114992,	16,	1726608428,	607,	19.7,	69.5,	31180,	76),
(114993,	16,	1726608435,	608,	19.6,	69.5,	31170,	76),
(114994,	16,	1726608442,	610,	19.7,	69.5,	31183,	76),
(114995,	16,	1726608449,	608,	19.7,	69.5,	31175,	76),
(114996,	16,	1726608456,	607,	19.7,	69.5,	31177,	77),
(114997,	16,	1726608463,	608,	19.7,	69.5,	31142,	77),
(114998,	16,	1726608470,	609,	19.7,	69.6,	31163,	77),
(114999,	16,	1726608477,	608,	19.7,	69.5,	31177,	77),
(115000,	16,	1726608484,	607,	19.7,	69.5,	31175,	79),
(115001,	16,	1726608491,	607,	19.7,	69.6,	31534,	79),
(115002,	16,	1726608498,	609,	19.7,	69.5,	31179,	79),
(115003,	16,	1726608505,	607,	19.7,	69.5,	31213,	79),
(115004,	16,	1726608512,	605,	19.7,	69.5,	31185,	79),
(115005,	16,	1726608519,	606,	19.7,	69.5,	31220,	79),
(115006,	16,	1726608526,	607,	19.7,	69.6,	31191,	79),
(115007,	16,	1726608533,	605,	19.7,	69.5,	31218,	79),
(115008,	16,	1726608540,	606,	19.6,	69.6,	31189,	79),
(115009,	16,	1726608547,	605,	19.7,	69.6,	31795,	79),
(115010,	16,	1726608554,	605,	19.6,	69.6,	31170,	79),
(115011,	16,	1726608561,	604,	19.7,	69.6,	30628,	79),
(115012,	16,	1726608568,	605,	19.7,	69.6,	31173,	82),
(115013,	16,	1726608575,	605,	19.7,	69.5,	31089,	82),
(115014,	16,	1726608582,	605,	19.7,	69.6,	31130,	82),
(115015,	16,	1726608589,	604,	19.7,	69.6,	31133,	82),
(115016,	16,	1726608596,	604,	19.7,	69.6,	31155,	82),
(115017,	16,	1726608603,	604,	19.7,	69.6,	31133,	82),
(115018,	16,	1726608610,	604,	19.7,	69.6,	30556,	82),
(115019,	16,	1726608617,	603,	19.7,	69.6,	31175,	82),
(115020,	16,	1726608624,	603,	19.7,	69.6,	31491,	82),
(115021,	16,	1726608631,	603,	19.7,	69.6,	31171,	81),
(115022,	16,	1726608638,	604,	19.7,	69.6,	31860,	81),
(115023,	16,	1726608645,	603,	19.6,	69.6,	31157,	81),
(115024,	16,	1726608652,	604,	19.7,	69.6,	31843,	81),
(115025,	16,	1726608659,	603,	19.7,	69.6,	31159,	84),
(115026,	16,	1726608666,	604,	19.7,	69.7,	31162,	84),
(115027,	16,	1726608673,	603,	19.7,	69.6,	31164,	83),
(115028,	16,	1726608680,	604,	19.7,	69.6,	31163,	83),
(115029,	16,	1726608687,	604,	19.7,	69.7,	31168,	83),
(115030,	16,	1726608694,	605,	19.7,	69.6,	31162,	83),
(115031,	16,	1726608701,	604,	19.7,	69.7,	31101,	83),
(115032,	16,	1726608709,	604,	19.6,	69.7,	31148,	83),
(115033,	16,	1726608716,	605,	19.7,	69.7,	31232,	83),
(115034,	16,	1726608723,	606,	19.7,	69.7,	31182,	83),
(115035,	16,	1726608730,	605,	19.7,	69.7,	31175,	83),
(115036,	16,	1726608737,	605,	19.7,	69.7,	31163,	83),
(115037,	16,	1726608744,	606,	19.7,	69.7,	31768,	83),
(115038,	16,	1726608751,	604,	19.7,	69.7,	31157,	83),
(115039,	16,	1726608758,	602,	19.7,	69.7,	31190,	83),
(115040,	16,	1726608765,	603,	19.7,	69.7,	31165,	83),
(115041,	16,	1726608772,	604,	19.7,	69.7,	31179,	83),
(115042,	16,	1726608779,	604,	19.7,	69.7,	31160,	83),
(115043,	16,	1726608786,	603,	19.7,	69.8,	31108,	85),
(115044,	16,	1726608793,	604,	19.6,	69.7,	31160,	85),
(115045,	16,	1726608800,	605,	19.7,	69.7,	31154,	85),
(115046,	16,	1726608807,	604,	19.6,	69.7,	31154,	85),
(115047,	16,	1726608814,	603,	19.7,	69.8,	31148,	97),
(115048,	16,	1726608821,	603,	19.6,	69.8,	31386,	95),
(115049,	16,	1726608828,	604,	19.7,	69.8,	31231,	98),
(115050,	16,	1726608835,	603,	19.7,	69.7,	31436,	97),
(115051,	16,	1726608842,	603,	19.7,	69.8,	31145,	100),
(115052,	16,	1726608849,	603,	19.7,	69.8,	30749,	100),
(115053,	16,	1726608856,	603,	19.7,	69.8,	31155,	106),
(115054,	16,	1726608863,	602,	19.7,	69.8,	30631,	105),
(115055,	16,	1726608870,	601,	19.7,	69.8,	31155,	104),
(115056,	16,	1726608877,	602,	19.7,	69.8,	31147,	103),
(115057,	16,	1726608884,	603,	19.7,	69.8,	31144,	103),
(115058,	16,	1726608891,	602,	19.6,	69.8,	31150,	101),
(115059,	16,	1726608898,	602,	19.7,	69.8,	30947,	102),
(115060,	16,	1726608905,	602,	19.7,	69.8,	31065,	101),
(115061,	16,	1726608912,	602,	19.7,	69.8,	31485,	100),
(115062,	16,	1726608919,	602,	19.6,	69.8,	31144,	98),
(115063,	16,	1726608926,	602,	19.7,	69.8,	30620,	97),
(115064,	16,	1726608933,	603,	19.7,	69.8,	31143,	97),
(115065,	16,	1726608940,	604,	19.7,	69.8,	31144,	96),
(115066,	16,	1726608947,	602,	19.7,	69.8,	31137,	96),
(115067,	16,	1726608954,	603,	19.7,	69.9,	31150,	96),
(115068,	16,	1726608961,	603,	19.7,	69.9,	31135,	95),
(115069,	16,	1726608968,	603,	19.7,	69.9,	31108,	94),
(115070,	16,	1726608975,	602,	19.6,	69.8,	31340,	93),
(115071,	16,	1726608982,	602,	19.7,	69.8,	31209,	92),
(115072,	16,	1726608989,	601,	19.7,	69.9,	31277,	92),
(115073,	16,	1726608996,	602,	19.6,	69.8,	31182,	91),
(115074,	16,	1726609003,	601,	19.7,	69.9,	31774,	91),
(115075,	16,	1726609010,	602,	19.6,	69.9,	31131,	91),
(115076,	16,	1726609017,	601,	19.7,	69.9,	31111,	91),
(115077,	16,	1726609024,	601,	19.7,	69.8,	31123,	91),
(115078,	16,	1726609031,	601,	19.7,	69.8,	31116,	91),
(115079,	16,	1726609038,	601,	19.7,	69.9,	31128,	91),
(115080,	16,	1726609045,	601,	19.7,	69.9,	31101,	91),
(115081,	16,	1726609052,	601,	19.6,	69.9,	31124,	91),
(115082,	16,	1726609059,	601,	19.6,	69.9,	31125,	91),
(115083,	16,	1726609066,	601,	19.6,	69.9,	31148,	91),
(115084,	16,	1726609073,	601,	19.6,	69.9,	31131,	91),
(115085,	16,	1726609080,	601,	19.6,	69.9,	31191,	91),
(115086,	16,	1726609087,	600,	19.6,	69.9,	31162,	91),
(115087,	16,	1726609094,	600,	19.6,	69.9,	31135,	91),
(115088,	16,	1726609101,	601,	19.6,	69.9,	31217,	91),
(115089,	16,	1726609108,	600,	19.6,	69.9,	31159,	92),
(115090,	16,	1726609115,	599,	19.6,	69.9,	31718,	92),
(115091,	16,	1726609122,	600,	19.6,	69.9,	31138,	99),
(115092,	16,	1726609129,	600,	19.6,	69.9,	31354,	98),
(115093,	16,	1726609136,	600,	19.6,	69.9,	31212,	97),
(115094,	16,	1726609143,	599,	19.6,	69.9,	31268,	96),
(115095,	16,	1726609150,	599,	19.6,	69.9,	31173,	100),
(115096,	16,	1726609157,	600,	19.6,	69.9,	30699,	100),
(115097,	16,	1726609164,	599,	19.7,	69.9,	31117,	99),
(115098,	16,	1726609171,	599,	19.7,	69.9,	31124,	99),
(115099,	16,	1726609178,	599,	19.6,	69.9,	31127,	99),
(115100,	16,	1726609185,	599,	19.7,	70,	31128,	98),
(115101,	16,	1726609192,	598,	19.6,	70,	31121,	98),
(115102,	16,	1726609200,	598,	19.6,	69.9,	31126,	96),
(115103,	16,	1726609207,	598,	19.6,	70,	31778,	96),
(115104,	16,	1726609214,	598,	19.6,	69.9,	31116,	96),
(115105,	16,	1726609221,	598,	19.7,	69.9,	31808,	96),
(115106,	16,	1726609228,	597,	19.7,	69.9,	31114,	95),
(115107,	16,	1726609235,	598,	19.7,	70,	31161,	95),
(115108,	16,	1726609242,	598,	19.7,	70,	31133,	95),
(115109,	16,	1726609249,	598,	19.7,	70,	31172,	94),
(115110,	16,	1726609256,	597,	19.7,	69.9,	31144,	100),
(115111,	16,	1726609263,	598,	19.7,	69.9,	30623,	100),
(115112,	16,	1726609270,	598,	19.6,	70,	31111,	100),
(115113,	16,	1726609277,	598,	19.6,	70,	30588,	100),
(115114,	16,	1726609284,	598,	19.7,	70,	31108,	107),
(115115,	16,	1726609291,	598,	19.7,	70,	31052,	107),
(115116,	16,	1726609298,	598,	19.7,	70,	31084,	107),
(115117,	16,	1726609305,	597,	19.7,	70,	30575,	106),
(115118,	16,	1726609312,	598,	19.7,	70,	30477,	106),
(115119,	16,	1726609319,	597,	19.7,	70,	31113,	105),
(115120,	16,	1726609326,	598,	19.6,	70,	31157,	104),
(115121,	16,	1726609333,	598,	19.7,	70,	31141,	104),
(115122,	16,	1726609340,	598,	19.6,	70,	31126,	103),
(115123,	16,	1726609347,	598,	19.6,	70,	31115,	103),
(115124,	16,	1726609354,	598,	19.7,	70,	31160,	102),
(115125,	16,	1726609361,	597,	19.7,	70,	31124,	100),
(115126,	16,	1726609368,	597,	19.7,	70,	31321,	99),
(115127,	16,	1726609375,	598,	19.7,	70,	31188,	98),
(115128,	16,	1726609382,	599,	19.7,	70,	31148,	98),
(115129,	16,	1726609389,	598,	19.7,	70.1,	31481,	98),
(115130,	16,	1726609396,	599,	19.7,	70,	31107,	97),
(115131,	16,	1726609403,	599,	19.7,	70,	31178,	97),
(115132,	16,	1726609410,	600,	19.7,	70,	31138,	97),
(115133,	16,	1726609417,	599,	19.7,	70,	31146,	96),
(115134,	16,	1726609424,	599,	19.6,	70.1,	31122,	96),
(115135,	16,	1726609431,	599,	19.6,	70,	31091,	96),
(115136,	16,	1726609438,	600,	19.6,	70,	31091,	97),
(115137,	16,	1726609445,	599,	19.7,	70,	31041,	97),
(115138,	16,	1726609452,	599,	19.7,	70.1,	31080,	97),
(115139,	16,	1726609459,	599,	19.6,	70.1,	31091,	97),
(115140,	16,	1726609466,	600,	19.6,	70,	31103,	97),
(115141,	16,	1726609473,	599,	19.7,	70,	30828,	97),
(115142,	16,	1726609480,	599,	19.7,	70.1,	31102,	97),
(115143,	16,	1726609487,	600,	19.7,	70,	31084,	97),
(115144,	16,	1726609494,	599,	19.7,	70.1,	31094,	97),
(115145,	16,	1726609501,	599,	19.7,	70.1,	31082,	97),
(115146,	16,	1726609508,	599,	19.7,	70.1,	31093,	97),
(115147,	16,	1726609515,	600,	19.6,	70,	31069,	97),
(115148,	16,	1726609522,	599,	19.7,	70.1,	31088,	97),
(115149,	16,	1726609529,	598,	19.7,	70.1,	31093,	97),
(115150,	16,	1726609536,	598,	19.7,	70.1,	31096,	97),
(115151,	16,	1726609543,	599,	19.7,	70.1,	31083,	97),
(115152,	16,	1726609550,	598,	19.7,	70.1,	30708,	97),
(115153,	16,	1726609557,	598,	19.7,	70.1,	31091,	98),
(115154,	16,	1726609564,	598,	19.7,	70.1,	31040,	98),
(115155,	16,	1726609571,	599,	19.7,	70.1,	31071,	98),
(115156,	16,	1726609578,	598,	19.6,	70.1,	31461,	99),
(115157,	16,	1726609585,	598,	19.7,	70.1,	31088,	97),
(115158,	16,	1726609592,	598,	19.6,	70.2,	31065,	97),
(115159,	16,	1726609599,	599,	19.6,	70.1,	31087,	97),
(115160,	16,	1726609606,	599,	19.7,	70.1,	31040,	98),
(115161,	16,	1726609613,	598,	19.7,	70.1,	31081,	98),
(115162,	16,	1726609620,	598,	19.7,	70.1,	31071,	98),
(115163,	16,	1726609627,	599,	19.6,	70.1,	31087,	98),
(115164,	16,	1726609634,	598,	19.6,	70.1,	31061,	98),
(115165,	16,	1726609641,	598,	19.7,	70.1,	31085,	98),
(115166,	16,	1726609648,	597,	19.7,	70.1,	31087,	98),
(115167,	16,	1726609655,	598,	19.7,	70.1,	31400,	98),
(115168,	16,	1726609662,	597,	19.6,	70.1,	31094,	97),
(115169,	16,	1726609669,	597,	19.7,	70.2,	31269,	96),
(115170,	16,	1726609676,	598,	19.6,	70.1,	31159,	95),
(115171,	16,	1726609683,	599,	19.6,	70.2,	31118,	95),
(115172,	16,	1726609690,	598,	19.7,	70.1,	31103,	95),
(115173,	16,	1726609697,	598,	19.6,	70.2,	31089,	95),
(115174,	16,	1726609704,	597,	19.6,	70.1,	31068,	95),
(115175,	16,	1726609711,	598,	19.7,	70.2,	31073,	95),
(115176,	16,	1726609718,	596,	19.7,	70.2,	31082,	95),
(115177,	16,	1726609725,	597,	19.6,	70.1,	31082,	95),
(115178,	16,	1726609733,	595,	19.7,	70.1,	31091,	95),
(115179,	16,	1726609740,	597,	19.7,	70.1,	31088,	96),
(115180,	16,	1726609747,	596,	19.6,	70.1,	31082,	96),
(115181,	16,	1726609754,	596,	19.6,	70.1,	31083,	96),
(115182,	16,	1726609761,	597,	19.6,	70.2,	31084,	96),
(115183,	16,	1726609768,	598,	19.7,	70.2,	31091,	95),
(115184,	16,	1726609775,	597,	19.7,	70.2,	31800,	95),
(115185,	16,	1726609782,	597,	19.6,	70.2,	31088,	95),
(115186,	16,	1726609789,	596,	19.7,	70.1,	31147,	95),
(115187,	16,	1726609796,	597,	19.6,	70.2,	31113,	95),
(115188,	16,	1726609803,	596,	19.6,	70.1,	31064,	95),
(115189,	16,	1726609810,	596,	19.7,	70.1,	31083,	95),
(115190,	16,	1726609817,	596,	19.6,	70.2,	31060,	95),
(115191,	16,	1726609824,	597,	19.6,	70.2,	31074,	95),
(115192,	16,	1726609831,	598,	19.7,	70.2,	31009,	95),
(115193,	16,	1726609838,	598,	19.7,	70.2,	31057,	96),
(115194,	16,	1726609845,	599,	19.6,	70.1,	31051,	96),
(115195,	16,	1726609852,	599,	19.6,	70.2,	30620,	96),
(115196,	16,	1726609859,	599,	19.6,	70.2,	31091,	96),
(115197,	16,	1726609866,	599,	19.6,	70.2,	31425,	96),
(115198,	16,	1726609873,	599,	19.6,	70.2,	31086,	95),
(115199,	16,	1726609880,	598,	19.6,	70.2,	31561,	95),
(115200,	16,	1726609887,	597,	19.7,	70.2,	31079,	95),
(115201,	16,	1726609894,	597,	19.7,	70.2,	31697,	95),
(115202,	16,	1726609901,	598,	19.6,	70.2,	31084,	98),
(115203,	16,	1726609908,	597,	19.7,	70.2,	31054,	98),
(115204,	16,	1726609915,	595,	19.6,	70.2,	31068,	99),
(115205,	16,	1726609922,	595,	19.6,	70.2,	31032,	99),
(115206,	16,	1726609929,	596,	19.6,	70.2,	31063,	99),
(115207,	16,	1726609936,	595,	19.6,	70.2,	31058,	99),
(115208,	16,	1726609943,	593,	19.6,	70.2,	31068,	97),
(115209,	16,	1726609950,	593,	19.7,	70.2,	31061,	97),
(115210,	16,	1726609957,	595,	19.6,	70.2,	31065,	98),
(115211,	16,	1726609964,	594,	19.6,	70.2,	31067,	98),
(115212,	16,	1726609971,	593,	19.7,	70.2,	31139,	98),
(115213,	16,	1726609978,	594,	19.6,	70.2,	31096,	97),
(115214,	16,	1726609985,	594,	19.6,	70.2,	31147,	97),
(115215,	16,	1726609992,	593,	19.6,	70.2,	31105,	97),
(115216,	16,	1726609999,	594,	19.7,	70.2,	31701,	97),
(115217,	16,	1726610006,	593,	19.7,	70.2,	31099,	97),
(115218,	16,	1726610013,	594,	19.6,	70.2,	31038,	98),
(115219,	16,	1726610020,	593,	19.6,	70.2,	31062,	98),
(115220,	16,	1726610027,	594,	19.6,	70.3,	31068,	98),
(115221,	16,	1726610034,	593,	19.7,	70.2,	31132,	98),
(115222,	16,	1726610041,	593,	19.6,	70.2,	31094,	97),
(115223,	16,	1726610048,	593,	19.7,	70.2,	31660,	97),
(115224,	16,	1726610055,	593,	19.6,	70.2,	31079,	97),
(115225,	16,	1726610062,	592,	19.6,	70.2,	30529,	98),
(115226,	16,	1726610069,	593,	19.6,	70.2,	31059,	98),
(115227,	16,	1726610076,	592,	19.6,	70.2,	31003,	99),
(115228,	16,	1726610083,	592,	19.6,	70.2,	31035,	99),
(115229,	16,	1726610090,	592,	19.6,	70.2,	31047,	99),
(115230,	16,	1726610097,	592,	19.6,	70.3,	31442,	100),
(115231,	16,	1726610104,	591,	19.6,	70.2,	31069,	99),
(115232,	16,	1726610111,	592,	19.7,	70.2,	31119,	99),
(115233,	16,	1726610118,	591,	19.6,	70.2,	31094,	99),
(115234,	16,	1726610125,	592,	19.7,	70.2,	31116,	99),
(115235,	16,	1726610132,	591,	19.6,	70.2,	31089,	99),
(115236,	16,	1726610139,	592,	19.6,	70.2,	31121,	98),
(115237,	16,	1726610146,	592,	19.6,	70.2,	31089,	106),
(115238,	16,	1726610153,	592,	19.6,	70.2,	31058,	105),
(115239,	16,	1726610160,	591,	19.6,	70.2,	31685,	106),
(115240,	16,	1726610167,	591,	19.6,	70.2,	31058,	103),
(115241,	16,	1726610174,	591,	19.6,	70.2,	30528,	102),
(115242,	16,	1726610181,	592,	19.6,	70.2,	31074,	103),
(115243,	16,	1726610188,	591,	19.6,	70.1,	31056,	103),
(115244,	16,	1726610195,	592,	19.6,	70.2,	31006,	103),
(115245,	16,	1726610202,	592,	19.6,	70.2,	30988,	104),
(115246,	16,	1726610209,	593,	19.7,	70.2,	31043,	104),
(115247,	16,	1726610216,	591,	19.7,	70.3,	30729,	104),
(115248,	16,	1726610223,	592,	19.6,	70.2,	31067,	104),
(115249,	16,	1726610231,	593,	19.6,	70.2,	31060,	104),
(115250,	16,	1726610238,	593,	19.6,	70.2,	31436,	104),
(115251,	16,	1726610245,	592,	19.6,	70.2,	31074,	113),
(115252,	16,	1726610252,	592,	19.6,	70.3,	31448,	112),
(115253,	16,	1726610259,	593,	19.6,	70.2,	31072,	121),
(115254,	16,	1726610266,	591,	19.6,	70.3,	31091,	120),
(115255,	16,	1726610273,	592,	19.6,	70.3,	31069,	120),
(115256,	16,	1726610280,	593,	19.6,	70.3,	31000,	120),
(115257,	16,	1726610287,	595,	19.7,	70.3,	31027,	120),
(115258,	16,	1726610294,	596,	19.6,	70.3,	31040,	119),
(115259,	16,	1726610301,	594,	19.6,	70.2,	31149,	118),
(115260,	16,	1726610308,	595,	19.6,	70.3,	31075,	114),
(115261,	16,	1726610315,	596,	19.6,	70.2,	31382,	114),
(115262,	16,	1726610322,	593,	19.6,	70.2,	31062,	113),
(115263,	16,	1726610329,	591,	19.6,	70.3,	31112,	108),
(115264,	16,	1726610336,	592,	19.6,	70.2,	31058,	108),
(115265,	16,	1726610343,	593,	19.6,	70.3,	31046,	108),
(115266,	16,	1726610350,	592,	19.6,	70.3,	31057,	109),
(115267,	16,	1726610357,	591,	19.6,	70.3,	31008,	109),
(115268,	16,	1726610364,	591,	19.6,	70.2,	31036,	109),
(115269,	16,	1726610371,	593,	19.6,	70.2,	31020,	109),
(115270,	16,	1726610378,	591,	19.6,	70.3,	31032,	110),
(115271,	16,	1726610385,	590,	19.6,	70.3,	31020,	110),
(115272,	16,	1726610392,	591,	19.6,	70.3,	31060,	110),
(115273,	16,	1726610399,	593,	19.6,	70.3,	31028,	107),
(115274,	16,	1726610406,	592,	19.6,	70.3,	31313,	107),
(115275,	16,	1726610413,	593,	19.6,	70.3,	31030,	105),
(115276,	16,	1726610420,	591,	19.6,	70.3,	31444,	105),
(115277,	16,	1726610427,	593,	19.6,	70.3,	31042,	105),
(115278,	16,	1726610434,	592,	19.6,	70.3,	31094,	105),
(115279,	16,	1726610441,	592,	19.6,	70.3,	31053,	105),
(115280,	16,	1726610448,	591,	19.6,	70.3,	31068,	105),
(115281,	16,	1726610455,	591,	19.6,	70.3,	31056,	105),
(115282,	16,	1726610462,	591,	19.6,	70.3,	31123,	105),
(115283,	16,	1726610469,	591,	19.6,	70.3,	31081,	104),
(115284,	16,	1726610476,	591,	19.6,	70.3,	31658,	104),
(115285,	16,	1726610483,	592,	19.6,	70.3,	31068,	105),
(115286,	16,	1726610490,	591,	19.6,	70.3,	31000,	105),
(115287,	16,	1726610497,	591,	19.6,	70.3,	31025,	106),
(115288,	16,	1726610507,	591,	19.6,	70.3,	31024,	106),
(115289,	16,	1726610514,	590,	19.6,	70.3,	31040,	106),
(115290,	16,	1726610521,	591,	19.6,	70.4,	31044,	106),
(115291,	16,	1726610528,	591,	19.6,	70.3,	31053,	106),
(115292,	16,	1726610535,	591,	19.6,	70.3,	31139,	106),
(115293,	16,	1726610542,	590,	19.6,	70.3,	31074,	106),
(115294,	16,	1726610549,	591,	19.6,	70.3,	31733,	106),
(115295,	16,	1726610556,	591,	19.6,	70.3,	31047,	106),
(115296,	16,	1726610563,	591,	19.6,	70.3,	31030,	107),
(115297,	16,	1726610570,	591,	19.6,	70.3,	31036,	111),
(115298,	16,	1726610577,	591,	19.6,	70.3,	31006,	112),
(115299,	16,	1726610584,	591,	19.6,	70.3,	31044,	112),
(115300,	16,	1726610591,	591,	19.6,	70.3,	31028,	111),
(115301,	16,	1726610598,	591,	19.6,	70.3,	31152,	110),
(115302,	16,	1726610605,	591,	19.6,	70.3,	31052,	110),
(115303,	16,	1726610612,	592,	19.6,	70.3,	30451,	110),
(115304,	16,	1726610619,	591,	19.6,	70.3,	31031,	111),
(115305,	16,	1726610626,	591,	19.6,	70.3,	30972,	112),
(115306,	16,	1726610633,	591,	19.6,	70.3,	31025,	119),
(115307,	16,	1726610640,	593,	19.6,	70.3,	30973,	119),
(115308,	16,	1726610647,	591,	19.6,	70.3,	31021,	124),
(115309,	16,	1726610654,	592,	19.7,	70.3,	31001,	123),
(115310,	16,	1726610661,	591,	19.6,	70.3,	31026,	123),
(115311,	16,	1726610668,	592,	19.6,	70.3,	30996,	123),
(115312,	16,	1726610675,	591,	19.6,	70.3,	31031,	123),
(115313,	16,	1726610682,	592,	19.6,	70.3,	31021,	122),
(115314,	16,	1726610689,	591,	19.6,	70.3,	30488,	122),
(115315,	16,	1726610696,	592,	19.6,	70.3,	31048,	121),
(115316,	16,	1726610703,	591,	19.6,	70.3,	31099,	120),
(115317,	16,	1726610710,	591,	19.6,	70.3,	31063,	117),
(115318,	16,	1726610717,	591,	19.6,	70.3,	30541,	117),
(115319,	16,	1726610724,	591,	19.6,	70.3,	31037,	121),
(115320,	16,	1726610731,	592,	19.6,	70.3,	30651,	121),
(115321,	16,	1726610738,	593,	19.6,	70.3,	31037,	127),
(115322,	16,	1726610745,	592,	19.6,	70.3,	30595,	126),
(115323,	16,	1726610752,	593,	19.6,	70.4,	31053,	133),
(115324,	16,	1726610759,	592,	19.6,	70.4,	31052,	132),
(115325,	16,	1726610766,	592,	19.6,	70.3,	31043,	131),
(115326,	16,	1726610773,	592,	19.7,	70.3,	31044,	130),
(115327,	16,	1726610780,	592,	19.6,	70.4,	31103,	129),
(115328,	16,	1726610787,	591,	19.6,	70.4,	31063,	128),
(115329,	16,	1726610794,	591,	19.6,	70.3,	31142,	126),
(115330,	16,	1726610801,	591,	19.6,	70.4,	31075,	125),
(115331,	16,	1726610808,	591,	19.6,	70.4,	31148,	123),
(115332,	16,	1726610815,	591,	19.6,	70.4,	31071,	119),
(115333,	16,	1726610822,	591,	19.6,	70.3,	31142,	118),
(115334,	16,	1726610829,	592,	19.6,	70.3,	31070,	123),
(115335,	16,	1726610836,	593,	19.6,	70.3,	30647,	122),
(115336,	16,	1726610843,	591,	19.6,	70.3,	30722,	128),
(115337,	16,	1726610850,	592,	19.6,	70.3,	31026,	127),
(115338,	16,	1726610857,	593,	19.6,	70.3,	30615,	126),
(115339,	16,	1726610864,	593,	19.6,	70.3,	31036,	123),
(115340,	16,	1726610871,	592,	19.6,	70.3,	31110,	122),
(115341,	16,	1726610878,	593,	19.6,	70.3,	31062,	121),
(115342,	16,	1726610886,	594,	19.6,	70.3,	31692,	120),
(115343,	16,	1726610893,	594,	19.6,	70.3,	31044,	120),
(115344,	16,	1726610900,	592,	19.6,	70.3,	31030,	120),
(115345,	16,	1726610907,	593,	19.6,	70.3,	31372,	119),
(115346,	16,	1726610914,	593,	19.6,	70.3,	31040,	118),
(115347,	16,	1726610921,	592,	19.6,	70.3,	31136,	117),
(115348,	16,	1726610928,	592,	19.6,	70.4,	31075,	117),
(115349,	16,	1726610935,	592,	19.6,	70.3,	30509,	117),
(115350,	16,	1726610942,	593,	19.6,	70.3,	31028,	118),
(115351,	16,	1726610949,	592,	19.6,	70.3,	30958,	118),
(115352,	16,	1726610956,	592,	19.6,	70.3,	31005,	125),
(115353,	16,	1726610963,	592,	19.6,	70.3,	31008,	124),
(115354,	16,	1726610970,	592,	19.6,	70.3,	31037,	124),
(115355,	16,	1726610977,	592,	19.6,	70.3,	31015,	124),
(115356,	16,	1726610984,	591,	19.6,	70.3,	31059,	123),
(115357,	16,	1726610991,	591,	19.6,	70.3,	31041,	118),
(115358,	16,	1726610998,	592,	19.6,	70.4,	31114,	117),
(115359,	16,	1726611005,	591,	19.6,	70.4,	31061,	117),
(115360,	16,	1726611012,	591,	19.6,	70.4,	31066,	116),
(115361,	16,	1726611019,	591,	19.6,	70.3,	31041,	116),
(115362,	16,	1726611026,	592,	19.6,	70.4,	31075,	116),
(115363,	16,	1726611033,	591,	19.6,	70.4,	31041,	116),
(115364,	16,	1726611040,	591,	19.6,	70.3,	30999,	116),
(115365,	16,	1726611047,	591,	19.6,	70.3,	31410,	116),
(115366,	16,	1726611054,	592,	19.6,	70.3,	31031,	116),
(115367,	16,	1726611061,	591,	19.6,	70.4,	31638,	116),
(115368,	16,	1726611068,	591,	19.6,	70.3,	31024,	120),
(115369,	16,	1726611075,	591,	19.6,	70.3,	31030,	120),
(115370,	16,	1726611082,	592,	19.6,	70.3,	31027,	120),
(115371,	16,	1726611089,	591,	19.6,	70.4,	31025,	120),
(115372,	16,	1726611096,	591,	19.6,	70.3,	31418,	119),
(115373,	16,	1726611103,	593,	19.6,	70.3,	31004,	119),
(115374,	16,	1726611110,	594,	19.6,	70.3,	31134,	118),
(115375,	16,	1726611117,	593,	19.6,	70.4,	31043,	117),
(115376,	16,	1726611124,	593,	19.6,	70.3,	31625,	117),
(115377,	16,	1726611131,	595,	19.6,	70.3,	31004,	116),
(115378,	16,	1726611138,	596,	19.6,	70.4,	31638,	116),
(115379,	16,	1726611145,	595,	19.6,	70.3,	31006,	116),
(115380,	16,	1726611152,	595,	19.6,	70.3,	30447,	116),
(115381,	16,	1726611159,	594,	19.6,	70.3,	30995,	116),
(115382,	16,	1726611166,	595,	19.6,	70.4,	30994,	116),
(115383,	16,	1726611173,	593,	19.6,	70.4,	30467,	116),
(115384,	16,	1726611180,	593,	19.6,	70.4,	31033,	116),
(115385,	16,	1726611187,	593,	19.6,	70.3,	31636,	116),
(115386,	16,	1726611194,	595,	19.6,	70.3,	31030,	116),
(115387,	16,	1726611201,	595,	19.6,	70.3,	31027,	116),
(115388,	16,	1726611208,	596,	19.6,	70.3,	31027,	116),
(115389,	16,	1726611215,	594,	19.6,	70.4,	31027,	116),
(115390,	16,	1726611222,	596,	19.6,	70.3,	31126,	115),
(115391,	16,	1726611229,	594,	19.6,	70.4,	31060,	114),
(115392,	16,	1726611236,	595,	19.6,	70.3,	31617,	114),
(115393,	16,	1726611243,	596,	19.6,	70.3,	31040,	119),
(115394,	16,	1726611250,	598,	19.6,	70.4,	30653,	118),
(115395,	16,	1726611257,	595,	19.6,	70.4,	30953,	119),
(115396,	16,	1726611264,	596,	19.6,	70.4,	30989,	119),
(115397,	16,	1726611271,	598,	19.6,	70.4,	31018,	119),
(115398,	16,	1726611278,	595,	19.6,	70.4,	31023,	116),
(115399,	16,	1726611285,	595,	19.6,	70.4,	33029,	116),
(115400,	16,	1726611292,	596,	19.6,	70.4,	31029,	124),
(115401,	16,	1726611299,	596,	19.6,	70.4,	30996,	124),
(115402,	16,	1726611306,	593,	19.6,	70.4,	31015,	124),
(115403,	16,	1726611313,	591,	19.6,	70.3,	30992,	124),
(115404,	16,	1726611320,	592,	19.6,	70.4,	31011,	124),
(115405,	16,	1726611328,	593,	19.6,	70.4,	30983,	124),
(115406,	16,	1726611335,	591,	19.6,	70.4,	31011,	124),
(115407,	16,	1726611342,	590,	19.6,	70.4,	31017,	123),
(115408,	16,	1726611349,	590,	19.6,	70.4,	31021,	123),
(115409,	16,	1726611356,	591,	19.6,	70.4,	31021,	122),
(115410,	16,	1726611363,	590,	19.6,	70.4,	31068,	122),
(115411,	16,	1726611370,	589,	19.6,	70.4,	31039,	132),
(115412,	16,	1726611377,	590,	19.6,	70.4,	30449,	131),
(115413,	16,	1726611384,	590,	19.6,	70.4,	31017,	130),
(115414,	16,	1726611391,	589,	19.6,	70.4,	30467,	129),
(115415,	16,	1726611398,	588,	19.6,	70.4,	31031,	128),
(115416,	16,	1726611405,	589,	19.6,	70.4,	31016,	128),
(115417,	16,	1726611412,	590,	19.6,	70.4,	31424,	127),
(115418,	16,	1726611419,	589,	19.6,	70.4,	31025,	124),
(115419,	16,	1726611426,	588,	19.6,	70.4,	31292,	124),
(115420,	16,	1726611433,	588,	19.6,	70.4,	31016,	129),
(115421,	16,	1726611440,	589,	19.6,	70.4,	30945,	129),
(115422,	16,	1726611447,	588,	19.6,	70.4,	30989,	129),
(115423,	16,	1726611454,	589,	19.6,	70.4,	30995,	128),
(115424,	16,	1726611461,	588,	19.6,	70.4,	31016,	128),
(115425,	16,	1726611468,	589,	19.6,	70.4,	31017,	124),
(115426,	16,	1726611475,	588,	19.6,	70.4,	31335,	124),
(115427,	16,	1726611482,	588,	19.6,	70.4,	31031,	123),
(115428,	16,	1726611489,	588,	19.6,	70.4,	31073,	122),
(115429,	16,	1726611496,	588,	19.6,	70.4,	31032,	122),
(115430,	16,	1726611503,	588,	19.6,	70.4,	31058,	121),
(115431,	16,	1726611510,	588,	19.6,	70.4,	31013,	121),
(115432,	16,	1726611517,	587,	19.6,	70.4,	31047,	121),
(115433,	16,	1726611524,	588,	19.6,	70.4,	31022,	125),
(115434,	16,	1726611531,	588,	19.6,	70.4,	30633,	125),
(115435,	16,	1726611538,	588,	19.6,	70.4,	31006,	126),
(115436,	16,	1726611545,	588,	19.6,	70.4,	30994,	130),
(115437,	16,	1726611552,	588,	19.6,	70.4,	31016,	129),
(115438,	16,	1726611559,	588,	19.6,	70.4,	31016,	138),
(115439,	16,	1726611566,	588,	19.6,	70.4,	31365,	137),
(115440,	16,	1726611573,	588,	19.6,	70.4,	31011,	144),
(115441,	16,	1726611580,	589,	19.6,	70.4,	31134,	142),
(115442,	16,	1726611587,	589,	19.6,	70.4,	31065,	141),
(115443,	16,	1726611594,	590,	19.6,	70.4,	30972,	140),
(115444,	16,	1726611601,	589,	19.6,	70.4,	31011,	139),
(115445,	16,	1726611608,	590,	19.6,	70.4,	31015,	138),
(115446,	16,	1726611615,	589,	19.6,	70.4,	31011,	137),
(115447,	16,	1726611622,	589,	19.6,	70.4,	31007,	136),
(115448,	16,	1726611629,	588,	19.6,	70.4,	31702,	136),
(115449,	16,	1726611636,	589,	19.6,	70.4,	31015,	135),
(115450,	16,	1726611643,	588,	19.6,	70.4,	31367,	134),
(115451,	16,	1726611650,	588,	19.6,	70.4,	31011,	133),
(115452,	16,	1726611657,	589,	19.6,	70.4,	31667,	132),
(115453,	16,	1726611664,	589,	19.6,	70.4,	31021,	136),
(115454,	16,	1726611671,	589,	19.6,	70.4,	31187,	134),
(115455,	16,	1726611678,	590,	19.6,	70.4,	31071,	138),
(115456,	16,	1726611685,	590,	19.6,	70.4,	31636,	138),
(115457,	16,	1726611692,	589,	19.6,	70.4,	31010,	137),
(115458,	16,	1726611699,	588,	19.6,	70.4,	30957,	137),
(115459,	16,	1726611706,	588,	19.6,	70.4,	30999,	136),
(115460,	16,	1726611713,	590,	19.6,	70.5,	31003,	136),
(115461,	16,	1726611720,	588,	19.6,	70.4,	31009,	135),
(115462,	16,	1726611727,	588,	19.6,	70.4,	31002,	139),
(115463,	16,	1726611734,	588,	19.6,	70.5,	31011,	138),
(115464,	16,	1726611741,	588,	19.6,	70.5,	31016,	137),
(115465,	16,	1726611748,	587,	19.6,	70.4,	31021,	137),
(115466,	16,	1726611755,	587,	19.6,	70.4,	31004,	131),
(115467,	16,	1726611762,	588,	19.6,	70.4,	31012,	130),
(115468,	16,	1726611769,	588,	19.6,	70.5,	30991,	130),
(115469,	16,	1726611776,	587,	19.6,	70.4,	31016,	130),
(115470,	16,	1726611783,	586,	19.6,	70.4,	30504,	130),
(115471,	16,	1726611790,	587,	19.6,	70.4,	31015,	129),
(115472,	16,	1726611797,	587,	19.6,	70.4,	31012,	129),
(115473,	16,	1726611804,	586,	19.6,	70.4,	31033,	128),
(115474,	16,	1726611811,	586,	19.6,	70.5,	31029,	127),
(115475,	16,	1726611818,	586,	19.6,	70.4,	31076,	127),
(115476,	16,	1726611825,	586,	19.6,	70.4,	31038,	124),
(115477,	16,	1726611833,	586,	19.6,	70.4,	31034,	123),
(115478,	16,	1726611840,	586,	19.6,	70.4,	31026,	124),
(115479,	16,	1726611847,	586,	19.6,	70.4,	30942,	124),
(115480,	16,	1726611854,	586,	19.6,	70.4,	30985,	124),
(115481,	16,	1726611861,	586,	19.6,	70.4,	30999,	124),
(115482,	16,	1726611868,	586,	19.6,	70.4,	31071,	123),
(115483,	16,	1726611875,	587,	19.6,	70.4,	31031,	122),
(115484,	16,	1726611882,	587,	19.6,	70.4,	31077,	122),
(115485,	16,	1726611889,	586,	19.6,	70.4,	31031,	122),
(115486,	16,	1726611896,	586,	19.6,	70.4,	30980,	122),
(115487,	16,	1726611903,	586,	19.6,	70.5,	30998,	122),
(115488,	16,	1726611910,	586,	19.6,	70.4,	30985,	122),
(115489,	16,	1726611917,	585,	19.6,	70.5,	30992,	122),
(115490,	16,	1726611924,	585,	19.6,	70.4,	31002,	122),
(115491,	16,	1726611931,	585,	19.6,	70.4,	31011,	122),
(115492,	16,	1726611938,	586,	19.6,	70.4,	31013,	122),
(115493,	16,	1726611945,	585,	19.6,	70.5,	31050,	122),
(115494,	16,	1726611952,	586,	19.6,	70.4,	30994,	121),
(115495,	16,	1726611959,	586,	19.6,	70.4,	31087,	120),
(115496,	16,	1726611966,	587,	19.6,	70.4,	31029,	120),
(115497,	16,	1726611973,	586,	19.6,	70.4,	31068,	119),
(115498,	16,	1726611980,	586,	19.6,	70.4,	31034,	119),
(115499,	16,	1726611987,	585,	19.6,	70.4,	30473,	119),
(115500,	16,	1726611994,	585,	19.6,	70.4,	30999,	119),
(115501,	16,	1726612001,	585,	19.6,	70.4,	30958,	120),
(115502,	16,	1726612008,	585,	19.6,	70.4,	30989,	120),
(115503,	16,	1726612015,	586,	19.6,	70.4,	30990,	120),
(115504,	16,	1726612022,	586,	19.6,	70.4,	31001,	120),
(115505,	16,	1726612029,	585,	19.6,	70.4,	30651,	118),
(115506,	16,	1726612036,	585,	19.6,	70.4,	31236,	117),
(115507,	16,	1726612043,	586,	19.6,	70.4,	31098,	117),
(115508,	16,	1726612050,	586,	19.6,	70.4,	30494,	117),
(115509,	16,	1726612057,	585,	19.6,	70.4,	30990,	124),
(115510,	16,	1726612064,	585,	19.6,	70.4,	31007,	124),
(115511,	16,	1726612071,	585,	19.6,	70.4,	31013,	123),
(115512,	16,	1726612078,	584,	19.6,	70.4,	31005,	123),
(115513,	16,	1726612085,	583,	19.6,	70.4,	31395,	123),
(115514,	16,	1726612092,	584,	19.6,	70.4,	31020,	127),
(115515,	16,	1726612099,	584,	19.6,	70.5,	30461,	127),
(115516,	16,	1726612106,	583,	19.6,	70.5,	31003,	127),
(115517,	16,	1726612113,	584,	19.6,	70.4,	31009,	140),
(115518,	16,	1726612120,	584,	19.6,	70.4,	31363,	139),
(115519,	16,	1726612127,	585,	19.6,	70.4,	30995,	146),
(115520,	16,	1726612134,	586,	19.6,	70.4,	31031,	144),
(115521,	16,	1726612141,	586,	19.6,	70.4,	31015,	148),
(115522,	16,	1726612148,	586,	19.6,	70.4,	30822,	148),
(115523,	16,	1726612155,	587,	19.6,	70.4,	30945,	147),
(115524,	16,	1726612162,	586,	19.6,	70.4,	30974,	146),
(115525,	16,	1726612169,	585,	19.6,	70.5,	30986,	145),
(115526,	16,	1726612176,	585,	19.6,	70.4,	30999,	144),
(115527,	16,	1726612183,	586,	19.6,	70.5,	31002,	143),
(115528,	16,	1726612190,	585,	19.6,	70.5,	30997,	142),
(115529,	16,	1726612197,	584,	19.6,	70.4,	31002,	141),
(115530,	16,	1726612204,	585,	19.6,	70.4,	30980,	141),
(115531,	16,	1726612211,	585,	19.6,	70.4,	30995,	140),
(115532,	16,	1726612218,	585,	19.6,	70.4,	31005,	136),
(115533,	16,	1726612225,	585,	19.6,	70.4,	31364,	135),
(115534,	16,	1726612232,	584,	19.6,	70.4,	31015,	134),
(115535,	16,	1726612239,	585,	19.6,	70.4,	31112,	133),
(115536,	16,	1726612246,	585,	19.6,	70.4,	31041,	131),
(115537,	16,	1726612253,	585,	19.6,	70.5,	31069,	130),
(115538,	16,	1726612260,	584,	19.6,	70.5,	31396,	130),
(115539,	16,	1726612267,	585,	19.6,	70.5,	30986,	129),
(115540,	16,	1726612274,	583,	19.6,	70.5,	31381,	129),
(115541,	16,	1726612281,	584,	19.6,	70.4,	31000,	129),
(115542,	16,	1726612288,	584,	19.6,	70.4,	31033,	128),
(115543,	16,	1726612296,	585,	19.6,	70.4,	31017,	125),
(115544,	16,	1726612303,	584,	19.6,	70.5,	31264,	124),
(115545,	16,	1726612310,	584,	19.6,	70.5,	31098,	122),
(115546,	16,	1726612317,	585,	19.6,	70.5,	31226,	121),
(115547,	16,	1726612324,	586,	19.6,	70.4,	31043,	120),
(115548,	16,	1726612331,	585,	19.6,	70.5,	31633,	120),
(115549,	16,	1726612338,	586,	19.6,	70.4,	31007,	120),
(115550,	16,	1726612345,	585,	19.6,	70.4,	31434,	120),
(115551,	16,	1726612352,	586,	19.6,	70.5,	31002,	120),
(115552,	16,	1726612359,	584,	19.6,	70.5,	30478,	120),
(115553,	16,	1726612366,	585,	19.6,	70.5,	31007,	119),
(115554,	16,	1726612373,	583,	19.6,	70.5,	31006,	119),
(115555,	16,	1726612380,	584,	19.6,	70.5,	31000,	120),
(115556,	16,	1726612387,	585,	19.6,	70.5,	30701,	120),
(115557,	16,	1726612394,	585,	19.6,	70.5,	31264,	120),
(115558,	16,	1726612401,	585,	19.6,	70.4,	30996,	119),
(115559,	16,	1726612408,	586,	19.6,	70.5,	31290,	119),
(115560,	16,	1726612415,	585,	19.6,	70.5,	30670,	118),
(115561,	16,	1726612422,	586,	19.6,	70.5,	31018,	118),
(115562,	16,	1726612429,	586,	19.6,	70.5,	30998,	123),
(115563,	16,	1726612436,	585,	19.6,	70.5,	30976,	123),
(115564,	16,	1726612443,	583,	19.6,	70.5,	30995,	123),
(115565,	16,	1726612450,	584,	19.6,	70.5,	30986,	123),
(115566,	16,	1726612457,	585,	19.6,	70.5,	30998,	123),
(115567,	16,	1726612464,	583,	19.6,	70.5,	30984,	123),
(115568,	16,	1726612471,	582,	19.6,	70.5,	30987,	123),
(115569,	16,	1726612478,	583,	19.6,	70.5,	31003,	123),
(115570,	16,	1726612485,	583,	19.6,	70.5,	31357,	123),
(115571,	16,	1726612492,	582,	19.6,	70.4,	30996,	123),
(115572,	16,	1726612499,	582,	19.6,	70.5,	31336,	124),
(115573,	16,	1726612506,	582,	19.6,	70.4,	30957,	122),
(115574,	16,	1726612513,	583,	19.6,	70.4,	31310,	122),
(115575,	16,	1726612520,	582,	19.6,	70.5,	31006,	121),
(115576,	16,	1726612527,	581,	19.6,	70.5,	30482,	120),
(115577,	16,	1726612534,	581,	19.6,	70.5,	30994,	120),
(115578,	16,	1726612541,	582,	19.6,	70.5,	30933,	121),
(115579,	16,	1726612548,	583,	19.6,	70.4,	30975,	121),
(115580,	16,	1726612555,	582,	19.6,	70.4,	30959,	121),
(115581,	16,	1726612562,	582,	19.6,	70.5,	30984,	121),
(115582,	16,	1726612569,	582,	19.6,	70.5,	30971,	121),
(115583,	16,	1726612576,	583,	19.6,	70.4,	30467,	121),
(115584,	16,	1726612583,	585,	19.6,	70.5,	31014,	122),
(115585,	16,	1726612590,	586,	19.6,	70.5,	30478,	122),
(115586,	16,	1726612597,	588,	19.6,	70.5,	31000,	122),
(115587,	16,	1726612604,	587,	19.6,	70.5,	30975,	122),
(115588,	16,	1726612611,	588,	19.6,	70.5,	30981,	122),
(115589,	16,	1726612618,	586,	19.6,	70.4,	30981,	122),
(115590,	16,	1726612625,	586,	19.6,	70.5,	31377,	122),
(115591,	16,	1726612632,	586,	19.6,	70.4,	31001,	121),
(115592,	16,	1726612639,	586,	19.6,	70.4,	31439,	121),
(115593,	16,	1726612646,	586,	19.6,	70.4,	31001,	121),
(115594,	16,	1726612653,	587,	19.6,	70.4,	30931,	122),
(115595,	16,	1726612660,	585,	19.6,	70.4,	30961,	122),
(115596,	16,	1726612667,	585,	19.6,	70.5,	30964,	123),
(115597,	16,	1726612674,	584,	19.6,	70.5,	30978,	123),
(115598,	16,	1726612681,	585,	19.6,	70.5,	30982,	132),
(115599,	16,	1726612688,	583,	19.6,	70.5,	31124,	131),
(115600,	16,	1726612695,	584,	19.6,	70.4,	31041,	130),
(115601,	16,	1726612702,	582,	19.6,	70.5,	31059,	129),
(115602,	16,	1726612709,	583,	19.6,	70.5,	31021,	129),
(115603,	16,	1726612716,	582,	19.6,	70.5,	31021,	129),
(115604,	16,	1726612723,	583,	19.6,	70.5,	31002,	128),
(115605,	16,	1726612730,	584,	19.6,	70.5,	30466,	128),
(115606,	16,	1726612737,	585,	19.6,	70.5,	30986,	128),
(115607,	16,	1726612744,	583,	19.6,	70.5,	30974,	128),
(115608,	16,	1726612751,	583,	19.6,	70.5,	30984,	128),
(115609,	16,	1726612758,	583,	19.6,	70.5,	30971,	128),
(115610,	16,	1726612765,	584,	19.6,	70.5,	30991,	128),
(115611,	16,	1726612772,	582,	19.6,	70.5,	30994,	128),
(115612,	16,	1726612779,	583,	19.6,	70.5,	30982,	128),
(115613,	16,	1726612786,	582,	19.6,	70.5,	30995,	126),
(115614,	16,	1726612794,	583,	19.6,	70.5,	31683,	125),
(115615,	16,	1726612801,	582,	19.6,	70.4,	30941,	125),
(115616,	16,	1726612808,	582,	19.6,	70.4,	30995,	125),
(115617,	16,	1726612815,	583,	19.6,	70.4,	30993,	125),
(115618,	16,	1726612822,	583,	19.6,	70.5,	30966,	125),
(115619,	16,	1726612829,	583,	19.6,	70.5,	31112,	124),
(115620,	16,	1726612836,	584,	19.6,	70.4,	31018,	124),
(115621,	16,	1726612843,	585,	19.6,	70.5,	31033,	124),
(115622,	16,	1726612850,	582,	19.6,	70.5,	30989,	124),
(115623,	16,	1726612857,	581,	19.6,	70.5,	31045,	123),
(115624,	16,	1726612864,	582,	19.6,	70.5,	31006,	123),
(115625,	16,	1726612871,	583,	19.6,	70.5,	31040,	123),
(115626,	16,	1726612878,	581,	19.6,	70.4,	31010,	123),
(115627,	16,	1726612885,	580,	19.6,	70.4,	31048,	123),
(115628,	16,	1726612892,	580,	19.6,	70.4,	30993,	122),
(115629,	16,	1726612899,	581,	19.6,	70.4,	31006,	122),
(115630,	16,	1726612906,	579,	19.6,	70.5,	30991,	123),
(115631,	16,	1726612913,	578,	19.6,	70.5,	30971,	127),
(115632,	16,	1726612920,	579,	19.6,	70.4,	31356,	127),
(115633,	16,	1726612927,	579,	19.6,	70.4,	30991,	124),
(115634,	16,	1726612934,	579,	19.6,	70.5,	31310,	124),
(115635,	16,	1726612941,	578,	19.6,	70.5,	30978,	123),
(115636,	16,	1726612948,	578,	19.6,	70.5,	31283,	123),
(115637,	16,	1726612955,	579,	19.6,	70.5,	31003,	122),
(115638,	16,	1726612962,	578,	19.6,	70.5,	31251,	122),
(115639,	16,	1726612969,	578,	19.6,	70.5,	31005,	121),
(115640,	16,	1726612976,	578,	19.6,	70.5,	31055,	121),
(115641,	16,	1726612983,	579,	19.6,	70.5,	31021,	121),
(115642,	16,	1726612990,	578,	19.6,	70.5,	31021,	121),
(115643,	16,	1726612997,	578,	19.6,	70.5,	31368,	121),
(115644,	16,	1726613004,	578,	19.6,	70.5,	30990,	121),
(115645,	16,	1726613011,	579,	19.6,	70.5,	30487,	121),
(115646,	16,	1726613018,	578,	19.6,	70.5,	30994,	125),
(115647,	16,	1726613025,	578,	19.6,	70.5,	30942,	125),
(115648,	16,	1726613032,	578,	19.6,	70.5,	30973,	125),
(115649,	16,	1726613039,	578,	19.6,	70.5,	30939,	126),
(115650,	16,	1726613046,	578,	19.6,	70.5,	30973,	126),
(115651,	16,	1726613053,	578,	19.6,	70.5,	30985,	126),
(115652,	16,	1726613060,	578,	19.6,	70.5,	31055,	126),
(115653,	16,	1726613067,	579,	19.6,	70.5,	31007,	125),
(115654,	16,	1726613074,	578,	19.6,	70.6,	31075,	124),
(115655,	16,	1726613081,	578,	19.6,	70.5,	31024,	124),
(115656,	16,	1726613088,	578,	19.6,	70.5,	31039,	124),
(115657,	16,	1726613095,	579,	19.6,	70.5,	31006,	124),
(115658,	16,	1726613102,	578,	19.6,	70.5,	31014,	123),
(115659,	16,	1726613109,	579,	19.6,	70.5,	31000,	123),
(115660,	16,	1726613116,	578,	19.6,	70.5,	31014,	123),
(115661,	16,	1726613123,	579,	19.6,	70.5,	31001,	123),
(115662,	16,	1726613130,	578,	19.6,	70.5,	31032,	123),
(115663,	16,	1726613137,	579,	19.6,	70.5,	31006,	123),
(115664,	16,	1726613144,	578,	19.6,	70.5,	31050,	123),
(115665,	16,	1726613151,	579,	19.6,	70.5,	31016,	122),
(115666,	16,	1726613158,	579,	19.6,	70.5,	31016,	122),
(115667,	16,	1726613165,	579,	19.6,	70.5,	30989,	122),
(115668,	16,	1726613172,	579,	19.6,	70.5,	31591,	122),
(115669,	16,	1726613179,	580,	19.6,	70.6,	30995,	122),
(115670,	16,	1726613186,	579,	19.6,	70.5,	31628,	122),
(115671,	16,	1726613193,	579,	19.6,	70.5,	30996,	122),
(115672,	16,	1726613200,	580,	19.6,	70.6,	30456,	122),
(115673,	16,	1726613207,	579,	19.6,	70.5,	31001,	129),
(115674,	16,	1726613214,	579,	19.6,	70.5,	30954,	129),
(115675,	16,	1726613221,	580,	19.6,	70.5,	30412,	129),
(115676,	16,	1726613228,	580,	19.6,	70.5,	31000,	128),
(115677,	16,	1726613235,	580,	19.6,	70.5,	31361,	128),
(115678,	16,	1726613242,	580,	19.6,	70.5,	30998,	127),
(115679,	16,	1726613249,	580,	19.6,	70.6,	31345,	127),
(115680,	16,	1726613256,	582,	19.6,	70.6,	30991,	125),
(115681,	16,	1726613263,	581,	19.6,	70.5,	31278,	125),
(115682,	16,	1726613270,	581,	19.6,	70.5,	30990,	125),
(115683,	16,	1726613277,	581,	19.6,	70.5,	30953,	126),
(115684,	16,	1726613284,	582,	19.6,	70.5,	30971,	126),
(115685,	16,	1726613292,	581,	19.6,	70.5,	30984,	131),
(115686,	16,	1726613299,	581,	19.6,	70.5,	30621,	136),
(115687,	16,	1726613306,	582,	19.6,	70.5,	30959,	136),
(115688,	16,	1726613313,	583,	19.6,	70.5,	31008,	135),
(115689,	16,	1726613320,	581,	19.6,	70.5,	30996,	134),
(115690,	16,	1726613327,	582,	19.6,	70.5,	30986,	134),
(115691,	16,	1726613334,	582,	19.6,	70.5,	30994,	134),
(115692,	16,	1726613341,	582,	19.6,	70.5,	30982,	133),
(115693,	16,	1726613348,	581,	19.6,	70.5,	30987,	133),
(115694,	16,	1726613355,	580,	19.6,	70.5,	30985,	133),
(115695,	16,	1726613362,	580,	19.6,	70.5,	30979,	133),
(115696,	16,	1726613369,	581,	19.6,	70.5,	30378,	132),
(115697,	16,	1726613376,	580,	19.6,	70.5,	30981,	132),
(115698,	16,	1726613383,	581,	19.6,	70.5,	30984,	132),
(115699,	16,	1726613390,	581,	19.6,	70.5,	31674,	131),
(115700,	16,	1726613397,	582,	19.6,	70.5,	30986,	130),
(115701,	16,	1726613404,	581,	19.6,	70.5,	31643,	130),
(115702,	16,	1726613411,	582,	19.6,	70.5,	30987,	130),
(115703,	16,	1726613418,	581,	19.6,	70.5,	31021,	130),
(115704,	16,	1726613425,	582,	19.6,	70.5,	31002,	134),
(115705,	16,	1726613432,	582,	19.6,	70.5,	30932,	134),
(115706,	16,	1726613439,	582,	19.6,	70.5,	31584,	134),
(115707,	16,	1726613446,	583,	19.6,	70.5,	30941,	134),
(115708,	16,	1726613453,	584,	19.6,	70.5,	30964,	134),
(115709,	16,	1726613460,	583,	19.6,	70.5,	30965,	134),
(115710,	16,	1726613467,	583,	19.6,	70.5,	30935,	134),
(115711,	16,	1726613474,	583,	19.6,	70.5,	30971,	134),
(115712,	16,	1726613481,	583,	19.6,	70.5,	30978,	134),
(115713,	16,	1726613488,	582,	19.6,	70.5,	30976,	134),
(115714,	16,	1726613495,	583,	19.6,	70.5,	30974,	134),
(115715,	16,	1726613502,	583,	19.6,	70.5,	30982,	133),
(115716,	16,	1726613509,	584,	19.6,	70.6,	30985,	133),
(115717,	16,	1726613516,	582,	19.6,	70.5,	30989,	133),
(115718,	16,	1726613523,	582,	19.6,	70.6,	30982,	133),
(115719,	16,	1726613530,	583,	19.6,	70.6,	31373,	132),
(115720,	16,	1726613537,	586,	19.6,	70.5,	30998,	132),
(115721,	16,	1726613544,	586,	19.6,	70.5,	31380,	131),
(115722,	16,	1726613551,	587,	19.6,	70.5,	30994,	131),
(115723,	16,	1726613558,	586,	19.6,	70.5,	31030,	130),
(115724,	16,	1726613565,	587,	19.6,	70.5,	31006,	130),
(115725,	16,	1726613572,	586,	19.6,	70.6,	30727,	130),
(115726,	16,	1726613579,	586,	19.6,	70.5,	30979,	129),
(115727,	16,	1726613586,	587,	19.6,	70.5,	31612,	129),
(115728,	16,	1726613593,	586,	19.6,	70.5,	30997,	127),
(115729,	16,	1726613600,	584,	19.6,	70.5,	30784,	128),
(115730,	16,	1726613607,	585,	19.6,	70.5,	30917,	128),
(115731,	16,	1726613614,	586,	19.6,	70.5,	30925,	129),
(115732,	16,	1726613621,	586,	19.6,	70.5,	30965,	129),
(115733,	16,	1726613628,	583,	19.6,	70.5,	30930,	129),
(115734,	16,	1726613635,	585,	19.6,	70.5,	30964,	130),
(115735,	16,	1726613642,	586,	19.6,	70.5,	30949,	130),
(115736,	16,	1726613649,	583,	19.6,	70.5,	30978,	130),
(115737,	16,	1726613656,	582,	19.6,	70.5,	30982,	130),
(115738,	16,	1726613663,	583,	19.6,	70.5,	30669,	130),
(115739,	16,	1726613670,	584,	19.6,	70.5,	31001,	129),
(115740,	16,	1726613677,	583,	19.6,	70.5,	31305,	129),
(115741,	16,	1726613684,	582,	19.6,	70.5,	30991,	130),
(115742,	16,	1726613691,	583,	19.6,	70.5,	30444,	130),
(115743,	16,	1726613698,	584,	19.6,	70.5,	30987,	130),
(115744,	16,	1726613705,	583,	19.6,	70.5,	30950,	130),
(115745,	16,	1726613712,	581,	19.6,	70.5,	30971,	130),
(115746,	16,	1726613719,	582,	19.6,	70.5,	30971,	130),
(115747,	16,	1726613726,	583,	19.6,	70.5,	31365,	130),
(115748,	16,	1726613733,	582,	19.6,	70.5,	30981,	128),
(115749,	16,	1726613740,	580,	19.6,	70.5,	31160,	128),
(115750,	16,	1726613747,	581,	19.6,	70.5,	31050,	127),
(115751,	16,	1726613754,	582,	19.6,	70.6,	31097,	126),
(115752,	16,	1726613761,	582,	19.6,	70.6,	31027,	133),
(115753,	16,	1726613768,	581,	19.6,	70.5,	30979,	132),
(115754,	16,	1726613775,	582,	19.6,	70.5,	31231,	132),
(115755,	16,	1726613783,	582,	19.6,	70.5,	30974,	132),
(115756,	16,	1726613790,	582,	19.6,	70.6,	31328,	131),
(115757,	16,	1726613797,	582,	19.6,	70.5,	30978,	129),
(115758,	16,	1726613804,	581,	19.6,	70.5,	31265,	129),
(115759,	16,	1726613811,	582,	19.6,	70.5,	30990,	128),
(115760,	16,	1726613818,	580,	19.6,	70.5,	31258,	128),
(115761,	16,	1726613825,	581,	19.6,	70.6,	30978,	128),
(115762,	16,	1726613832,	580,	19.6,	70.5,	30992,	128),
(115763,	16,	1726613839,	581,	19.6,	70.5,	30985,	128),
(115764,	16,	1726613846,	580,	19.6,	70.5,	30957,	128),
(115765,	16,	1726613853,	580,	19.6,	70.5,	30995,	128),
(115766,	16,	1726613860,	580,	19.6,	70.5,	30984,	127),
(115767,	16,	1726613867,	581,	19.6,	70.5,	31060,	127),
(115768,	16,	1726613874,	580,	19.6,	70.5,	31013,	127),
(115769,	16,	1726613881,	580,	19.6,	70.5,	31327,	127),
(115770,	16,	1726613888,	581,	19.6,	70.6,	30982,	132),
(115771,	16,	1726613895,	582,	19.6,	70.5,	31194,	131),
(115772,	16,	1726613902,	580,	19.6,	70.5,	31055,	130),
(115773,	16,	1726613909,	581,	19.6,	70.5,	31048,	130),
(115774,	16,	1726613916,	581,	19.6,	70.5,	31001,	130),
(115775,	16,	1726613923,	581,	19.6,	70.5,	30484,	130),
(115776,	16,	1726613930,	580,	19.6,	70.5,	30976,	134),
(115777,	16,	1726613937,	580,	19.6,	70.5,	30576,	134),
(115778,	16,	1726613944,	580,	19.6,	70.5,	30984,	134),
(115779,	16,	1726613951,	581,	19.6,	70.5,	30927,	135),
(115780,	16,	1726613958,	580,	19.6,	70.5,	30623,	135),
(115781,	16,	1726613965,	581,	19.6,	70.5,	30962,	135),
(115782,	16,	1726613972,	581,	19.6,	70.5,	30994,	134),
(115783,	16,	1726613979,	582,	19.6,	70.5,	30986,	133),
(115784,	16,	1726613986,	581,	19.6,	70.5,	30789,	134),
(115785,	16,	1726613993,	582,	19.6,	70.5,	30914,	135),
(115786,	16,	1726614000,	583,	19.6,	70.5,	30946,	135),
(115787,	16,	1726614007,	584,	19.6,	70.5,	30998,	134),
(115788,	16,	1726614014,	584,	19.6,	70.5,	32300,	131),
(115789,	16,	1726614021,	584,	19.6,	70.5,	30504,	131),
(115790,	16,	1726614028,	585,	19.6,	70.5,	30968,	131),
(115791,	16,	1726614035,	587,	19.6,	70.5,	30962,	131),
(115792,	16,	1726614042,	584,	19.6,	70.5,	30425,	131),
(115793,	16,	1726614049,	584,	19.6,	70.5,	30995,	131),
(115794,	16,	1726614056,	585,	19.6,	70.5,	30461,	131),
(115795,	16,	1726614063,	585,	19.6,	70.5,	30989,	131),
(115796,	16,	1726614070,	584,	19.6,	70.5,	30979,	131),
(115797,	16,	1726614077,	585,	19.6,	70.5,	30974,	131),
(115798,	16,	1726614084,	586,	19.6,	70.5,	30973,	131),
(115799,	16,	1726614091,	585,	19.6,	70.5,	31034,	130),
(115800,	16,	1726614098,	584,	19.6,	70.5,	31000,	131),
(115801,	16,	1726614105,	585,	19.6,	70.5,	31008,	130),
(115802,	16,	1726614112,	586,	19.6,	70.5,	30968,	129),
(115803,	16,	1726614119,	585,	19.6,	70.5,	31251,	129),
(115804,	16,	1726614126,	584,	19.6,	70.5,	30985,	128),
(115805,	16,	1726614133,	584,	19.6,	70.5,	31177,	127),
(115806,	16,	1726614140,	585,	19.6,	70.5,	31050,	127),
(115807,	16,	1726614147,	584,	19.6,	70.5,	31446,	127),
(115808,	16,	1726614154,	583,	19.6,	70.5,	30976,	128),
(115809,	16,	1726614161,	583,	19.6,	70.5,	30590,	128),
(115810,	16,	1726614168,	584,	19.6,	70.5,	30984,	129),
(115811,	16,	1726614175,	585,	19.6,	70.5,	30911,	129),
(115812,	16,	1726614182,	584,	19.6,	70.5,	30954,	129),
(115813,	16,	1726614189,	585,	19.6,	70.5,	30947,	129),
(115814,	16,	1726614196,	586,	19.6,	70.5,	30944,	129),
(115815,	16,	1726614203,	585,	19.6,	70.5,	30962,	130),
(115816,	16,	1726614210,	585,	19.6,	70.5,	30964,	130),
(115817,	16,	1726614217,	584,	19.6,	70.5,	30965,	130),
(115818,	16,	1726614224,	586,	19.6,	70.5,	30974,	130),
(115819,	16,	1726614231,	584,	19.6,	70.5,	30955,	130),
(115820,	16,	1726614238,	585,	19.6,	70.5,	30966,	130),
(115821,	16,	1726614245,	584,	19.6,	70.6,	30966,	139),
(115822,	16,	1726614252,	585,	19.6,	70.5,	30991,	139),
(115823,	16,	1726614259,	584,	19.6,	70.5,	30984,	138),
(115824,	16,	1726614266,	584,	19.6,	70.5,	30974,	138),
(115825,	16,	1726614273,	583,	19.6,	70.5,	30970,	138),
(115826,	16,	1726614281,	584,	19.6,	70.5,	31252,	137),
(115827,	16,	1726614288,	583,	19.6,	70.5,	30971,	136),
(115828,	16,	1726614295,	584,	19.6,	70.5,	31297,	136),
(115829,	16,	1726614302,	583,	19.6,	70.5,	30973,	135),
(115830,	16,	1726614309,	583,	19.6,	70.5,	30483,	135),
(115831,	16,	1726614316,	582,	19.6,	70.5,	30966,	142),
(115832,	16,	1726614323,	583,	19.6,	70.5,	30970,	142),
(115833,	16,	1726614330,	582,	19.6,	70.5,	30968,	142),
(115834,	16,	1726614337,	583,	19.6,	70.5,	30968,	141),
(115835,	16,	1726614344,	582,	19.6,	70.5,	31012,	140),
(115836,	16,	1726614351,	583,	19.6,	70.5,	30991,	145),
(115837,	16,	1726614358,	582,	19.6,	70.5,	31067,	144),
(115838,	16,	1726614365,	583,	19.6,	70.5,	31001,	139),
(115839,	16,	1726614372,	583,	19.6,	70.6,	31118,	138),
(115840,	16,	1726614379,	583,	19.6,	70.5,	31021,	135),
(115841,	16,	1726614386,	583,	19.6,	70.5,	31030,	134),
(115842,	16,	1726614393,	583,	19.6,	70.5,	31012,	132),
(115843,	16,	1726614400,	583,	19.6,	70.5,	31307,	132),
(115844,	16,	1726614407,	583,	19.6,	70.5,	30948,	131),
(115845,	16,	1726614414,	583,	19.6,	70.5,	30442,	131),
(115846,	16,	1726614421,	584,	19.6,	70.5,	30954,	132),
(115847,	16,	1726614428,	583,	19.6,	70.5,	30958,	132),
(115848,	16,	1726614435,	584,	19.6,	70.5,	31333,	132),
(115849,	16,	1726614442,	585,	19.6,	70.5,	30963,	140),
(115850,	16,	1726614449,	584,	19.5,	70.5,	31238,	140),
(115851,	16,	1726614456,	585,	19.6,	70.5,	30952,	145),
(115852,	16,	1726614463,	585,	19.6,	70.5,	31262,	144),
(115853,	16,	1726614470,	586,	19.6,	70.5,	30971,	144),
(115854,	16,	1726614477,	586,	19.5,	70.5,	30437,	143),
(115855,	16,	1726614484,	586,	19.6,	70.5,	30981,	148),
(115856,	16,	1726614491,	586,	19.6,	70.5,	30971,	147),
(115857,	16,	1726614498,	587,	19.6,	70.4,	30963,	147),
(115858,	16,	1726614505,	586,	19.5,	70.5,	30968,	146),
(115859,	16,	1726614512,	585,	19.5,	70.4,	31232,	143),
(115860,	16,	1726614519,	586,	19.6,	70.5,	31067,	140),
(115861,	16,	1726614526,	587,	19.6,	70.5,	31097,	139),
(115862,	16,	1726614533,	586,	19.5,	70.5,	31010,	138),
(115863,	16,	1726614540,	585,	19.5,	70.5,	30433,	138),
(115864,	16,	1726614547,	585,	19.5,	70.4,	30970,	137),
(115865,	16,	1726614554,	586,	19.6,	70.5,	30948,	137),
(115866,	16,	1726614561,	587,	19.5,	70.5,	31329,	137),
(115867,	16,	1726614568,	587,	19.6,	70.5,	30954,	137),
(115868,	16,	1726614575,	588,	19.6,	70.5,	30479,	137),
(115869,	16,	1726614582,	589,	19.5,	70.5,	30936,	142),
(115870,	16,	1726614589,	589,	19.6,	70.5,	30553,	142),
(115871,	16,	1726614596,	589,	19.5,	70.4,	30939,	146),
(115872,	16,	1726614603,	588,	19.5,	70.4,	30759,	147),
(115873,	16,	1726614610,	588,	19.6,	70.5,	30880,	148),
(115874,	16,	1726614617,	587,	19.6,	70.5,	30910,	147),
(115875,	16,	1726614624,	588,	19.6,	70.5,	30366,	147),
(115876,	16,	1726614631,	587,	19.5,	70.5,	30970,	146),
(115877,	16,	1726614638,	588,	19.6,	70.4,	31009,	145),
(115878,	16,	1726614645,	586,	19.5,	70.5,	30975,	144),
(115879,	16,	1726614652,	587,	19.6,	70.5,	30487,	144),
(115880,	16,	1726614659,	588,	19.6,	70.4,	30956,	140),
(115881,	16,	1726614666,	589,	19.6,	70.5,	30906,	141),
(115882,	16,	1726614673,	588,	19.6,	70.5,	30939,	140),
(115883,	16,	1726614680,	588,	19.5,	70.5,	30941,	140),
(115884,	16,	1726614687,	586,	19.5,	70.5,	30956,	140),
(115885,	16,	1726614694,	587,	19.6,	70.5,	30963,	150),
(115886,	16,	1726614701,	586,	19.6,	70.4,	31212,	147),
(115887,	16,	1726614708,	586,	19.6,	70.5,	31061,	157),
(115888,	16,	1726614715,	586,	19.6,	70.5,	31150,	154),
(115889,	16,	1726614722,	587,	19.6,	70.5,	31033,	161),
(115890,	16,	1726614729,	586,	19.5,	70.5,	31141,	159),
(115891,	16,	1726614736,	587,	19.6,	70.4,	31021,	164),
(115892,	16,	1726614743,	586,	19.5,	70.5,	31566,	164),
(115893,	16,	1726614750,	588,	19.5,	70.5,	30941,	169),
(115894,	16,	1726614758,	587,	19.6,	70.5,	30547,	167),
(115895,	16,	1726614765,	588,	19.5,	70.5,	30960,	166),
(115896,	16,	1726614772,	588,	19.5,	70.4,	30930,	165),
(115897,	16,	1726614779,	589,	19.5,	70.5,	30569,	163),
(115898,	16,	1726614786,	588,	19.5,	70.5,	30667,	162),
(115899,	16,	1726614793,	588,	19.5,	70.4,	30956,	161),
(115900,	16,	1726614800,	590,	19.6,	70.4,	30961,	169),
(115901,	16,	1726614807,	588,	19.5,	70.5,	30965,	167),
(115902,	16,	1726614814,	588,	19.6,	70.5,	30973,	173),
(115903,	16,	1726614821,	588,	19.6,	70.5,	31021,	171),
(115904,	16,	1726614828,	589,	19.6,	70.5,	30992,	168),
(115905,	16,	1726614835,	590,	19.5,	70.5,	31016,	166),
(115906,	16,	1726614842,	588,	19.5,	70.5,	30983,	159),
(115907,	16,	1726614849,	588,	19.6,	70.4,	31584,	158),
(115908,	16,	1726614856,	589,	19.5,	70.5,	30967,	164),
(115909,	16,	1726614863,	588,	19.5,	70.5,	30945,	163),
(115910,	16,	1726614870,	589,	19.6,	70.5,	30969,	168),
(115911,	16,	1726614877,	589,	19.6,	70.5,	30970,	166),
(115912,	16,	1726614884,	590,	19.5,	70.5,	30995,	164),
(115913,	16,	1726614891,	590,	19.6,	70.5,	30989,	162),
(115914,	16,	1726614898,	588,	19.5,	70.5,	30970,	165),
(115915,	16,	1726614905,	589,	19.6,	70.5,	30957,	164),
(115916,	16,	1726614912,	590,	19.5,	70.5,	30949,	163),
(115917,	16,	1726614919,	588,	19.5,	70.5,	30965,	161),
(115918,	16,	1726614926,	588,	19.6,	70.4,	30958,	160),
(115919,	16,	1726614933,	588,	19.5,	70.5,	30970,	159),
(115920,	16,	1726614940,	588,	19.6,	70.5,	30964,	157),
(115921,	16,	1726614947,	588,	19.6,	70.5,	30980,	156),
(115922,	16,	1726614954,	588,	19.5,	70.5,	30973,	155),
(115923,	16,	1726614961,	588,	19.5,	70.5,	30973,	154),
(115924,	16,	1726614968,	588,	19.5,	70.5,	30977,	153),
(115925,	16,	1726614975,	588,	19.5,	70.5,	30989,	151),
(115926,	16,	1726614982,	588,	19.5,	70.5,	30981,	150),
(115927,	16,	1726614989,	587,	19.6,	70.5,	31027,	149),
(115928,	16,	1726614996,	588,	19.5,	70.5,	30987,	144),
(115929,	16,	1726615003,	587,	19.5,	70.5,	31639,	144),
(115930,	16,	1726615010,	587,	19.5,	70.5,	30954,	140),
(115931,	16,	1726615017,	586,	19.6,	70.5,	31628,	140),
(115932,	16,	1726615024,	587,	19.6,	70.5,	30973,	138),
(115933,	16,	1726615031,	586,	19.5,	70.4,	31035,	138),
(115934,	16,	1726615038,	586,	19.6,	70.4,	30989,	138),
(115935,	16,	1726615045,	586,	19.6,	70.4,	30956,	138),
(115936,	16,	1726615052,	586,	19.5,	70.5,	30965,	137),
(115937,	16,	1726615059,	585,	19.5,	70.4,	30941,	137),
(115938,	16,	1726615066,	586,	19.6,	70.4,	30967,	137),
(115939,	16,	1726615073,	586,	19.6,	70.5,	30953,	137),
(115940,	16,	1726615080,	586,	19.6,	70.5,	31530,	137),
(115941,	16,	1726615087,	585,	19.6,	70.5,	30425,	137),
(115942,	16,	1726615094,	585,	19.5,	70.5,	30947,	136),
(115943,	16,	1726615101,	585,	19.6,	70.5,	30612,	136),
(115944,	16,	1726615108,	586,	19.5,	70.5,	30950,	136),
(115945,	16,	1726615115,	586,	19.6,	70.5,	30997,	136),
(115946,	16,	1726615122,	586,	19.5,	70.5,	30898,	136),
(115947,	16,	1726615129,	586,	19.5,	70.4,	30928,	136),
(115948,	16,	1726615136,	587,	19.6,	70.5,	30944,	136),
(115949,	16,	1726615143,	586,	19.6,	70.5,	30957,	136),
(115950,	16,	1726615150,	587,	19.5,	70.5,	30529,	136),
(115951,	16,	1726615157,	588,	19.6,	70.5,	30980,	136),
(115952,	16,	1726615164,	588,	19.5,	70.5,	30970,	136),
(115953,	16,	1726615171,	587,	19.5,	70.5,	30952,	136),
(115954,	16,	1726615178,	588,	19.5,	70.5,	30938,	136),
(115955,	16,	1726615185,	588,	19.5,	70.5,	30933,	139),
(115956,	16,	1726615192,	590,	19.6,	70.5,	30942,	139),
(115957,	16,	1726615199,	591,	19.6,	70.5,	29913,	139),
(115958,	16,	1726615206,	592,	19.6,	70.5,	30964,	139),
(115959,	16,	1726615213,	592,	19.5,	70.5,	30454,	139),
(115960,	16,	1726615220,	592,	19.5,	70.5,	30962,	139),
(115961,	16,	1726615227,	590,	19.6,	70.5,	30714,	138),
(115962,	16,	1726615235,	591,	19.5,	70.5,	30957,	137),
(115963,	16,	1726615242,	591,	19.5,	70.5,	31132,	137),
(115964,	16,	1726615249,	590,	19.5,	70.5,	31027,	136),
(115965,	16,	1726615256,	589,	19.6,	70.5,	31027,	136),
(115966,	16,	1726615263,	589,	19.5,	70.5,	30992,	136),
(115967,	16,	1726615270,	590,	19.5,	70.5,	31572,	136),
(115968,	16,	1726615277,	588,	19.5,	70.5,	30965,	138),
(115969,	16,	1726615284,	587,	19.5,	70.5,	31553,	139),
(115970,	16,	1726615291,	587,	19.5,	70.5,	30885,	146),
(115971,	16,	1726615298,	588,	19.5,	70.5,	30496,	145),
(115972,	16,	1726615305,	587,	19.5,	70.5,	30957,	146),
(115973,	16,	1726615312,	586,	19.6,	70.5,	30441,	146),
(115974,	16,	1726615319,	587,	19.5,	70.5,	30946,	146),
(115975,	16,	1726615326,	587,	19.6,	70.5,	30426,	145),
(115976,	16,	1726615333,	586,	19.5,	70.5,	30954,	145),
(115977,	16,	1726615340,	586,	19.5,	70.5,	30933,	145),
(115978,	16,	1726615347,	586,	19.5,	70.5,	30951,	145),
(115979,	16,	1726615354,	586,	19.5,	70.5,	30935,	145),
(115980,	16,	1726615361,	586,	19.5,	70.5,	30959,	145),
(115981,	16,	1726615368,	586,	19.5,	70.4,	30943,	144),
(115982,	16,	1726615375,	585,	19.5,	70.5,	31301,	144),
(115983,	16,	1726615382,	586,	19.5,	70.5,	30960,	142),
(115984,	16,	1726615389,	585,	19.5,	70.5,	31564,	141),
(115985,	16,	1726615396,	586,	19.5,	70.5,	30957,	148),
(115986,	16,	1726615403,	586,	19.6,	70.5,	30954,	148),
(115987,	16,	1726615410,	586,	19.5,	70.5,	30954,	147),
(115988,	16,	1726615417,	586,	19.5,	70.5,	30960,	147),
(115989,	16,	1726615424,	587,	19.5,	70.5,	31336,	146),
(115990,	16,	1726615431,	587,	19.5,	70.4,	30960,	145),
(115991,	16,	1726615438,	588,	19.5,	70.4,	31111,	144),
(115992,	16,	1726615445,	587,	19.5,	70.4,	31020,	143),
(115993,	16,	1726615452,	588,	19.6,	70.5,	31042,	142),
(115994,	16,	1726615459,	589,	19.5,	70.5,	30997,	140),
(115995,	16,	1726615466,	590,	19.5,	70.5,	31559,	140),
(115996,	16,	1726615473,	589,	19.5,	70.5,	30960,	144),
(115997,	16,	1726615480,	589,	19.5,	70.4,	30939,	144),
(115998,	16,	1726615487,	591,	19.5,	70.5,	30957,	144),
(115999,	16,	1726615494,	592,	19.5,	70.5,	30957,	143),
(116000,	16,	1726615501,	594,	19.5,	70.4,	30966,	143),
(116001,	16,	1726615508,	594,	19.5,	70.4,	30949,	143),
(116002,	16,	1726615515,	595,	19.5,	70.5,	30956,	143),
(116003,	16,	1726615522,	596,	19.5,	70.5,	30959,	142),
(116004,	16,	1726615529,	593,	19.5,	70.4,	30961,	142),
(116005,	16,	1726615536,	593,	19.5,	70.5,	30966,	140),
(116006,	16,	1726615543,	591,	19.5,	70.4,	31061,	140),
(116007,	16,	1726615550,	592,	19.5,	70.4,	31003,	139),
(116008,	16,	1726615557,	591,	19.5,	70.4,	30709,	139),
(116009,	16,	1726615564,	591,	19.5,	70.4,	30970,	139),
(116010,	16,	1726615571,	592,	19.5,	70.4,	30945,	139),
(116011,	16,	1726615578,	592,	19.5,	70.4,	30973,	139),
(116012,	16,	1726615585,	591,	19.5,	70.4,	30640,	139),
(116013,	16,	1726615592,	591,	19.5,	70.4,	31023,	139),
(116014,	16,	1726615599,	591,	19.5,	70.4,	30981,	139),
(116015,	16,	1726615606,	592,	19.5,	70.4,	31555,	139),
(116016,	16,	1726615613,	590,	19.5,	70.4,	30960,	139),
(116017,	16,	1726615620,	590,	19.5,	70.4,	31009,	139),
(116018,	16,	1726615627,	591,	19.5,	70.5,	30968,	138),
(116019,	16,	1726615634,	590,	19.5,	70.4,	30954,	138),
(116020,	16,	1726615641,	589,	19.5,	70.4,	30962,	138),
(116021,	16,	1726615648,	589,	19.5,	70.4,	30924,	139),
(116022,	16,	1726615655,	590,	19.5,	70.4,	30946,	139),
(116023,	16,	1726615662,	589,	19.5,	70.4,	30952,	138),
(116024,	16,	1726615669,	588,	19.5,	70.4,	31330,	140),
(116025,	16,	1726615676,	588,	19.5,	70.4,	30842,	140),
(116026,	16,	1726615683,	588,	19.5,	70.5,	30934,	140),
(116027,	16,	1726615690,	588,	19.5,	70.4,	30949,	139),
(116028,	16,	1726615697,	587,	19.5,	70.4,	31313,	139),
(116029,	16,	1726615704,	587,	19.5,	70.4,	30968,	138),
(116030,	16,	1726615711,	587,	19.5,	70.4,	31543,	138),
(116031,	16,	1726615718,	586,	19.5,	70.4,	30954,	138),
(116032,	16,	1726615725,	586,	19.5,	70.4,	30462,	138),
(116033,	16,	1726615732,	586,	19.5,	70.4,	30497,	138),
(116034,	16,	1726615740,	586,	19.5,	70.5,	30947,	138),
(116035,	16,	1726615747,	586,	19.5,	70.5,	30559,	138),
(116036,	16,	1726615754,	585,	19.5,	70.4,	30965,	138),
(116037,	16,	1726615761,	585,	19.5,	70.4,	30963,	138),
(116038,	16,	1726615768,	586,	19.5,	70.4,	30962,	139),
(116039,	16,	1726615775,	585,	19.5,	70.4,	31561,	139),
(116040,	16,	1726615782,	585,	19.5,	70.4,	30961,	141),
(116041,	16,	1726615789,	584,	19.5,	70.4,	31540,	141),
(116042,	16,	1726615796,	585,	19.5,	70.4,	30961,	141),
(116043,	16,	1726615803,	586,	19.5,	70.4,	30441,	141),
(116044,	16,	1726615810,	586,	19.5,	70.4,	30956,	145),
(116045,	16,	1726615817,	586,	19.5,	70.4,	30977,	144),
(116046,	16,	1726615824,	586,	19.5,	70.4,	30972,	143),
(116047,	16,	1726615831,	584,	19.5,	70.5,	31552,	143),
(116048,	16,	1726615838,	585,	19.5,	70.4,	30973,	142),
(116049,	16,	1726615845,	584,	19.5,	70.4,	31046,	142),
(116050,	16,	1726615852,	585,	19.5,	70.5,	30992,	141),
(116051,	16,	1726615859,	584,	19.5,	70.4,	31050,	141),
(116052,	16,	1726615866,	584,	19.5,	70.4,	30994,	140),
(116053,	16,	1726615873,	585,	19.5,	70.5,	31422,	140),
(116054,	16,	1726615880,	586,	19.5,	70.5,	30970,	139),
(116055,	16,	1726615887,	586,	19.5,	70.4,	30469,	139),
(116056,	16,	1726615894,	586,	19.5,	70.4,	30975,	139),
(116057,	16,	1726615901,	586,	19.5,	70.5,	30952,	139),
(116058,	16,	1726615908,	586,	19.5,	70.5,	30956,	139),
(116059,	16,	1726615915,	585,	19.5,	70.5,	30945,	139),
(116060,	16,	1726615922,	586,	19.5,	70.5,	30956,	139),
(116061,	16,	1726615929,	586,	19.5,	70.5,	30954,	139),
(116062,	16,	1726615936,	586,	19.5,	70.5,	30956,	139),
(116063,	16,	1726615943,	585,	19.5,	70.5,	30914,	139),
(116064,	16,	1726615950,	585,	19.5,	70.5,	30981,	139),
(116065,	16,	1726615957,	585,	19.5,	70.5,	30970,	138),
(116066,	16,	1726615964,	585,	19.5,	70.5,	31002,	138),
(116067,	16,	1726615971,	585,	19.5,	70.5,	31863,	138),
(116068,	16,	1726615978,	585,	19.5,	70.5,	30947,	138),
(116069,	16,	1726615985,	585,	19.5,	70.5,	30956,	138),
(116070,	16,	1726615992,	586,	19.5,	70.5,	30906,	138),
(116071,	16,	1726615999,	584,	19.5,	70.5,	30943,	138),
(116072,	16,	1726616006,	585,	19.5,	70.5,	30954,	138),
(116073,	16,	1726616013,	585,	19.5,	70.5,	31229,	138),
(116074,	16,	1726616020,	584,	19.5,	70.5,	30963,	138),
(116075,	16,	1726616027,	582,	19.5,	70.5,	31260,	138),
(116076,	16,	1726616034,	583,	19.5,	70.5,	30938,	138),
(116077,	16,	1726616041,	584,	19.5,	70.5,	31170,	138),
(116078,	16,	1726616048,	584,	19.5,	70.5,	30938,	137),
(116079,	16,	1726616055,	583,	19.5,	70.5,	30474,	140),
(116080,	16,	1726616062,	584,	19.5,	70.5,	30956,	140),
(116081,	16,	1726616069,	585,	19.5,	70.5,	30902,	140),
(116082,	16,	1726616076,	583,	19.5,	70.5,	30941,	140),
(116083,	16,	1726616083,	583,	19.5,	70.5,	30945,	140),
(116084,	16,	1726616090,	583,	19.5,	70.5,	30950,	140),
(116085,	16,	1726616097,	584,	19.5,	70.5,	30963,	139),
(116086,	16,	1726616104,	583,	19.5,	70.5,	31253,	139),
(116087,	16,	1726616111,	582,	19.5,	70.5,	30951,	139),
(116088,	16,	1726616118,	583,	19.5,	70.5,	31103,	139),
(116089,	16,	1726616125,	583,	19.5,	70.5,	31011,	138),
(116090,	16,	1726616132,	583,	19.5,	70.5,	31040,	138),
(116091,	16,	1726616139,	583,	19.5,	70.6,	30993,	138),
(116092,	16,	1726616146,	582,	19.5,	70.5,	31026,	138),
(116093,	16,	1726616153,	583,	19.5,	70.5,	30982,	138),
(116094,	16,	1726616160,	583,	19.5,	70.6,	31545,	138),
(116095,	16,	1726616167,	583,	19.5,	70.6,	30948,	138),
(116096,	16,	1726616174,	583,	19.5,	70.6,	30950,	138),
(116097,	16,	1726616181,	583,	19.5,	70.5,	31080,	138),
(116098,	16,	1726616188,	583,	19.5,	70.6,	31004,	137),
(116099,	16,	1726616195,	583,	19.5,	70.5,	31008,	137),
(116100,	16,	1726616202,	584,	19.5,	70.5,	30975,	136),
(116101,	16,	1726616209,	585,	19.5,	70.6,	30893,	136),
(116102,	16,	1726616216,	584,	19.5,	70.5,	30927,	136),
(116103,	16,	1726616223,	584,	19.5,	70.6,	30915,	136),
(116104,	16,	1726616230,	585,	19.5,	70.6,	30937,	136),
(116105,	16,	1726616237,	586,	19.5,	70.6,	30944,	136),
(116106,	16,	1726616244,	586,	19.5,	70.6,	30958,	136),
(116107,	16,	1726616251,	586,	19.5,	70.6,	30952,	136),
(116108,	16,	1726616259,	586,	19.5,	70.5,	31333,	136),
(116109,	16,	1726616266,	587,	19.5,	70.6,	30960,	136),
(116110,	16,	1726616273,	586,	19.5,	70.6,	31548,	136),
(116111,	16,	1726616280,	587,	19.5,	70.5,	30956,	137),
(116112,	16,	1726616287,	585,	19.5,	70.5,	31533,	137),
(116113,	16,	1726616294,	586,	19.5,	70.5,	30946,	137),
(116114,	16,	1726616301,	584,	19.5,	70.5,	30944,	137),
(116115,	16,	1726616308,	585,	19.5,	70.5,	30977,	137),
(116116,	16,	1726616315,	585,	19.5,	70.6,	30960,	136),
(116117,	16,	1726616322,	586,	19.5,	70.6,	31195,	136),
(116118,	16,	1726616329,	584,	19.5,	70.6,	31022,	136),
(116119,	16,	1726616336,	584,	19.5,	70.6,	31102,	136),
(116120,	16,	1726616343,	585,	19.5,	70.6,	30984,	136),
(116121,	16,	1726616350,	586,	19.5,	70.6,	31021,	136),
(116122,	16,	1726616357,	586,	19.5,	70.6,	30567,	136),
(116123,	16,	1726616364,	587,	19.5,	70.6,	31549,	136),
(116124,	16,	1726616371,	589,	19.5,	70.6,	30929,	136),
(116125,	16,	1726616378,	588,	19.5,	70.6,	30973,	136),
(116126,	16,	1726616385,	587,	19.5,	70.6,	30947,	136),
(116127,	16,	1726616392,	587,	19.5,	70.6,	30920,	136),
(116128,	16,	1726616399,	588,	19.5,	70.6,	30362,	136),
(116129,	16,	1726616406,	589,	19.5,	70.6,	30948,	139),
(116130,	16,	1726616413,	586,	19.5,	70.6,	31426,	139),
(116131,	16,	1726616420,	587,	19.5,	70.7,	30954,	138),
(116132,	16,	1726616427,	589,	19.5,	70.6,	31193,	138),
(116133,	16,	1726616434,	586,	19.5,	70.6,	31042,	139),
(116134,	16,	1726616441,	585,	19.5,	70.6,	30822,	140),
(116135,	16,	1726616448,	585,	19.5,	70.6,	30846,	140),
(116136,	16,	1726616455,	586,	19.5,	70.6,	30915,	140),
(116137,	16,	1726616462,	585,	19.5,	70.6,	30892,	140),
(116138,	16,	1726616469,	585,	19.5,	70.6,	30930,	141),
(116139,	16,	1726616476,	585,	19.5,	70.7,	30871,	141),
(116140,	16,	1726616483,	587,	19.5,	70.7,	30915,	142),
(116141,	16,	1726616490,	585,	19.5,	70.6,	30433,	142),
(116142,	16,	1726616497,	585,	19.5,	70.6,	30962,	142),
(116143,	16,	1726616504,	585,	19.5,	70.6,	30937,	141),
(116144,	16,	1726616511,	587,	19.5,	70.6,	30354,	141),
(116145,	16,	1726616518,	586,	19.5,	70.6,	30962,	141),
(116146,	16,	1726616525,	584,	19.5,	70.6,	30352,	141),
(116147,	16,	1726616532,	584,	19.5,	70.6,	30937,	140),
(116148,	16,	1726616539,	586,	19.5,	70.6,	31088,	139),
(116149,	16,	1726616546,	585,	19.5,	70.6,	30992,	139),
(116150,	16,	1726616553,	586,	19.5,	70.6,	30399,	139),
(116151,	16,	1726616560,	584,	19.5,	70.6,	30960,	138),
(116152,	16,	1726616567,	585,	19.5,	70.6,	31551,	138),
(116153,	16,	1726616574,	584,	19.5,	70.7,	31306,	138),
(116154,	16,	1726616581,	584,	19.5,	70.7,	30959,	138),
(116155,	16,	1726616588,	584,	19.5,	70.7,	30954,	138),
(116156,	16,	1726616595,	585,	19.5,	70.7,	30914,	138),
(116157,	16,	1726616602,	583,	19.5,	70.7,	31315,	138),
(116158,	16,	1726616609,	583,	19.5,	70.7,	30952,	138),
(116159,	16,	1726616616,	582,	19.5,	70.7,	31066,	138),
(116160,	16,	1726616623,	583,	19.5,	70.7,	31002,	138),
(116161,	16,	1726616630,	582,	19.5,	70.7,	31545,	138),
(116162,	16,	1726616637,	582,	19.5,	70.6,	30958,	138),
(116163,	16,	1726616644,	582,	19.5,	70.7,	30930,	138),
(116164,	16,	1726616651,	583,	19.5,	70.7,	30481,	138),
(116165,	16,	1726616658,	583,	19.5,	70.7,	30946,	138),
(116166,	16,	1726616665,	583,	19.5,	70.7,	30871,	138),
(116167,	16,	1726616673,	582,	19.5,	70.7,	30914,	138),
(116168,	16,	1726616680,	584,	19.5,	70.7,	30942,	138),
(116169,	16,	1726616687,	582,	19.5,	70.7,	30446,	138),
(116170,	16,	1726616694,	582,	19.5,	70.7,	31298,	138),
(116171,	16,	1726616701,	583,	19.5,	70.7,	30948,	138),
(116172,	16,	1726616708,	585,	19.5,	70.7,	30996,	138),
(116173,	16,	1726616715,	584,	19.5,	70.7,	30974,	138),
(116174,	16,	1726616722,	584,	19.5,	70.7,	31076,	137),
(116175,	16,	1726616729,	584,	19.5,	70.7,	31002,	137),
(116176,	16,	1726616736,	586,	19.5,	70.7,	30975,	137),
(116177,	16,	1726616743,	587,	19.5,	70.7,	30974,	137),
(116178,	16,	1726616750,	588,	19.5,	70.7,	30450,	137),
(116179,	16,	1726616757,	584,	19.5,	70.7,	30968,	137),
(116180,	16,	1726616764,	586,	19.5,	70.7,	30922,	137),
(116181,	16,	1726616771,	585,	19.5,	70.7,	30951,	137),
(116182,	16,	1726616778,	585,	19.5,	70.7,	30954,	137),
(116183,	16,	1726616785,	586,	19.5,	70.6,	30962,	137),
(116184,	16,	1726616792,	588,	19.5,	70.7,	30965,	137),
(116185,	16,	1726616799,	584,	19.5,	70.7,	30979,	137),
(116186,	16,	1726616806,	585,	19.5,	70.7,	30964,	137),
(116187,	16,	1726616813,	585,	19.5,	70.7,	31122,	137),
(116188,	16,	1726616820,	586,	19.5,	70.6,	31017,	138),
(116189,	16,	1726616827,	586,	19.5,	70.7,	30665,	138),
(116190,	16,	1726616834,	586,	19.5,	70.7,	30956,	138),
(116191,	16,	1726616841,	587,	19.5,	70.7,	30946,	138),
(116192,	16,	1726616848,	587,	19.5,	70.7,	30964,	138),
(116193,	16,	1726616855,	585,	19.5,	70.7,	30957,	138),
(116194,	16,	1726616862,	586,	19.5,	70.7,	30957,	138),
(116195,	16,	1726616869,	586,	19.5,	70.7,	30965,	138),
(116196,	16,	1726616876,	586,	19.5,	70.7,	30981,	138),
(116197,	16,	1726616883,	587,	19.5,	70.7,	30975,	137),
(116198,	16,	1726616890,	587,	19.5,	70.7,	31274,	137),
(116199,	16,	1726616897,	588,	19.5,	70.7,	30940,	137),
(116200,	16,	1726616904,	588,	19.5,	70.7,	30478,	137),
(116201,	16,	1726616911,	587,	19.5,	70.7,	30916,	139),
(116202,	16,	1726616918,	587,	19.5,	70.7,	30922,	139),
(116203,	16,	1726616925,	588,	19.5,	70.7,	30949,	139),
(116204,	16,	1726616932,	586,	19.5,	70.7,	30930,	139),
(116205,	16,	1726616939,	584,	19.5,	70.7,	31439,	140),
(116206,	16,	1726616946,	585,	19.5,	70.7,	30911,	140),
(116207,	16,	1726616953,	586,	19.5,	70.7,	30937,	140),
(116208,	16,	1726616960,	584,	19.5,	70.7,	30904,	140),
(116209,	16,	1726616967,	583,	19.5,	70.7,	30936,	141),
(116210,	16,	1726616974,	584,	19.5,	70.7,	30911,	141),
(116211,	16,	1726616981,	585,	19.5,	70.7,	30940,	141),
(116212,	16,	1726616988,	583,	19.5,	70.7,	30914,	141),
(116213,	16,	1726616995,	582,	19.5,	70.7,	30943,	145),
(116214,	16,	1726617002,	582,	19.5,	70.7,	30874,	145),
(116215,	16,	1726617009,	583,	19.5,	70.7,	30922,	146),
(116216,	16,	1726617016,	582,	19.5,	70.8,	30443,	146),
(116217,	16,	1726617023,	580,	19.5,	70.8,	30921,	147),
(116218,	16,	1726617030,	580,	19.5,	70.7,	30886,	147),
(116219,	16,	1726617037,	582,	19.5,	70.8,	30914,	148),
(116220,	16,	1726617044,	580,	19.5,	70.8,	30898,	148),
(116221,	16,	1726617051,	581,	19.5,	70.8,	30450,	147),
(116222,	16,	1726617058,	581,	19.5,	70.8,	30964,	146),
(116223,	16,	1726617066,	582,	19.5,	70.7,	31063,	145),
(116224,	16,	1726617073,	581,	19.5,	70.7,	31000,	143),
(116225,	16,	1726617080,	581,	19.5,	70.7,	31279,	143),
(116226,	16,	1726617087,	580,	19.5,	70.8,	30970,	141),
(116227,	16,	1726617094,	581,	19.5,	70.8,	31216,	141),
(116228,	16,	1726617101,	580,	19.5,	70.8,	30945,	141),
(116229,	16,	1726617108,	580,	19.5,	70.8,	30996,	141),
(116230,	16,	1726617115,	581,	19.5,	70.8,	30973,	140),
(116231,	16,	1726617122,	582,	19.5,	70.8,	30438,	140),
(116232,	16,	1726617129,	579,	19.5,	70.8,	30965,	140),
(116233,	16,	1726617136,	580,	19.5,	70.8,	30954,	140),
(116234,	16,	1726617143,	579,	19.5,	70.8,	30945,	140),
(116235,	16,	1726617150,	579,	19.5,	70.8,	30951,	140),
(116236,	16,	1726617157,	578,	19.5,	70.8,	31223,	140),
(116237,	16,	1726617164,	579,	19.5,	70.8,	30911,	140),
(116238,	16,	1726617171,	578,	19.5,	70.8,	31299,	140),
(116239,	16,	1726617178,	579,	19.5,	70.8,	30943,	140),
(116240,	16,	1726617185,	578,	19.5,	70.7,	31447,	140),
(116241,	16,	1726617192,	578,	19.5,	70.8,	30916,	140),
(116242,	16,	1726617199,	578,	19.5,	70.8,	30921,	140),
(116243,	16,	1726617206,	578,	19.5,	70.8,	30940,	140),
(116244,	16,	1726617213,	579,	19.5,	70.8,	30934,	140),
(116245,	16,	1726617220,	579,	19.5,	70.7,	30973,	140),
(116246,	16,	1726617227,	579,	19.5,	70.8,	30961,	141),
(116247,	16,	1726617234,	579,	19.5,	70.8,	31240,	141),
(116248,	16,	1726617241,	578,	19.5,	70.8,	30369,	141),
(116249,	16,	1726617248,	578,	19.5,	70.8,	30943,	141),
(116250,	16,	1726617255,	579,	19.5,	70.8,	30696,	141),
(116251,	16,	1726617262,	580,	19.5,	70.8,	30959,	141),
(116252,	16,	1726617269,	579,	19.5,	70.8,	31001,	140),
(116253,	16,	1726617276,	580,	19.5,	70.8,	30968,	142),
(116254,	16,	1726617283,	579,	19.5,	70.8,	30584,	142),
(116255,	16,	1726617290,	580,	19.5,	70.8,	30954,	142),
(116256,	16,	1726617297,	579,	19.5,	70.8,	30946,	142),
(116257,	16,	1726617304,	579,	19.5,	70.9,	31316,	142),
(116258,	16,	1726617311,	579,	19.5,	70.8,	30952,	141),
(116259,	16,	1726617318,	580,	19.5,	70.8,	31026,	141),
(116260,	16,	1726617325,	579,	19.5,	70.8,	30603,	141),
(116261,	16,	1726617332,	579,	19.5,	70.8,	30997,	141),
(116262,	16,	1726617339,	580,	19.5,	70.8,	30963,	141),
(116263,	16,	1726617346,	580,	19.5,	70.9,	30933,	141),
(116264,	16,	1726617353,	578,	19.5,	70.8,	30860,	141),
(116265,	16,	1726617360,	578,	19.5,	70.8,	30919,	141),
(116266,	16,	1726617367,	579,	19.5,	70.8,	30934,	141),
(116267,	16,	1726617374,	581,	19.5,	70.8,	30947,	140),
(116268,	16,	1726617381,	578,	19.5,	70.8,	31154,	140),
(116269,	16,	1726617388,	579,	19.5,	70.8,	31027,	140),
(116270,	16,	1726617395,	580,	19.5,	70.8,	31071,	140),
(116271,	16,	1726617402,	580,	19.5,	70.8,	30991,	140),
(116272,	16,	1726617409,	579,	19.5,	70.8,	30995,	140),
(116273,	16,	1726617416,	579,	19.5,	70.8,	30957,	140),
(116274,	16,	1726617423,	580,	19.5,	70.8,	31523,	140),
(116275,	16,	1726617431,	579,	19.5,	70.8,	30941,	139),
(116276,	16,	1726617438,	578,	19.5,	70.8,	30959,	139),
(116277,	16,	1726617445,	579,	19.5,	70.8,	30948,	139),
(116278,	16,	1726617452,	580,	19.5,	70.9,	30936,	139),
(116279,	16,	1726617459,	579,	19.5,	70.9,	30962,	139),
(116280,	16,	1726617466,	577,	19.5,	70.9,	30996,	139),
(116281,	16,	1726617473,	578,	19.5,	70.9,	30968,	139),
(116282,	16,	1726617480,	579,	0,	0,	32930,	139),
(116283,	16,	1726617487,	577,	19.5,	70.8,	31086,	139),
(116284,	16,	1726617494,	576,	19.5,	70.9,	30985,	139),
(116285,	16,	1726617501,	576,	19.5,	70.8,	30895,	139),
(116286,	16,	1726617508,	577,	19.5,	70.9,	31002,	139),
(116287,	16,	1726617515,	576,	19.5,	70.8,	30967,	139),
(116288,	16,	1726617522,	576,	19.5,	70.9,	30989,	139),
(116289,	16,	1726617529,	577,	19.5,	70.9,	30931,	139),
(116290,	16,	1726617536,	578,	19.5,	70.9,	30921,	139),
(116291,	16,	1726617543,	577,	19.5,	70.9,	30932,	140),
(116292,	16,	1726617550,	576,	19.5,	70.8,	30424,	139),
(116293,	16,	1726617557,	576,	19.5,	70.8,	30940,	139),
(116294,	16,	1726617564,	578,	19.5,	70.8,	30949,	142),
(116295,	16,	1726617571,	576,	19.5,	70.9,	30944,	142),
(116296,	16,	1726617578,	577,	19.5,	70.8,	30945,	146),
(116297,	16,	1726617585,	578,	19.5,	70.8,	31604,	145),
(116298,	16,	1726617592,	579,	19.5,	70.9,	30941,	151),
(116299,	16,	1726617599,	576,	19.5,	70.9,	30901,	151),
(116300,	16,	1726617606,	575,	19.5,	70.8,	30934,	151),
(116301,	16,	1726617613,	576,	19.5,	70.9,	30888,	151),
(116302,	16,	1726617620,	577,	19.5,	70.9,	30927,	151),
(116303,	16,	1726617627,	576,	19.5,	70.8,	30941,	148),
(116304,	16,	1726617634,	577,	19.5,	70.8,	31336,	147),
(116305,	16,	1726617641,	576,	19.5,	70.9,	30954,	147),
(116306,	16,	1726617648,	576,	19.5,	70.9,	31258,	146),
(116307,	16,	1726617655,	576,	19.5,	70.9,	30948,	145),
(116308,	16,	1726617662,	576,	19.5,	70.9,	31135,	144),
(116309,	16,	1726617669,	577,	19.5,	70.8,	31013,	144),
(116310,	16,	1726617676,	579,	19.5,	70.8,	31048,	143),
(116311,	16,	1726617683,	578,	19.5,	70.9,	30986,	144),
(116312,	16,	1726617690,	579,	19.5,	70.9,	30417,	144),
(116313,	16,	1726617697,	580,	19.5,	70.8,	31247,	144),
(116314,	16,	1726617704,	582,	19.5,	70.8,	30936,	143),
(116315,	16,	1726617711,	578,	19.5,	70.8,	31542,	143),
(116316,	16,	1726617718,	579,	19.5,	70.9,	30932,	143),
(116317,	16,	1726617725,	578,	19.5,	70.9,	31516,	143),
(116318,	16,	1726617732,	579,	19.5,	70.9,	30943,	146),
(116319,	16,	1726617739,	579,	19.5,	70.9,	30905,	146),
(116320,	16,	1726617746,	580,	19.5,	70.9,	30927,	146),
(116321,	16,	1726617753,	580,	19.5,	70.9,	30946,	144),
(116322,	16,	1726617760,	581,	19.5,	70.9,	31555,	145),
(116323,	16,	1726617767,	578,	19.5,	70.9,	30899,	144),
(116324,	16,	1726617774,	578,	19.5,	70.9,	30937,	144),
(116325,	16,	1726617782,	579,	19.5,	70.8,	31191,	144),
(116326,	16,	1726617789,	579,	19.5,	70.9,	30931,	144),
(116327,	16,	1726617796,	578,	19.5,	70.9,	30408,	144),
(116328,	16,	1726617803,	578,	19.5,	70.9,	30937,	148),
(116329,	16,	1726617810,	577,	19.5,	70.9,	30528,	147),
(116330,	16,	1726617817,	578,	19.5,	70.9,	30941,	148),
(116331,	16,	1726617824,	578,	19.5,	70.9,	30895,	148),
(116332,	16,	1726617831,	579,	19.5,	70.9,	30920,	148),
(116333,	16,	1726617838,	580,	19.5,	70.9,	30922,	146),
(116334,	16,	1726617845,	581,	19.5,	70.9,	31187,	146),
(116335,	16,	1726617852,	582,	19.5,	70.9,	30938,	153),
(116336,	16,	1726617859,	583,	19.5,	70.9,	31508,	153),
(116337,	16,	1726617866,	580,	19.5,	70.9,	30922,	158),
(116338,	16,	1726617873,	581,	19.5,	70.9,	30536,	157),
(116339,	16,	1726617880,	580,	19.5,	70.9,	30887,	157),
(116340,	16,	1726617887,	581,	19.5,	70.9,	30903,	157),
(116341,	16,	1726617894,	581,	19.5,	70.9,	30917,	156),
(116342,	16,	1726617901,	581,	19.5,	70.9,	30931,	156),
(116343,	16,	1726617908,	579,	19.5,	70.9,	30896,	156),
(116344,	16,	1726617915,	580,	19.5,	70.9,	30923,	155),
(116345,	16,	1726617922,	580,	19.5,	70.9,	30921,	154),
(116346,	16,	1726617929,	581,	19.5,	70.9,	30974,	154),
(116347,	16,	1726617936,	580,	19.5,	70.9,	30943,	153),
(116348,	16,	1726617943,	580,	19.5,	70.9,	30937,	153),
(116349,	16,	1726617950,	581,	19.5,	70.9,	30931,	153),
(116350,	16,	1726617957,	580,	19.5,	70.9,	30914,	152),
(116351,	16,	1726617964,	579,	19.5,	70.9,	30931,	152),
(116352,	16,	1726617971,	580,	19.5,	70.9,	30936,	152),
(116353,	16,	1726617978,	581,	19.5,	70.9,	30933,	151),
(116354,	16,	1726617985,	580,	19.5,	70.9,	30930,	149),
(116355,	16,	1726617992,	579,	19.5,	70.9,	31193,	149),
(116356,	16,	1726617999,	579,	19.5,	70.9,	30942,	148),
(116357,	16,	1726618006,	580,	19.5,	70.8,	31492,	148),
(116358,	16,	1726618013,	579,	19.5,	70.9,	30939,	154),
(116359,	16,	1726618020,	577,	19.5,	70.9,	30889,	154),
(116360,	16,	1726618027,	577,	19.5,	70.9,	30884,	154),
(116361,	16,	1726618034,	578,	19.5,	71,	30917,	154),
(116362,	16,	1726618041,	577,	19.5,	70.9,	30505,	153),
(116363,	16,	1726618048,	576,	19.5,	70.9,	30939,	150),
(116364,	16,	1726618055,	576,	19.5,	70.9,	31546,	150),
(116365,	16,	1726618062,	577,	19.5,	70.9,	30938,	150),
(116366,	16,	1726618069,	576,	19.5,	70.9,	30894,	150),
(116367,	16,	1726618076,	575,	19.5,	70.9,	30916,	150),
(116368,	16,	1726618083,	576,	19.5,	70.9,	30914,	150),
(116369,	16,	1726618090,	576,	19.5,	70.9,	30919,	150),
(116370,	16,	1726618097,	575,	19.5,	70.9,	30930,	150),
(116371,	16,	1726618104,	575,	19.5,	70.9,	30933,	150),
(116372,	16,	1726618111,	575,	19.5,	70.9,	30931,	149),
(116373,	16,	1726618118,	576,	19.5,	70.9,	30954,	149),
(116374,	16,	1726618125,	575,	19.5,	70.9,	30941,	152),
(116375,	16,	1726618132,	575,	19.5,	70.9,	30393,	152),
(116376,	16,	1726618139,	575,	19.5,	70.9,	30931,	152),
(116377,	16,	1726618146,	575,	19.5,	70.9,	30916,	152),
(116378,	16,	1726618153,	574,	19.5,	70.9,	30925,	151),
(116379,	16,	1726618161,	575,	19.5,	71,	30935,	151),
(116380,	16,	1726618168,	574,	19.5,	70.9,	30933,	151),
(116381,	16,	1726618175,	575,	19.5,	70.9,	30936,	150),
(116382,	16,	1726618182,	574,	19.5,	70.9,	31520,	150),
(116383,	16,	1726618189,	573,	19.5,	70.9,	30947,	153),
(116384,	16,	1726618196,	574,	19.5,	70.9,	31569,	152),
(116385,	16,	1726618203,	575,	19.5,	70.9,	30938,	152),
(116386,	16,	1726618210,	577,	19.5,	70.9,	30450,	152),
(116387,	16,	1726618217,	578,	19.5,	70.9,	30925,	152),
(116388,	16,	1726618224,	577,	19.5,	70.9,	30911,	152),
(116389,	16,	1726618231,	578,	19.5,	70.8,	30927,	152),
(116390,	16,	1726618238,	578,	19.5,	70.9,	30901,	151),
(116391,	16,	1726618245,	578,	19.5,	70.9,	30912,	152),
(116392,	16,	1726618252,	579,	19.5,	70.9,	30387,	152),
(116393,	16,	1726618259,	580,	19.5,	70.9,	30923,	152),
(116394,	16,	1726618266,	578,	19.5,	70.9,	30933,	151),
(116395,	16,	1726618273,	578,	19.5,	70.9,	30931,	151),
(116396,	16,	1726618280,	579,	19.5,	70.9,	30935,	155),
(116397,	16,	1726618287,	580,	19.5,	70.9,	30926,	154),
(116398,	16,	1726618294,	579,	19.5,	70.9,	30381,	154),
(116399,	16,	1726618301,	579,	19.5,	70.9,	30925,	154),
(116400,	16,	1726618308,	580,	19.5,	70.9,	30947,	153),
(116401,	16,	1726618315,	581,	19.5,	70.9,	30943,	162),
(116402,	16,	1726618322,	579,	19.5,	70.9,	31043,	161),
(116403,	16,	1726618329,	579,	19.5,	70.9,	30969,	158),
(116404,	16,	1726618336,	579,	19.5,	70.9,	31080,	157),
(116405,	16,	1726618343,	581,	19.5,	70.9,	30981,	153),
(116406,	16,	1726618350,	578,	19.5,	70.9,	31257,	153),
(116407,	16,	1726618357,	579,	19.5,	70.9,	30932,	157),
(116408,	16,	1726618364,	578,	19.5,	70.9,	31182,	155),
(116409,	16,	1726618371,	579,	19.5,	70.9,	31027,	154),
(116410,	16,	1726618378,	578,	19.5,	70.9,	30973,	153),
(116411,	16,	1726618385,	578,	19.5,	70.9,	30947,	162),
(116412,	16,	1726618392,	578,	19.5,	70.9,	30935,	161),
(116413,	16,	1726618399,	579,	19.5,	70.9,	31003,	160),
(116414,	16,	1726618406,	578,	19.5,	70.9,	30893,	159),
(116415,	16,	1726618413,	578,	19.5,	70.9,	30974,	158),
(116416,	16,	1726618420,	579,	19.5,	70.9,	30952,	155),
(116417,	16,	1726618427,	580,	19.5,	70.9,	31168,	154),
(116418,	16,	1726618434,	579,	19.5,	70.9,	31464,	153),
(116419,	16,	1726618441,	580,	19.5,	70.9,	31500,	153),
(116420,	16,	1726618448,	580,	19.5,	70.9,	30941,	153),
(116421,	16,	1726618455,	578,	19.5,	70.9,	30872,	153),
(116422,	16,	1726618462,	577,	19.5,	70.9,	30912,	153),
(116423,	16,	1726618469,	578,	19.5,	70.9,	30906,	153),
(116424,	16,	1726618476,	579,	19.5,	70.9,	31240,	153),
(116425,	16,	1726618483,	578,	19.5,	70.9,	30896,	152),
(116426,	16,	1726618490,	577,	19.5,	70.9,	30976,	152),
(116427,	16,	1726618497,	578,	19.5,	70.9,	30888,	152),
(116428,	16,	1726618504,	579,	19.5,	70.9,	31013,	151),
(116429,	16,	1726618511,	578,	19.5,	70.9,	30926,	150),
(116430,	16,	1726618518,	577,	19.5,	70.9,	31124,	149),
(116431,	16,	1726618525,	577,	19.5,	70.9,	30955,	149),
(116432,	16,	1726618532,	578,	19.5,	71,	31023,	149),
(116433,	16,	1726618539,	578,	19.5,	71,	30936,	149),
(116434,	16,	1726618546,	576,	19.5,	70.9,	30414,	149),
(116435,	16,	1726618553,	576,	19.5,	70.9,	30927,	151),
(116436,	16,	1726618560,	578,	19.5,	70.9,	30909,	151),
(116437,	16,	1726618567,	576,	19.5,	70.9,	30920,	151),
(116438,	16,	1726618574,	577,	19.5,	71,	30937,	150),
(116439,	16,	1726618581,	578,	19.5,	70.9,	30452,	150),
(116440,	16,	1726618589,	579,	19.5,	70.9,	30922,	156),
(116441,	16,	1726618596,	577,	19.5,	70.9,	30446,	155),
(116442,	16,	1726618603,	578,	19.5,	70.9,	30930,	156),
(116443,	16,	1726618610,	577,	19.5,	70.9,	30387,	155),
(116444,	16,	1726618617,	578,	19.5,	70.9,	30927,	155),
(116445,	16,	1726618624,	576,	19.5,	70.9,	30931,	155),
(116446,	16,	1726618631,	577,	19.5,	70.9,	30965,	154),
(116447,	16,	1726618638,	578,	19.5,	70.9,	30948,	157),
(116448,	16,	1726618645,	579,	19.5,	70.9,	31512,	157),
(116449,	16,	1726618652,	578,	19.5,	70.9,	30923,	161),
(116450,	16,	1726618659,	579,	19.5,	70.9,	31526,	161),
(116451,	16,	1726618666,	580,	19.5,	70.9,	30894,	162),
(116452,	16,	1726618673,	581,	19.5,	70.9,	30836,	162),
(116453,	16,	1726618680,	582,	19.5,	70.9,	30883,	169),
(116454,	16,	1726618687,	582,	19.5,	70.9,	30917,	167),
(116455,	16,	1726618694,	580,	19.5,	70.9,	31288,	166),
(116456,	16,	1726618701,	581,	19.5,	70.9,	30931,	165),
(116457,	16,	1726618708,	579,	19.5,	70.9,	31261,	164),
(116458,	16,	1726618715,	580,	19.5,	70.9,	30926,	163),
(116459,	16,	1726618722,	580,	19.5,	70.9,	31528,	162),
(116460,	16,	1726618729,	581,	19.5,	70.9,	30925,	161),
(116461,	16,	1726618736,	579,	19.5,	70.9,	31513,	160),
(116462,	16,	1726618743,	579,	19.5,	70.9,	30930,	159),
(116463,	16,	1726618750,	578,	19.5,	70.9,	30944,	159),
(116464,	16,	1726618757,	579,	19.5,	70.9,	30939,	158),
(116465,	16,	1726618764,	578,	19.5,	70.9,	31532,	157),
(116466,	16,	1726618771,	579,	19.5,	70.9,	30920,	157),
(116467,	16,	1726618778,	579,	19.5,	70.9,	30465,	156),
(116468,	16,	1726618785,	580,	19.5,	70.9,	30917,	156),
(116469,	16,	1726618792,	579,	19.5,	70.9,	30871,	156),
(116470,	16,	1726618799,	579,	19.5,	70.8,	30911,	156),
(116471,	16,	1726618806,	580,	19.4,	70.8,	30912,	156),
(116472,	16,	1726618813,	579,	19.5,	70.9,	30919,	155),
(116473,	16,	1726618820,	578,	19.5,	70.9,	30915,	155),
(116474,	16,	1726618827,	578,	19.5,	70.9,	30925,	155),
(116475,	16,	1726618834,	579,	19.5,	70.9,	30930,	154),
(116476,	16,	1726618841,	579,	19.5,	70.9,	31235,	154),
(116477,	16,	1726618848,	578,	19.5,	70.9,	30928,	153),
(116478,	16,	1726618855,	579,	19.5,	70.9,	31066,	153),
(116479,	16,	1726618862,	579,	19.5,	70.9,	30976,	152),
(116480,	16,	1726618869,	579,	19.5,	70.9,	31058,	151),
(116481,	16,	1726618876,	578,	19.5,	70.8,	30974,	151),
(116482,	16,	1726618883,	579,	19.5,	70.9,	31142,	150),
(116483,	16,	1726618890,	579,	19.5,	70.9,	31003,	150),
(116484,	16,	1726618897,	578,	19.5,	70.9,	31067,	150),
(116485,	16,	1726618904,	577,	19.5,	70.9,	30981,	149),
(116486,	16,	1726618911,	577,	19.5,	70.9,	31577,	149),
(116487,	16,	1726618918,	578,	19.5,	70.9,	30937,	149),
(116488,	16,	1726618925,	576,	19.5,	70.9,	30914,	149),
(116489,	16,	1726618932,	576,	19.5,	70.9,	30926,	149),
(116490,	16,	1726618939,	576,	19.5,	70.9,	30910,	149),
(116491,	16,	1726618946,	577,	19.5,	70.9,	30819,	150),
(116492,	16,	1726618953,	575,	19.5,	70.9,	30871,	150),
(116493,	16,	1726618960,	576,	19.5,	70.9,	30894,	152),
(116494,	16,	1726618967,	575,	19.5,	70.9,	30852,	152),
(116495,	16,	1726618974,	576,	19.5,	70.9,	30899,	152),
(116496,	16,	1726618981,	575,	19.5,	70.9,	30925,	156),
(116497,	16,	1726618988,	575,	19.5,	70.9,	30926,	156),
(116498,	16,	1726618995,	575,	19.5,	70.9,	30927,	164),
(116499,	16,	1726619002,	575,	19.5,	70.9,	31131,	162),
(116500,	16,	1726619009,	574,	19.5,	70.9,	30996,	160),
(116501,	16,	1726619016,	575,	19.5,	70.9,	30966,	159),
(116502,	16,	1726619023,	575,	19.5,	70.9,	30936,	159),
(116503,	16,	1726619030,	576,	19.5,	70.9,	30407,	158),
(116504,	16,	1726619037,	574,	19.5,	70.9,	30931,	158),
(116505,	16,	1726619044,	575,	19.5,	70.9,	30884,	158),
(116506,	16,	1726619051,	575,	19.5,	70.9,	30917,	157),
(116507,	16,	1726619058,	575,	19.5,	70.9,	30925,	157),
(116508,	16,	1726619065,	574,	19.5,	70.9,	30926,	157),
(116509,	16,	1726619072,	574,	19.5,	70.9,	30925,	156),
(116510,	16,	1726619079,	575,	19.5,	70.9,	30928,	156),
(116511,	16,	1726619086,	576,	19.5,	70.9,	30925,	155),
(116512,	16,	1726619093,	575,	19.5,	70.9,	30941,	155),
(116513,	16,	1726619100,	576,	19.5,	70.9,	30931,	155),
(116514,	16,	1726619107,	576,	19.5,	70.9,	30950,	154),
(116515,	16,	1726619114,	576,	19.5,	70.8,	30940,	154),
(116516,	16,	1726619121,	575,	19.5,	70.9,	30345,	154),
(116517,	16,	1726619128,	575,	19.4,	70.8,	30935,	153),
(116518,	16,	1726619135,	574,	19.5,	70.9,	30377,	153),
(116519,	16,	1726619143,	575,	19.5,	70.8,	30926,	153),
(116520,	16,	1726619150,	575,	19.5,	70.9,	30263,	153),
(116521,	16,	1726619157,	576,	19.5,	70.9,	30935,	152),
(116522,	16,	1726619164,	576,	19.5,	70.9,	30946,	152),
(116523,	16,	1726619171,	577,	19.5,	70.9,	30937,	151),
(116524,	16,	1726619178,	576,	19.5,	70.9,	30995,	151),
(116525,	16,	1726619185,	576,	19.5,	70.9,	30946,	151),
(116526,	16,	1726619192,	577,	19.5,	70.9,	30936,	151),
(116527,	16,	1726619199,	577,	19.5,	70.9,	30642,	151),
(116528,	16,	1726619206,	575,	19.5,	70.9,	30921,	151),
(116529,	16,	1726619213,	575,	19.5,	70.9,	30925,	151),
(116530,	16,	1726619220,	576,	19.5,	70.9,	30919,	151),
(116531,	16,	1726619227,	575,	19.5,	70.9,	30930,	151),
(116532,	16,	1726619234,	574,	19.4,	70.9,	30908,	151),
(116533,	16,	1726619241,	574,	19.5,	71,	30904,	151),
(116534,	16,	1726619248,	575,	19.5,	70.9,	30894,	155),
(116535,	16,	1726619255,	573,	19.5,	70.9,	30922,	155),
(116536,	16,	1726619262,	572,	19.5,	70.9,	30923,	153),
(116537,	16,	1726619269,	572,	19.5,	70.9,	30915,	153),
(116538,	16,	1726619276,	573,	19.5,	70.9,	30920,	153),
(116539,	16,	1726619283,	571,	19.5,	70.9,	30927,	153),
(116540,	16,	1726619290,	571,	19.5,	70.9,	30927,	153),
(116541,	16,	1726619297,	571,	19.5,	70.9,	31200,	153),
(116542,	16,	1726619304,	572,	19.5,	70.9,	30928,	152),
(116543,	16,	1726619311,	571,	19.5,	70.9,	31200,	152),
(116544,	16,	1726619318,	570,	19.5,	70.9,	30930,	152),
(116545,	16,	1726619325,	570,	19.5,	70.9,	31516,	152),
(116546,	16,	1726619332,	571,	19.5,	70.9,	30928,	153),
(116547,	16,	1726619339,	570,	19.5,	70.9,	30894,	153),
(116548,	16,	1726619346,	570,	19.5,	70.9,	30922,	153),
(116549,	16,	1726619353,	570,	19.5,	70.9,	30905,	153),
(116550,	16,	1726619360,	570,	19.5,	70.9,	30916,	153),
(116551,	16,	1726619367,	569,	19.5,	70.9,	30926,	153),
(116552,	16,	1726619374,	569,	19.5,	71,	30893,	153),
(116553,	16,	1726619381,	568,	19.5,	70.9,	30909,	153),
(116554,	16,	1726619388,	569,	19.5,	70.9,	30931,	153),
(116555,	16,	1726619395,	568,	19.4,	70.9,	30927,	152),
(116556,	16,	1726619402,	569,	19.5,	70.9,	30927,	152),
(116557,	16,	1726619409,	568,	19.5,	70.9,	30931,	152),
(116558,	16,	1726619416,	569,	19.5,	70.9,	30970,	152),
(116559,	16,	1726619423,	568,	19.5,	70.9,	30944,	152),
(116560,	16,	1726619430,	568,	19.5,	70.9,	30981,	152),
(116561,	16,	1726619437,	567,	19.5,	70.9,	30942,	151),
(116562,	16,	1726619444,	568,	19.5,	70.9,	30439,	151),
(116563,	16,	1726619451,	567,	19.5,	70.9,	30927,	151),
(116564,	16,	1726619458,	567,	19.5,	70.9,	30916,	151),
(116565,	16,	1726619465,	567,	19.4,	70.9,	30924,	151),
(116566,	16,	1726619472,	567,	19.5,	70.9,	30925,	151),
(116567,	16,	1726619479,	567,	19.4,	70.9,	31112,	151),
(116568,	16,	1726619486,	567,	19.5,	70.9,	31000,	151),
(116569,	16,	1726619493,	567,	19.5,	70.9,	30971,	151),
(116570,	16,	1726619500,	568,	19.5,	70.9,	30942,	151),
(116571,	16,	1726619507,	567,	19.4,	70.9,	31050,	150),
(116572,	16,	1726619514,	567,	19.5,	70.9,	30971,	150),
(116573,	16,	1726619521,	569,	19.5,	71,	31545,	150),
(116574,	16,	1726619528,	568,	19.4,	70.9,	30925,	150),
(116575,	16,	1726619535,	569,	19.4,	70.9,	31867,	150),
(116576,	16,	1726619542,	570,	19.4,	70.9,	30927,	150),
(116577,	16,	1726619549,	571,	19.5,	70.9,	30903,	150),
(116578,	16,	1726619556,	571,	19.5,	71,	30910,	150),
(116579,	16,	1726619563,	569,	19.4,	71,	30914,	150),
(116580,	16,	1726619570,	569,	19.4,	71,	30921,	150),
(116581,	16,	1726619577,	570,	19.5,	71,	30923,	150),
(116582,	16,	1726619584,	570,	19.4,	70.9,	30348,	150),
(116583,	16,	1726619591,	570,	19.5,	71,	30921,	150),
(116584,	16,	1726619598,	570,	19.5,	70.9,	31226,	150),
(116585,	16,	1726619605,	571,	19.5,	70.9,	30919,	150),
(116586,	16,	1726619612,	572,	19.4,	70.9,	31014,	150),
(116587,	16,	1726619619,	569,	19.4,	70.9,	30940,	148),
(116588,	16,	1726619626,	569,	19.5,	70.9,	31567,	148),
(116589,	16,	1726619633,	570,	19.4,	71,	30914,	148),
(116590,	16,	1726619640,	568,	19.5,	70.9,	30899,	148),
(116591,	16,	1726619647,	567,	19.5,	71,	30911,	148),
(116592,	16,	1726619654,	568,	19.4,	70.9,	30892,	149),
(116593,	16,	1726619661,	569,	19.5,	70.9,	30890,	149),
(116594,	16,	1726619668,	568,	19.4,	70.9,	30904,	149),
(116595,	16,	1726619676,	567,	19.4,	70.9,	30912,	149),
(116596,	16,	1726619683,	567,	19.4,	70.9,	30917,	149),
(116597,	16,	1726619690,	568,	19.5,	71,	30950,	149),
(116598,	16,	1726619697,	567,	19.5,	70.9,	30925,	148),
(116599,	16,	1726619704,	568,	19.4,	70.9,	31483,	148),
(116600,	16,	1726619711,	567,	19.5,	70.9,	30917,	149),
(116601,	16,	1726619718,	568,	19.4,	70.9,	30863,	149),
(116602,	16,	1726619725,	567,	19.5,	70.9,	30903,	149),
(116603,	16,	1726619732,	568,	19.5,	70.9,	30888,	149),
(116604,	16,	1726619739,	567,	19.5,	70.9,	30901,	149),
(116605,	16,	1726619746,	568,	19.4,	71,	30880,	148),
(116606,	16,	1726619753,	567,	19.4,	71,	31224,	148),
(116607,	16,	1726619760,	567,	19.5,	71,	30890,	148),
(116608,	16,	1726619767,	566,	19.5,	70.9,	30958,	148),
(116609,	16,	1726619774,	567,	19.5,	70.9,	30916,	149),
(116610,	16,	1726619781,	566,	19.5,	71,	30541,	149),
(116611,	16,	1726619788,	567,	19.4,	71,	30887,	151),
(116612,	16,	1726619795,	566,	19.5,	70.9,	30889,	151),
(116613,	16,	1726619802,	567,	19.4,	70.9,	30805,	151),
(116614,	16,	1726619809,	566,	19.4,	71,	30875,	151),
(116615,	16,	1726619816,	566,	19.5,	71,	30811,	152),
(116616,	16,	1726619823,	566,	19.4,	70.9,	30866,	152),
(116617,	16,	1726619830,	567,	19.4,	70.9,	30900,	152),
(116618,	16,	1726619837,	566,	19.5,	71,	30915,	152),
(116619,	16,	1726619844,	567,	19.4,	71,	30919,	152),
(116620,	16,	1726619851,	566,	19.5,	71,	30906,	152),
(116621,	16,	1726619858,	568,	19.5,	71,	30910,	152),
(116622,	16,	1726619865,	567,	19.5,	70.9,	30909,	152),
(116623,	16,	1726619872,	567,	19.4,	70.9,	31420,	152),
(116624,	16,	1726619879,	566,	19.5,	70.9,	30921,	151),
(116625,	16,	1726619886,	567,	19.5,	71,	31096,	151),
(116626,	16,	1726619893,	567,	19.5,	70.9,	30601,	150),
(116627,	16,	1726619900,	567,	19.4,	70.9,	30399,	150),
(116628,	16,	1726619907,	568,	19.4,	70.9,	30914,	155),
(116629,	16,	1726619914,	567,	19.5,	70.9,	30848,	155),
(116630,	16,	1726619921,	566,	19.4,	70.9,	30607,	155),
(116631,	16,	1726619928,	566,	19.5,	71,	30917,	163),
(116632,	16,	1726619935,	567,	19.5,	70.9,	30906,	162),
(116633,	16,	1726619942,	566,	19.4,	71,	30910,	162),
(116634,	16,	1726619949,	566,	19.4,	71,	31251,	161),
(116635,	16,	1726619956,	566,	19.5,	71,	30922,	160),
(116636,	16,	1726619963,	567,	19.5,	70.9,	31245,	160),
(116637,	16,	1726619970,	566,	19.5,	70.9,	30917,	159),
(116638,	16,	1726619977,	565,	19.4,	70.9,	31018,	158),
(116639,	16,	1726619984,	565,	19.4,	71,	30956,	156),
(116640,	16,	1726619991,	566,	19.5,	70.9,	30984,	155),
(116641,	16,	1726619998,	566,	19.5,	70.9,	30941,	160),
(116642,	16,	1726620005,	565,	19.4,	71,	30877,	161),
(116643,	16,	1726620012,	565,	19.4,	70.9,	30864,	161),
(116644,	16,	1726620019,	566,	19.4,	70.9,	30896,	160),
(116645,	16,	1726620026,	566,	19.4,	70.9,	30913,	160),
(116646,	16,	1726620033,	565,	19.5,	70.9,	30906,	159),
(116647,	16,	1726620040,	565,	19.4,	71,	30907,	159),
(116648,	16,	1726620047,	566,	19.4,	70.9,	30903,	166),
(116649,	16,	1726620054,	565,	19.4,	70.9,	30903,	165),
(116650,	16,	1726620061,	565,	19.5,	71,	30914,	164),
(116651,	16,	1726620068,	565,	19.4,	71,	30915,	164),
(116652,	16,	1726620075,	566,	19.5,	70.9,	30905,	163),
(116653,	16,	1726620082,	565,	19.4,	70.9,	31265,	163),
(116654,	16,	1726620089,	566,	19.4,	70.9,	30916,	160),
(116655,	16,	1726620096,	566,	19.4,	70.9,	31181,	160),
(116656,	16,	1726620103,	567,	19.5,	70.9,	30915,	158),
(116657,	16,	1726620110,	567,	19.5,	70.9,	30446,	158),
(116658,	16,	1726620117,	567,	19.4,	71,	30917,	158),
(116659,	16,	1726620124,	569,	19.4,	70.9,	30859,	158),
(116660,	16,	1726620131,	570,	19.4,	70.9,	30897,	158),
(116661,	16,	1726620138,	567,	19.4,	70.9,	30885,	158),
(116662,	16,	1726620145,	567,	19.4,	70.9,	30898,	158),
(116663,	16,	1726620152,	569,	19.4,	70.9,	30871,	158),
(116664,	16,	1726620159,	570,	19.4,	70.9,	30896,	158),
(116665,	16,	1726620166,	567,	19.4,	70.9,	30913,	158),
(116666,	16,	1726620173,	568,	19.4,	70.9,	30983,	157),
(116667,	16,	1726620181,	570,	19.4,	70.9,	30940,	157),
(116668,	16,	1726620188,	572,	19.4,	70.9,	30943,	157),
(116669,	16,	1726620195,	569,	19.4,	70.9,	31271,	156),
(116670,	16,	1726620202,	569,	19.5,	70.9,	30917,	156),
(116671,	16,	1726620209,	569,	19.4,	70.9,	31019,	155),
(116672,	16,	1726620216,	570,	19.4,	70.9,	30959,	155),
(116673,	16,	1726620223,	569,	19.5,	70.9,	31007,	155),
(116674,	16,	1726620230,	570,	19.5,	70.9,	30955,	154),
(116675,	16,	1726620237,	569,	19.4,	70.9,	31093,	154),
(116676,	16,	1726620244,	570,	19.4,	70.9,	30977,	154),
(116677,	16,	1726620251,	569,	19.5,	70.9,	31156,	154),
(116678,	16,	1726620258,	569,	19.4,	70.9,	30907,	158),
(116679,	16,	1726620265,	569,	19.4,	70.9,	31238,	157),
(116680,	16,	1726620272,	570,	19.5,	70.9,	30930,	157),
(116681,	16,	1726620279,	569,	19.4,	70.9,	30972,	157),
(116682,	16,	1726620286,	569,	19.4,	70.9,	30930,	156),
(116683,	16,	1726620293,	571,	19.5,	70.9,	31492,	156),
(116684,	16,	1726620300,	571,	19.4,	70.9,	30903,	155),
(116685,	16,	1726620307,	570,	19.4,	70.9,	31166,	155),
(116686,	16,	1726620314,	570,	19.5,	70.9,	30911,	157),
(116687,	16,	1726620321,	571,	19.5,	70.9,	30889,	157),
(116688,	16,	1726620328,	570,	19.4,	70.9,	30900,	157),
(116689,	16,	1726620335,	569,	19.4,	70.9,	30882,	157),
(116690,	16,	1726620342,	570,	19.4,	70.9,	30909,	157),
(116691,	16,	1726620349,	571,	19.4,	70.9,	30919,	157),
(116692,	16,	1726620356,	569,	19.4,	70.9,	30917,	157),
(116693,	16,	1726620363,	569,	19.4,	70.9,	30912,	157),
(116694,	16,	1726620370,	569,	19.4,	70.9,	31574,	157),
(116695,	16,	1726620377,	570,	19.4,	70.9,	30908,	157),
(116696,	16,	1726620384,	569,	19.5,	70.9,	31580,	157),
(116697,	16,	1726620391,	569,	19.4,	70.9,	30922,	156),
(116698,	16,	1726620398,	569,	19.4,	70.9,	31448,	156),
(116699,	16,	1726620405,	569,	19.4,	70.9,	30913,	155),
(116700,	16,	1726620412,	568,	19.4,	70.9,	31582,	155),
(116701,	16,	1726620419,	568,	19.4,	70.9,	30904,	155),
(116702,	16,	1726620426,	569,	19.4,	70.9,	30875,	155),
(116703,	16,	1726620433,	569,	19.5,	70.9,	30905,	155),
(116704,	16,	1726620440,	569,	19.4,	70.9,	30908,	155),
(116705,	16,	1726620447,	568,	19.4,	70.9,	31182,	155),
(116706,	16,	1726620454,	569,	19.4,	70.9,	30906,	155),
(116707,	16,	1726620461,	569,	19.5,	70.9,	30994,	155),
(116708,	16,	1726620468,	569,	19.4,	70.9,	30943,	156),
(116709,	16,	1726620475,	569,	19.4,	70.9,	31474,	156),
(116710,	16,	1726620482,	569,	19.4,	70.9,	30909,	156),
(116711,	16,	1726620489,	569,	19.4,	70.9,	30916,	156),
(116712,	16,	1726620496,	569,	19.4,	70.9,	30903,	156),
(116713,	16,	1726620503,	569,	19.4,	70.9,	30874,	156),
(116714,	16,	1726620510,	569,	19.4,	70.9,	31264,	156),
(116715,	16,	1726620517,	569,	19.4,	70.9,	30901,	156),
(116716,	16,	1726620524,	569,	19.4,	70.9,	31234,	156),
(116717,	16,	1726620531,	569,	19.4,	70.9,	30919,	155),
(116718,	16,	1726620538,	569,	19.4,	70.9,	31344,	155),
(116719,	16,	1726620545,	569,	19.4,	70.9,	30909,	158),
(116720,	16,	1726620552,	569,	19.4,	70.9,	30439,	158),
(116721,	16,	1726620559,	569,	19.4,	70.9,	30916,	158),
(116722,	16,	1726620566,	569,	19.4,	70.9,	30895,	158),
(116723,	16,	1726620573,	570,	19.4,	70.9,	30909,	158),
(116724,	16,	1726620580,	571,	19.4,	70.9,	30880,	158),
(116725,	16,	1726620587,	571,	19.4,	70.9,	31136,	157),
(116726,	16,	1726620594,	572,	19.4,	70.9,	30992,	156),
(116727,	16,	1726620601,	574,	19.4,	70.9,	31029,	156),
(116728,	16,	1726620608,	572,	19.4,	70.9,	30947,	156),
(116729,	16,	1726620615,	572,	19.5,	70.9,	30991,	156),
(116730,	16,	1726620622,	573,	19.4,	70.9,	30935,	156),
(116731,	16,	1726620629,	574,	19.4,	70.9,	30946,	155),
(116732,	16,	1726620636,	573,	19.4,	70.9,	30920,	156),
(116733,	16,	1726620643,	573,	19.4,	70.9,	30839,	156),
(116734,	16,	1726620650,	572,	19.4,	70.9,	30879,	156),
(116735,	16,	1726620657,	573,	19.4,	70.9,	30865,	156),
(116736,	16,	1726620664,	572,	19.4,	70.9,	30933,	156),
(116737,	16,	1726620671,	572,	19.4,	70.9,	30909,	156),
(116738,	16,	1726620678,	573,	19.4,	70.9,	30979,	155),
(116739,	16,	1726620686,	574,	19.4,	70.9,	30932,	159),
(116740,	16,	1726620693,	574,	19.4,	70.9,	29838,	159),
(116741,	16,	1726620700,	574,	19.4,	70.9,	30914,	159),
(116742,	16,	1726620707,	576,	19.4,	70.9,	30844,	159),
(116743,	16,	1726620714,	573,	19.4,	70.9,	30880,	160),
(116744,	16,	1726620721,	572,	19.4,	70.8,	30846,	160),
(116745,	16,	1726620728,	572,	19.4,	70.9,	30881,	160),
(116746,	16,	1726620735,	574,	19.4,	70.9,	30893,	160),
(116747,	16,	1726620742,	572,	19.4,	70.9,	31208,	159),
(116748,	16,	1726620749,	571,	19.4,	70.9,	30904,	159),
(116749,	16,	1726620756,	572,	19.4,	70.9,	31058,	158),
(116750,	16,	1726620763,	572,	19.4,	70.8,	30959,	157),
(116751,	16,	1726620770,	571,	19.4,	70.8,	30993,	157),
(116752,	16,	1726620777,	570,	19.4,	70.9,	30936,	157),
(116753,	16,	1726620784,	571,	19.4,	70.8,	31476,	156),
(116754,	16,	1726620791,	572,	19.4,	70.9,	30902,	156),
(116755,	16,	1726620798,	571,	19.4,	70.9,	31495,	156),
(116756,	16,	1726620805,	570,	19.4,	70.9,	30890,	156),
(116757,	16,	1726620812,	571,	19.4,	70.9,	30400,	156),
(116758,	16,	1726620819,	572,	19.4,	70.9,	30912,	161),
(116759,	16,	1726620826,	571,	19.4,	70.9,	30893,	161),
(116760,	16,	1726620833,	569,	19.4,	70.9,	30901,	161),
(116761,	16,	1726620840,	570,	19.4,	70.9,	30903,	168),
(116762,	16,	1726620847,	571,	19.4,	70.9,	30898,	167),
(116763,	16,	1726620854,	569,	19.4,	70.9,	30900,	174),
(116764,	16,	1726620861,	570,	19.4,	70.8,	31195,	173),
(116765,	16,	1726620868,	570,	19.4,	70.9,	30907,	172),
(116766,	16,	1726620875,	571,	19.4,	70.8,	30420,	171),
(116767,	16,	1726620882,	570,	19.4,	70.9,	30907,	175),
(116768,	16,	1726620889,	570,	19.4,	70.9,	30721,	176),
(116769,	16,	1726620896,	569,	19.4,	70.9,	30836,	176),
(116770,	16,	1726620903,	570,	19.4,	70.9,	30834,	176),
(116771,	16,	1726620910,	569,	19.4,	70.8,	30871,	175),
(116772,	16,	1726620917,	570,	19.4,	70.8,	30852,	175),
(116773,	16,	1726620924,	571,	19.4,	70.8,	30864,	175),
(116774,	16,	1726620931,	572,	19.4,	70.8,	30853,	174),
(116775,	16,	1726620938,	571,	19.4,	70.8,	30885,	173),
(116776,	16,	1726620945,	571,	19.4,	70.8,	30887,	173),
(116777,	16,	1726620952,	570,	19.4,	70.9,	30898,	172),
(116778,	16,	1726620959,	571,	19.4,	70.9,	30903,	170),
(116779,	16,	1726620966,	569,	19.4,	70.8,	31576,	169),
(116780,	16,	1726620973,	570,	19.4,	70.9,	30908,	167),
(116781,	16,	1726620980,	571,	19.4,	70.9,	31554,	167),
(116782,	16,	1726620987,	572,	19.4,	70.9,	30897,	165),
(116783,	16,	1726620994,	571,	19.4,	70.8,	31599,	165),
(116784,	16,	1726621001,	572,	19.4,	70.9,	30902,	172),
(116785,	16,	1726621008,	571,	19.4,	70.9,	30858,	171),
(116786,	16,	1726621015,	572,	19.4,	70.9,	30893,	171),
(116787,	16,	1726621022,	570,	19.4,	70.9,	30850,	171),
(116788,	16,	1726621029,	571,	19.4,	70.9,	30881,	171),
(116789,	16,	1726621036,	570,	19.4,	70.9,	30880,	170),
(116790,	16,	1726621043,	571,	19.4,	70.9,	30896,	169),
(116791,	16,	1726621050,	571,	19.4,	70.9,	30855,	169),
(116792,	16,	1726621057,	572,	19.4,	70.8,	30880,	169),
(116793,	16,	1726621064,	573,	19.4,	70.9,	30874,	168),
(116794,	16,	1726621071,	574,	19.4,	70.8,	30900,	168),
(116795,	16,	1726621078,	572,	19.4,	70.9,	30425,	167),
(116796,	16,	1726621085,	572,	19.4,	70.9,	30917,	167),
(116797,	16,	1726621092,	574,	19.4,	70.8,	30843,	167),
(116798,	16,	1726621099,	574,	19.4,	70.9,	30881,	168),
(116799,	16,	1726621106,	572,	19.4,	70.9,	30866,	167),
(116800,	16,	1726621113,	573,	19.4,	70.9,	30909,	167),
(116801,	16,	1726621120,	573,	19.4,	70.9,	30906,	166),
(116802,	16,	1726621127,	572,	19.4,	70.9,	30908,	165),
(116803,	16,	1726621134,	571,	19.4,	70.8,	30911,	164),
(116804,	16,	1726621141,	572,	19.4,	70.8,	30969,	163),
(116805,	16,	1726621148,	572,	19.4,	70.9,	30929,	168),
(116806,	16,	1726621155,	571,	19.4,	70.8,	30828,	168),
(116807,	16,	1726621162,	570,	19.4,	70.9,	30869,	169),
(116808,	16,	1726621169,	570,	19.4,	70.9,	30827,	169),
(116809,	16,	1726621176,	571,	19.4,	70.8,	30874,	169),
(116810,	16,	1726621183,	570,	19.4,	70.9,	30869,	169),
(116811,	16,	1726621190,	569,	19.4,	70.9,	30885,	169),
(116812,	16,	1726621197,	569,	19.4,	70.9,	30863,	169),
(116813,	16,	1726621204,	570,	19.4,	70.9,	30877,	168),
(116814,	16,	1726621211,	569,	19.4,	70.9,	30876,	168),
(116815,	16,	1726621218,	569,	19.4,	70.8,	30885,	167),
(116816,	16,	1726621225,	569,	19.4,	70.8,	30896,	167),
(116817,	16,	1726621233,	570,	19.4,	70.9,	31261,	166),
(116818,	16,	1726621240,	569,	19.4,	70.9,	30902,	166),
(116819,	16,	1726621247,	569,	19.4,	70.9,	30999,	165),
(116820,	16,	1726621254,	569,	19.4,	70.9,	30941,	164),
(116821,	16,	1726621261,	569,	19.4,	70.9,	30395,	163),
(116822,	16,	1726621268,	569,	19.4,	70.8,	30912,	163),
(116823,	16,	1726621275,	569,	19.4,	70.9,	30901,	163),
(116824,	16,	1726621282,	569,	19.4,	70.9,	30970,	162),
(116825,	16,	1726621289,	569,	19.4,	70.9,	30932,	162),
(116826,	16,	1726621296,	569,	19.4,	70.9,	31023,	161),
(116827,	16,	1726621303,	569,	19.4,	70.9,	30944,	161),
(116828,	16,	1726621310,	569,	19.4,	70.9,	31489,	161),
(116829,	16,	1726621317,	569,	19.4,	70.9,	30898,	166),
(116830,	16,	1726621324,	569,	19.4,	70.9,	30431,	165),
(116831,	16,	1726621331,	569,	19.4,	70.9,	30914,	166),
(116832,	16,	1726621338,	569,	19.4,	70.9,	30828,	166),
(116833,	16,	1726621345,	569,	19.4,	70.9,	30875,	165),
(116834,	16,	1726621352,	569,	19.4,	70.9,	30896,	165),
(116835,	16,	1726621359,	569,	19.4,	70.9,	31232,	165),
(116836,	16,	1726621366,	569,	19.4,	70.9,	30891,	164),
(116837,	16,	1726621373,	570,	19.4,	70.8,	31003,	163),
(116838,	16,	1726621380,	569,	19.4,	70.8,	30943,	162),
(116839,	16,	1726621387,	569,	19.4,	70.9,	31163,	162),
(116840,	16,	1726621394,	568,	19.4,	70.9,	30898,	162),
(116841,	16,	1726621401,	569,	19.4,	70.9,	30834,	162),
(116842,	16,	1726621408,	568,	19.4,	70.9,	30874,	162),
(116843,	16,	1726621415,	569,	19.4,	70.9,	30855,	162),
(116844,	16,	1726621422,	569,	19.4,	70.9,	30885,	162),
(116845,	16,	1726621429,	570,	19.4,	70.9,	30874,	162),
(116846,	16,	1726621436,	569,	19.4,	70.9,	30848,	162),
(116847,	16,	1726621443,	569,	19.4,	70.9,	30880,	162),
(116848,	16,	1726621450,	570,	19.4,	70.9,	30916,	162),
(116849,	16,	1726621457,	569,	19.4,	70.9,	30904,	162),
(116850,	16,	1726621464,	568,	19.4,	70.9,	30903,	161),
(116851,	16,	1726621471,	569,	19.4,	70.9,	30900,	161),
(116852,	16,	1726621478,	570,	19.4,	70.9,	31169,	161),
(116853,	16,	1726621485,	571,	19.4,	70.9,	30885,	163),
(116854,	16,	1726621492,	570,	19.4,	70.9,	30868,	163),
(116855,	16,	1726621499,	571,	19.4,	70.9,	30884,	163),
(116856,	16,	1726621506,	572,	19.4,	70.9,	30880,	163),
(116857,	16,	1726621513,	573,	19.4,	70.9,	30897,	163),
(116858,	16,	1726621520,	573,	19.4,	70.8,	30892,	166),
(116859,	16,	1726621527,	573,	19.4,	70.9,	30901,	166),
(116860,	16,	1726621534,	574,	19.4,	70.9,	30887,	165),
(116861,	16,	1726621541,	575,	19.4,	70.8,	31001,	164),
(116862,	16,	1726621548,	575,	19.4,	70.9,	30936,	164),
(116863,	16,	1726621555,	575,	19.4,	70.9,	31228,	164),
(116864,	16,	1726621562,	576,	19.4,	70.9,	30892,	163),
(116865,	16,	1726621569,	578,	19.4,	70.9,	31082,	162),
(116866,	16,	1726621576,	574,	19.4,	70.9,	30960,	162),
(116867,	16,	1726621583,	575,	19.4,	70.9,	30372,	162),
(116868,	16,	1726621590,	576,	19.4,	70.9,	30907,	162),
(116869,	16,	1726621597,	573,	19.4,	70.9,	30870,	162),
(116870,	16,	1726621604,	572,	19.4,	70.9,	30286,	162),
(116871,	16,	1726621611,	572,	19.4,	70.8,	30885,	162),
(116872,	16,	1726621618,	572,	19.4,	70.9,	30327,	161),
(116873,	16,	1726621625,	572,	19.4,	70.9,	30904,	167),
(116874,	16,	1726621632,	572,	19.4,	70.8,	30367,	167),
(116875,	16,	1726621639,	571,	19.4,	70.9,	30906,	166),
(116876,	16,	1726621646,	572,	19.4,	70.9,	30404,	166),
(116877,	16,	1726621653,	571,	19.4,	70.8,	30900,	166),
(116878,	16,	1726621660,	571,	19.4,	70.9,	30636,	165),
(116879,	16,	1726621667,	572,	19.4,	70.9,	30904,	164),
(116880,	16,	1726621674,	573,	19.4,	70.8,	30538,	164),
(116881,	16,	1726621681,	571,	19.4,	70.8,	30908,	163),
(116882,	16,	1726621688,	571,	19.4,	70.8,	30939,	163),
(116883,	16,	1726621695,	572,	19.4,	70.9,	30914,	166),
(116884,	16,	1726621702,	574,	19.4,	70.9,	31513,	166),
(116885,	16,	1726621709,	574,	19.4,	70.9,	30903,	165),
(116886,	16,	1726621716,	574,	19.4,	70.8,	30907,	165),
(116887,	16,	1726621723,	573,	19.4,	70.8,	30910,	165),
(116888,	16,	1726621731,	574,	19.4,	70.8,	30912,	164),
(116889,	16,	1726621738,	572,	19.4,	70.8,	30905,	164),
(116890,	16,	1726621745,	573,	19.4,	70.9,	30886,	164),
(116891,	16,	1726621752,	572,	19.4,	70.8,	30891,	164),
(116892,	16,	1726621759,	572,	19.4,	70.9,	30879,	164),
(116893,	16,	1726621766,	571,	19.4,	70.9,	30903,	164),
(116894,	16,	1726621773,	572,	19.4,	70.9,	30896,	164),
(116895,	16,	1726621780,	571,	19.4,	70.9,	31267,	163),
(116896,	16,	1726621787,	572,	19.4,	70.9,	30895,	163),
(116897,	16,	1726621794,	571,	19.4,	70.9,	31473,	163),
(116898,	16,	1726621801,	571,	19.4,	70.9,	30906,	162),
(116899,	16,	1726621808,	572,	19.4,	70.9,	30880,	162),
(116900,	16,	1726621815,	573,	19.4,	70.9,	30902,	162),
(116901,	16,	1726621822,	572,	19.4,	70.8,	30485,	162),
(116902,	16,	1726621829,	572,	19.4,	70.8,	30901,	162),
(116903,	16,	1726621836,	573,	19.4,	70.8,	30876,	162),
(116904,	16,	1726621843,	573,	19.4,	70.8,	30891,	162),
(116905,	16,	1726621850,	572,	19.4,	70.9,	30871,	162),
(116906,	16,	1726621857,	572,	19.4,	70.8,	30887,	162),
(116907,	16,	1726621864,	573,	19.4,	70.8,	30890,	162),
(116908,	16,	1726621871,	572,	19.4,	70.9,	30904,	162),
(116909,	16,	1726621878,	571,	19.4,	70.8,	30881,	162),
(116910,	16,	1726621885,	572,	19.4,	70.8,	30961,	162),
(116911,	16,	1726621892,	572,	19.4,	70.8,	30924,	162),
(116912,	16,	1726621899,	572,	19.4,	70.8,	31044,	161),
(116913,	16,	1726621906,	571,	19.4,	70.9,	30952,	161),
(116914,	16,	1726621913,	571,	19.4,	70.8,	31131,	161),
(116915,	16,	1726621920,	572,	19.4,	70.8,	30975,	161),
(116916,	16,	1726621927,	571,	19.4,	70.8,	31467,	161),
(116917,	16,	1726621934,	570,	19.4,	70.9,	30880,	161),
(116918,	16,	1726621941,	570,	19.4,	70.9,	31473,	161),
(116919,	16,	1726621948,	571,	19.4,	70.8,	30902,	161),
(116920,	16,	1726621955,	570,	19.4,	70.8,	30526,	161),
(116921,	16,	1726621962,	570,	19.4,	70.8,	30908,	161),
(116922,	16,	1726621969,	570,	19.4,	70.9,	30844,	161),
(116923,	16,	1726621976,	571,	19.4,	70.9,	30874,	161),
(116924,	16,	1726621983,	569,	19.4,	70.8,	30867,	161),
(116925,	16,	1726621990,	570,	19.4,	70.8,	30886,	161),
(116926,	16,	1726621997,	571,	19.4,	70.8,	30894,	161),
(116927,	16,	1726622004,	571,	19.4,	70.9,	30902,	161),
(116928,	16,	1726622011,	570,	19.4,	70.9,	30904,	161),
(116929,	16,	1726622018,	571,	19.4,	70.8,	30906,	161),
(116930,	16,	1726622025,	572,	19.4,	70.9,	30902,	161),
(116931,	16,	1726622032,	572,	19.4,	70.9,	31446,	161),
(116932,	16,	1726622039,	570,	19.4,	70.9,	30908,	161),
(116933,	16,	1726622046,	571,	19.4,	70.8,	30887,	161),
(116934,	16,	1726622053,	572,	19.4,	70.8,	30890,	161),
(116935,	16,	1726622060,	573,	19.4,	70.8,	30864,	161),
(116936,	16,	1726622067,	572,	19.4,	70.8,	30881,	161),
(116937,	16,	1726622074,	573,	19.4,	70.9,	30864,	161),
(116938,	16,	1726622081,	572,	19.4,	70.8,	30887,	161),
(116939,	16,	1726622088,	572,	19.4,	70.8,	30881,	161),
(116940,	16,	1726622095,	571,	19.4,	70.8,	30890,	161),
(116941,	16,	1726622102,	572,	19.4,	70.8,	30895,	160),
(116942,	16,	1726622109,	572,	19.4,	70.9,	30995,	160),
(116943,	16,	1726622116,	573,	19.4,	70.8,	30928,	160),
(116944,	16,	1726622123,	572,	19.4,	70.8,	30960,	160),
(116945,	16,	1726622130,	572,	19.4,	70.8,	30912,	160),
(116946,	16,	1726622137,	573,	19.4,	70.8,	30978,	160),
(116947,	16,	1726622144,	574,	19.4,	70.9,	30925,	161),
(116948,	16,	1726622151,	573,	19.4,	70.9,	31470,	160),
(116949,	16,	1726622158,	574,	19.4,	70.8,	30906,	162),
(116950,	16,	1726622165,	572,	19.4,	70.9,	30553,	162),
(116951,	16,	1726622172,	574,	19.4,	70.8,	30896,	165),
(116952,	16,	1726622179,	572,	19.4,	70.8,	30109,	164),
(116953,	16,	1726622186,	573,	19.4,	70.8,	30895,	170),
(116954,	16,	1726622193,	574,	19.4,	70.8,	30453,	169),
(116955,	16,	1726622200,	574,	19.4,	70.8,	30900,	169),
(116956,	16,	1726622207,	571,	19.4,	70.8,	30393,	169),
(116957,	16,	1726622214,	572,	19.4,	70.8,	30899,	168),
(116958,	16,	1726622221,	574,	19.4,	70.8,	30881,	168),
(116959,	16,	1726622228,	573,	19.4,	70.8,	30891,	168),
(116960,	16,	1726622235,	572,	19.4,	70.8,	30892,	167),
(116961,	16,	1726622242,	572,	19.4,	70.8,	30896,	167),
(116962,	16,	1726622249,	573,	19.4,	70.8,	30895,	166),
(116963,	16,	1726622256,	572,	19.4,	70.8,	30892,	166),
(116964,	16,	1726622263,	571,	19.4,	70.8,	30892,	166),
(116965,	16,	1726622270,	572,	19.4,	70.8,	30867,	166),
(116966,	16,	1726622277,	573,	19.4,	70.8,	30885,	165),
(116967,	16,	1726622285,	571,	19.4,	70.8,	30534,	165),
(116968,	16,	1726622292,	570,	19.4,	70.8,	30905,	165),
(116969,	16,	1726622299,	571,	19.4,	70.8,	30863,	165),
(116970,	16,	1726622306,	572,	19.4,	70.8,	30886,	165),
(116971,	16,	1726622313,	570,	19.4,	70.8,	30853,	165),
(116972,	16,	1726622320,	569,	19.4,	70.8,	30884,	165),
(116973,	16,	1726622327,	569,	19.4,	70.8,	30883,	165),
(116974,	16,	1726622334,	570,	19.4,	70.8,	30900,	165),
(116975,	16,	1726622341,	569,	19.4,	70.8,	30876,	164),
(116976,	16,	1726622348,	569,	19.4,	70.8,	30892,	164),
(116977,	16,	1726622355,	569,	19.4,	70.8,	30896,	164),
(116978,	16,	1726622362,	570,	19.4,	70.8,	30903,	164),
(116979,	16,	1726622369,	568,	19.4,	70.8,	30910,	164),
(116980,	16,	1726622376,	569,	19.4,	70.8,	30907,	163),
(116981,	16,	1726622383,	568,	19.4,	70.8,	30890,	163),
(116982,	16,	1726622390,	569,	19.4,	70.8,	30895,	163),
(116983,	16,	1726622397,	569,	19.4,	70.8,	30855,	163),
(116984,	16,	1726622404,	569,	19.4,	70.8,	30894,	163),
(116985,	16,	1726622411,	569,	19.4,	70.8,	30885,	163),
(116986,	16,	1726622418,	569,	19.4,	70.8,	31184,	163),
(116987,	16,	1726622425,	569,	19.4,	70.8,	30906,	163),
(116988,	16,	1726622432,	569,	19.4,	70.8,	31468,	162),
(116989,	16,	1726622439,	570,	19.4,	70.8,	30891,	162),
(116990,	16,	1726622446,	570,	19.4,	70.8,	30937,	162),
(116991,	16,	1726622453,	570,	19.4,	70.8,	30911,	162),
(116992,	16,	1726622460,	571,	19.4,	70.8,	30944,	162),
(116993,	16,	1726622467,	571,	19.4,	70.8,	30915,	162),
(116994,	16,	1726622474,	572,	19.4,	70.8,	30933,	161),
(116995,	16,	1726622481,	571,	19.4,	70.8,	30913,	163),
(116996,	16,	1726622488,	571,	19.4,	70.8,	30536,	163),
(116997,	16,	1726622495,	571,	19.4,	70.8,	30887,	163),
(116998,	16,	1726622502,	572,	19.4,	70.8,	30417,	163),
(116999,	16,	1726622509,	571,	19.4,	70.8,	30894,	163),
(117000,	16,	1726622516,	572,	19.4,	70.8,	30883,	163),
(117001,	16,	1726622523,	571,	19.4,	70.8,	30985,	162),
(117002,	16,	1726622530,	572,	19.4,	70.8,	30938,	162),
(117003,	16,	1726622537,	571,	19.4,	70.8,	30927,	162),
(117004,	16,	1726622544,	572,	19.4,	70.7,	30915,	162),
(117005,	16,	1726622551,	572,	19.4,	70.8,	31115,	161),
(117006,	16,	1726622558,	572,	19.4,	70.8,	30985,	161),
(117007,	16,	1726622565,	571,	19.4,	70.8,	31093,	161),
(117008,	16,	1726622572,	571,	19.4,	70.8,	30965,	161),
(117009,	16,	1726622579,	572,	19.4,	70.8,	31190,	161),
(117010,	16,	1726622586,	572,	19.4,	70.8,	30899,	161),
(117011,	16,	1726622593,	571,	19.4,	70.8,	31100,	161),
(117012,	16,	1726622600,	571,	19.4,	70.8,	30975,	161),
(117013,	16,	1726622607,	572,	19.4,	70.8,	31042,	161),
(117014,	16,	1726622614,	571,	19.4,	70.8,	30958,	161),
(117015,	16,	1726622621,	571,	19.4,	70.8,	30409,	161),
(117016,	16,	1726622628,	571,	19.4,	70.8,	30847,	161),
(117017,	16,	1726622635,	572,	19.4,	70.8,	30415,	161),
(117018,	16,	1726622642,	571,	19.4,	70.7,	30896,	162),
(117019,	16,	1726622649,	570,	19.4,	70.8,	30876,	162),
(117020,	16,	1726622656,	570,	19.4,	70.8,	30883,	162),
(117021,	16,	1726622663,	571,	19.4,	70.8,	30875,	162),
(117022,	16,	1726622670,	571,	19.4,	70.8,	30886,	162),
(117023,	16,	1726622677,	570,	19.4,	70.8,	30885,	162),
(117024,	16,	1726622684,	571,	19.4,	70.8,	30889,	162),
(117025,	16,	1726622691,	571,	19.4,	70.8,	30899,	162),
(117026,	16,	1726622698,	571,	19.4,	70.8,	30897,	162),
(117027,	16,	1726622705,	571,	19.4,	70.8,	30887,	162),
(117028,	16,	1726622712,	570,	19.4,	70.8,	31263,	162),
(117029,	16,	1726622719,	571,	19.4,	70.8,	30906,	162),
(117030,	16,	1726622726,	570,	19.4,	70.7,	30965,	162),
(117031,	16,	1726622733,	570,	19.4,	70.7,	30921,	162),
(117032,	16,	1726622740,	569,	19.4,	70.8,	30937,	161),
(117033,	16,	1726622747,	570,	19.4,	70.7,	30910,	161),
(117034,	16,	1726622754,	570,	19.4,	70.8,	31460,	161),
(117035,	16,	1726622761,	570,	19.4,	70.8,	30890,	161),
(117036,	16,	1726622768,	570,	19.4,	70.8,	31489,	161),
(117037,	16,	1726622775,	571,	19.4,	70.7,	30874,	161),
(117038,	16,	1726622782,	570,	19.4,	70.8,	31474,	161),
(117039,	16,	1726622789,	571,	19.4,	70.8,	30849,	161),
(117040,	16,	1726622796,	571,	19.4,	70.8,	30897,	161),
(117041,	16,	1726622803,	571,	19.4,	70.8,	30892,	161),
(117042,	16,	1726622810,	570,	19.4,	70.8,	31458,	161),
(117043,	16,	1726622817,	570,	19.4,	70.8,	30859,	161),
(117044,	16,	1726622824,	570,	19.4,	70.8,	31469,	161),
(117045,	16,	1726622831,	571,	19.4,	70.7,	30858,	163),
(117046,	16,	1726622838,	570,	19.4,	70.7,	30515,	163),
(117047,	16,	1726622845,	571,	19.4,	70.8,	30864,	168),
(117048,	16,	1726622852,	570,	19.4,	70.8,	30443,	168),
(117049,	16,	1726622859,	571,	19.4,	70.7,	30891,	168),
(117050,	16,	1726622867,	570,	19.4,	70.8,	30465,	168),
(117051,	16,	1726622874,	571,	19.4,	70.8,	30878,	168),
(117052,	16,	1726622881,	571,	19.4,	70.8,	30874,	168),
(117053,	16,	1726622888,	570,	19.4,	70.8,	30887,	167),
(117054,	16,	1726622895,	569,	19.4,	70.8,	30820,	167),
(117055,	16,	1726622902,	570,	19.4,	70.7,	30863,	167),
(117056,	16,	1726622909,	570,	19.4,	70.8,	30883,	167),
(117057,	16,	1726622916,	569,	19.4,	70.8,	30900,	166),
(117058,	16,	1726622923,	569,	19.4,	70.7,	30899,	166),
(117059,	16,	1726622930,	570,	19.4,	70.8,	30943,	166),
(117060,	16,	1726622937,	570,	19.4,	70.7,	30915,	165),
(117061,	16,	1726622944,	570,	19.4,	70.8,	30981,	164),
(117062,	16,	1726622951,	569,	19.4,	70.7,	30924,	164),
(117063,	16,	1726622958,	569,	19.4,	70.7,	30938,	164),
(117064,	16,	1726622965,	570,	19.4,	70.7,	30883,	164),
(117065,	16,	1726622972,	570,	19.4,	70.8,	30931,	163),
(117066,	16,	1726622979,	569,	19.4,	70.8,	30871,	163),
(117067,	16,	1726622986,	569,	19.4,	70.8,	30395,	163),
(117068,	16,	1726622993,	570,	19.4,	70.8,	30870,	166),
(117069,	16,	1726623000,	569,	19.4,	70.8,	30892,	166),
(117070,	16,	1726623007,	569,	19.4,	70.8,	30871,	166),
(117071,	16,	1726623014,	569,	19.4,	70.8,	30875,	166),
(117072,	16,	1726623021,	569,	19.4,	70.7,	30833,	166),
(117073,	16,	1726623028,	569,	19.4,	70.8,	30858,	166),
(117074,	16,	1726623035,	569,	19.4,	70.8,	30496,	166),
(117075,	16,	1726623042,	569,	19.4,	70.8,	30886,	165),
(117076,	16,	1726623049,	570,	19.4,	70.8,	30867,	165),
(117077,	16,	1726623056,	569,	19.4,	70.8,	30883,	165),
(117078,	16,	1726623063,	569,	19.4,	70.7,	31252,	165),
(117079,	16,	1726623070,	569,	19.4,	70.7,	30892,	165),
(117080,	16,	1726623077,	569,	19.4,	70.7,	30937,	164),
(117081,	16,	1726623084,	569,	19.4,	70.7,	30907,	165),
(117082,	16,	1726623091,	569,	19.4,	70.7,	30385,	164),
(117083,	16,	1726623098,	571,	19.4,	70.7,	31212,	164),
(117084,	16,	1726623105,	571,	19.4,	70.7,	30889,	164),
(117085,	16,	1726623112,	570,	19.4,	70.7,	31083,	163),
(117086,	16,	1726623119,	571,	19.4,	70.8,	30966,	163),
(117087,	16,	1726623126,	569,	19.4,	70.7,	30998,	163),
(117088,	16,	1726623133,	571,	19.4,	70.7,	30931,	163),
(117089,	16,	1726623140,	569,	19.4,	70.8,	30923,	163),
(117090,	16,	1726623147,	570,	19.4,	70.7,	30891,	163),
(117091,	16,	1726623154,	569,	19.4,	70.7,	30842,	163),
(117092,	16,	1726623161,	570,	19.4,	70.7,	30885,	163),
(117093,	16,	1726623168,	569,	19.4,	70.7,	30876,	163),
(117094,	16,	1726623175,	569,	19.4,	70.7,	30895,	163),
(117095,	16,	1726623182,	570,	19.4,	70.7,	30890,	163),
(117096,	16,	1726623189,	571,	19.4,	70.7,	30895,	163),
(117097,	16,	1726623196,	571,	19.4,	70.7,	30900,	163),
(117098,	16,	1726623203,	571,	19.4,	70.8,	30934,	163),
(117099,	16,	1726623210,	572,	19.4,	70.7,	30906,	162),
(117100,	16,	1726623217,	572,	19.4,	70.7,	31009,	162),
(117101,	16,	1726623224,	571,	19.4,	70.7,	30939,	161),
(117102,	16,	1726623231,	572,	19.4,	70.7,	30948,	161),
(117103,	16,	1726623238,	571,	19.4,	70.8,	30918,	161),
(117104,	16,	1726623245,	572,	19.4,	70.8,	31456,	161),
(117105,	16,	1726623252,	571,	19.4,	70.7,	30835,	161),
(117106,	16,	1726623259,	571,	19.4,	70.7,	30406,	161),
(117107,	16,	1726623266,	572,	19.4,	70.8,	30878,	161),
(117108,	16,	1726623273,	571,	19.4,	70.8,	30859,	161),
(117109,	16,	1726623280,	571,	19.4,	70.7,	31644,	161),
(117110,	16,	1726623287,	571,	19.4,	70.7,	30838,	161),
(117111,	16,	1726623294,	572,	19.4,	70.7,	30871,	161),
(117112,	16,	1726623301,	572,	19.4,	70.7,	30885,	161),
(117113,	16,	1726623308,	572,	19.4,	70.7,	30894,	161),
(117114,	16,	1726623315,	572,	19.4,	70.7,	30903,	161),
(117115,	16,	1726623322,	572,	19.4,	70.7,	30966,	161),
(117116,	16,	1726623329,	571,	19.4,	70.7,	30923,	161),
(117117,	16,	1726623336,	571,	19.4,	70.7,	31462,	161),
(117118,	16,	1726623343,	571,	19.4,	70.7,	30907,	161),
(117119,	16,	1726623350,	572,	19.4,	70.7,	30924,	161),
(117120,	16,	1726623357,	571,	19.4,	70.7,	30915,	161),
(117121,	16,	1726623364,	570,	19.4,	70.7,	30934,	160),
(117122,	16,	1726623371,	571,	19.4,	70.7,	30912,	159),
(117123,	16,	1726623378,	571,	19.4,	70.7,	30638,	159),
(117124,	16,	1726623385,	571,	19.4,	70.7,	30863,	159),
(117125,	16,	1726623392,	572,	19.4,	70.7,	30521,	159),
(117126,	16,	1726623399,	572,	19.4,	70.7,	30886,	159),
(117127,	16,	1726623407,	573,	19.4,	70.7,	31476,	159),
(117128,	16,	1726623414,	572,	19.4,	70.7,	30903,	159),
(117129,	16,	1726623421,	573,	19.4,	70.7,	30392,	159),
(117130,	16,	1726623428,	572,	19.4,	70.7,	30937,	159),
(117131,	16,	1726623435,	573,	19.4,	70.7,	30913,	158),
(117132,	16,	1726623442,	572,	19.4,	70.7,	30924,	157),
(117133,	16,	1726623449,	572,	19.4,	70.7,	30900,	158),
(117134,	16,	1726623456,	572,	19.4,	70.7,	30864,	158),
(117135,	16,	1726623463,	572,	19.4,	70.7,	30884,	158),
(117136,	16,	1726623470,	571,	19.4,	70.7,	30880,	158),
(117137,	16,	1726623477,	571,	19.4,	70.7,	30887,	158),
(117138,	16,	1726623484,	571,	19.4,	70.7,	30879,	158),
(117139,	16,	1726623491,	571,	19.4,	70.7,	30943,	158),
(117140,	16,	1726623498,	571,	19.4,	70.7,	30913,	157),
(117141,	16,	1726623505,	571,	19.4,	70.7,	30956,	157),
(117142,	16,	1726623512,	571,	19.4,	70.7,	30917,	157),
(117143,	16,	1726623519,	572,	19.4,	70.7,	30881,	157),
(117144,	16,	1726623526,	571,	19.4,	70.7,	30887,	157),
(117145,	16,	1726623533,	571,	19.4,	70.7,	30842,	157),
(117146,	16,	1726623540,	570,	19.4,	70.7,	30870,	157),
(117147,	16,	1726623547,	571,	19.4,	70.7,	30844,	157),
(117148,	16,	1726623554,	570,	19.4,	70.7,	30885,	157),
(117149,	16,	1726623561,	570,	19.4,	70.7,	30868,	157),
(117150,	16,	1726623568,	570,	19.4,	70.7,	31217,	157),
(117151,	16,	1726623575,	571,	19.4,	70.7,	30864,	157),
(117152,	16,	1726623582,	570,	19.4,	70.7,	30926,	157),
(117153,	16,	1726623589,	570,	19.4,	70.7,	30876,	157),
(117154,	16,	1726623596,	570,	19.4,	70.7,	31450,	157),
(117155,	16,	1726623603,	571,	19.4,	70.7,	30867,	157),
(117156,	16,	1726623610,	571,	19.4,	70.7,	31477,	157),
(117157,	16,	1726623617,	571,	19.4,	70.7,	30889,	156),
(117158,	16,	1726623624,	571,	19.4,	70.7,	30948,	156),
(117159,	16,	1726623631,	573,	19.4,	70.7,	30910,	156),
(117160,	16,	1726623638,	572,	19.4,	70.7,	30512,	156),
(117161,	16,	1726623645,	572,	19.4,	70.7,	30889,	157),
(117162,	16,	1726623652,	573,	19.4,	70.7,	30819,	157),
(117163,	16,	1726623659,	572,	19.4,	70.7,	30870,	157),
(117164,	16,	1726623666,	572,	19.4,	70.7,	30857,	157),
(117165,	16,	1726623673,	573,	19.4,	70.7,	30878,	157),
(117166,	16,	1726623680,	573,	19.4,	70.7,	30871,	157),
(117167,	16,	1726623687,	572,	19.4,	70.7,	30884,	157),
(117168,	16,	1726623694,	571,	19.4,	70.7,	30891,	157),
(117169,	16,	1726623701,	571,	19.4,	70.7,	30838,	157),
(117170,	16,	1726623708,	571,	19.4,	70.7,	30865,	157),
(117171,	16,	1726623715,	571,	19.4,	70.7,	30886,	157),
(117172,	16,	1726623722,	571,	19.4,	70.7,	30889,	159),
(117173,	16,	1726623729,	571,	19.4,	70.6,	30898,	159),
(117174,	16,	1726623736,	571,	19.4,	70.7,	30899,	159),
(117175,	16,	1726623743,	571,	19.4,	70.7,	31148,	159),
(117176,	16,	1726623750,	570,	19.4,	70.7,	30993,	158),
(117177,	16,	1726623757,	571,	19.4,	70.6,	31005,	158),
(117178,	16,	1726623764,	571,	19.4,	70.7,	30931,	159),
(117179,	16,	1726623771,	571,	19.4,	70.7,	30549,	159),
(117180,	16,	1726623778,	570,	19.4,	70.7,	30873,	159),
(117181,	16,	1726623785,	570,	19.4,	70.7,	30892,	159),
(117182,	16,	1726623792,	571,	19.4,	70.7,	30899,	159),
(117183,	16,	1726623799,	570,	19.4,	70.7,	30408,	158),
(117184,	16,	1726623806,	571,	19.4,	70.7,	30903,	161),
(117185,	16,	1726623813,	570,	19.4,	70.7,	30865,	161),
(117186,	16,	1726623820,	571,	19.4,	70.7,	30878,	161),
(117187,	16,	1726623827,	570,	19.4,	70.7,	30842,	161),
(117188,	16,	1726623834,	570,	19.4,	70.7,	30883,	161),
(117189,	16,	1726623841,	571,	19.4,	70.7,	30889,	161),
(117190,	16,	1726623848,	571,	19.4,	70.7,	31158,	160),
(117191,	16,	1726623855,	572,	19.4,	70.7,	30885,	160),
(117192,	16,	1726623862,	573,	19.4,	70.6,	31168,	160),
(117193,	16,	1726623869,	573,	19.4,	70.6,	30896,	160),
(117194,	16,	1726623876,	574,	19.4,	70.6,	31454,	160),
(117195,	16,	1726623883,	571,	19.4,	70.7,	30887,	160),
(117196,	16,	1726623890,	572,	19.4,	70.7,	30828,	160),
(117197,	16,	1726623897,	573,	19.4,	70.6,	30864,	160),
(117198,	16,	1726623904,	575,	19.4,	70.6,	30869,	160),
(117199,	16,	1726623911,	572,	19.4,	70.7,	30884,	160),
(117200,	16,	1726623919,	573,	19.3,	70.6,	30885,	160),
(117201,	16,	1726623926,	573,	19.3,	70.6,	30912,	160),
(117202,	16,	1726623933,	574,	19.4,	70.7,	30905,	160),
(117203,	16,	1726623940,	573,	19.3,	70.7,	30942,	160),
(117204,	16,	1726623947,	573,	19.4,	70.7,	30908,	160),
(117205,	16,	1726623954,	574,	19.4,	70.7,	30881,	160),
(117206,	16,	1726623961,	577,	19.4,	70.6,	30888,	160),
(117207,	16,	1726623968,	575,	19.4,	70.6,	30877,	160),
(117208,	16,	1726623975,	576,	19.3,	70.6,	30879,	160),
(117209,	16,	1726623982,	574,	19.4,	70.7,	30899,	160),
(117210,	16,	1726623989,	575,	19.4,	70.7,	30900,	160),
(117211,	16,	1726623996,	574,	19.4,	70.6,	31149,	159),
(117212,	16,	1726624003,	575,	19.3,	70.7,	30989,	159),
(117213,	16,	1726624010,	575,	19.4,	70.7,	30962,	159),
(117214,	16,	1726624017,	576,	19.4,	70.7,	30918,	159),
(117215,	16,	1726624024,	574,	19.4,	70.7,	30852,	159),
(117216,	16,	1726624031,	575,	19.4,	70.6,	30900,	159),
(117217,	16,	1726624038,	575,	19.4,	70.7,	30891,	159),
(117218,	16,	1726624045,	574,	19.4,	70.7,	31044,	159),
(117219,	16,	1726624052,	573,	19.3,	70.7,	30979,	159),
(117220,	16,	1726624059,	573,	19.4,	70.7,	30997,	158),
(117221,	16,	1726624066,	573,	19.4,	70.7,	30928,	158),
(117222,	16,	1726624073,	573,	19.3,	70.7,	31448,	158),
(117223,	16,	1726624080,	572,	19.4,	70.7,	30865,	158),
(117224,	16,	1726624087,	572,	19.4,	70.7,	30896,	158),
(117225,	16,	1726624094,	572,	19.3,	70.6,	31269,	158),
(117226,	16,	1726624101,	572,	19.4,	70.6,	30902,	158),
(117227,	16,	1726624108,	571,	19.3,	70.6,	30983,	158),
(117228,	16,	1726624115,	572,	19.4,	70.6,	30905,	157),
(117229,	16,	1726624122,	572,	19.4,	70.6,	31324,	157),
(117230,	16,	1726624129,	571,	19.3,	70.6,	30875,	158),
(117231,	16,	1726624136,	571,	19.4,	70.6,	30996,	158),
(117232,	16,	1726624143,	571,	19.4,	70.6,	30891,	158),
(117233,	16,	1726624150,	572,	19.4,	70.6,	30867,	158),
(117234,	16,	1726624157,	571,	19.4,	70.7,	30485,	158),
(117235,	16,	1726624164,	570,	19.4,	70.7,	30905,	157),
(117236,	16,	1726624171,	571,	19.3,	70.6,	31054,	157),
(117237,	16,	1726624178,	571,	19.4,	70.7,	30949,	157),
(117238,	16,	1726624185,	570,	19.3,	70.6,	31449,	157),
(117239,	16,	1726624192,	570,	19.3,	70.6,	30874,	158),
(117240,	16,	1726624199,	570,	19.3,	70.7,	30862,	158),
(117241,	16,	1726624206,	571,	19.4,	70.6,	30883,	158),
(117242,	16,	1726624213,	570,	19.3,	70.7,	30864,	158),
(117243,	16,	1726624220,	569,	19.4,	70.7,	30879,	158),
(117244,	16,	1726624227,	570,	19.3,	70.6,	30877,	158),
(117245,	16,	1726624234,	571,	19.4,	70.6,	30473,	158),
(117246,	16,	1726624241,	570,	19.3,	70.6,	30871,	158),
(117247,	16,	1726624248,	570,	19.4,	70.7,	31202,	158),
(117248,	16,	1726624255,	570,	19.4,	70.7,	30880,	162),
(117249,	16,	1726624262,	570,	19.3,	70.6,	31121,	162),
(117250,	16,	1726624269,	569,	19.4,	70.6,	30877,	162),
(117251,	16,	1726624276,	569,	19.4,	70.6,	31446,	162),
(117252,	16,	1726624283,	569,	19.4,	70.7,	30899,	167),
(117253,	16,	1726624290,	570,	19.3,	70.7,	30422,	167),
(117254,	16,	1726624297,	571,	19.4,	70.6,	30895,	167),
(117255,	16,	1726624304,	572,	19.4,	70.7,	30382,	166),
(117256,	16,	1726624311,	572,	19.4,	70.7,	30879,	166),
(117257,	16,	1726624318,	574,	19.4,	70.7,	30867,	166),
(117258,	16,	1726624325,	571,	19.4,	70.7,	30881,	166),
(117259,	16,	1726624332,	571,	19.3,	70.7,	30864,	166),
(117260,	16,	1726624339,	572,	19.4,	70.7,	30885,	166),
(117261,	16,	1726624346,	572,	19.3,	70.6,	30881,	166),
(117262,	16,	1726624353,	571,	19.3,	70.7,	30882,	165),
(117263,	16,	1726624360,	571,	19.4,	70.6,	30889,	165),
(117264,	16,	1726624367,	572,	19.4,	70.6,	30883,	165),
(117265,	16,	1726624375,	573,	19.3,	70.7,	30887,	165),
(117266,	16,	1726624382,	571,	19.4,	70.7,	30905,	165),
(117267,	16,	1726624389,	571,	19.4,	70.7,	30885,	164),
(117268,	16,	1726624396,	570,	19.4,	70.7,	31179,	163),
(117269,	16,	1726624403,	570,	19.3,	70.7,	30866,	163),
(117270,	16,	1726624410,	569,	19.4,	70.6,	31320,	163),
(117271,	16,	1726624417,	570,	19.3,	70.7,	30884,	165),
(117272,	16,	1726624424,	571,	19.4,	70.6,	30870,	165),
(117273,	16,	1726624431,	570,	19.4,	70.6,	30880,	165),
(117274,	16,	1726624438,	568,	19.4,	70.7,	30848,	165),
(117275,	16,	1726624445,	569,	19.3,	70.6,	30954,	165),
(117276,	16,	1726624452,	569,	19.3,	70.7,	30914,	164),
(117277,	16,	1726624459,	568,	19.3,	70.6,	31191,	164),
(117278,	16,	1726624466,	567,	19.4,	70.7,	30890,	164),
(117279,	16,	1726624473,	567,	19.3,	70.7,	31004,	163),
(117280,	16,	1726624480,	568,	19.3,	70.6,	30934,	163),
(117281,	16,	1726624487,	567,	19.4,	70.6,	30373,	163),
(117282,	16,	1726624494,	567,	19.4,	70.6,	30883,	163),
(117283,	16,	1726624501,	567,	19.3,	70.6,	30824,	163),
(117284,	16,	1726624508,	568,	19.4,	70.6,	30847,	163),
(117285,	16,	1726624515,	567,	19.3,	70.6,	30854,	163),
(117286,	16,	1726624522,	567,	19.3,	70.6,	30877,	163),
(117287,	16,	1726624529,	567,	19.4,	70.6,	30852,	163),
(117288,	16,	1726624536,	568,	19.3,	70.7,	30865,	163),
(117289,	16,	1726624543,	567,	19.4,	70.6,	30875,	163),
(117290,	16,	1726624550,	566,	19.3,	70.6,	31221,	163),
(117291,	16,	1726624557,	567,	19.4,	70.7,	30880,	163),
(117292,	16,	1726624564,	567,	19.4,	70.6,	30973,	163),
(117293,	16,	1726624571,	566,	19.3,	70.7,	30915,	163),
(117294,	16,	1726624578,	565,	19.3,	70.6,	30416,	163),
(117295,	16,	1726624585,	566,	19.4,	70.6,	30880,	163),
(117296,	16,	1726624592,	567,	19.3,	70.6,	30536,	163),
(117297,	16,	1726624599,	566,	19.3,	70.6,	30893,	166),
(117298,	16,	1726624606,	566,	19.4,	70.6,	30450,	166),
(117299,	16,	1726624613,	566,	19.4,	70.6,	30884,	166),
(117300,	16,	1726624620,	567,	19.3,	70.7,	30872,	166),
(117301,	16,	1726624627,	566,	19.3,	70.6,	30880,	166),
(117302,	16,	1726624634,	566,	19.3,	70.6,	30886,	165),
(117303,	16,	1726624641,	566,	19.4,	70.7,	31183,	165),
(117304,	16,	1726624648,	567,	19.4,	70.6,	30893,	165),
(117305,	16,	1726624655,	566,	19.4,	70.6,	31134,	164),
(117306,	16,	1726624662,	567,	19.3,	70.6,	30978,	164),
(117307,	16,	1726624669,	567,	19.3,	70.6,	31511,	164),
(117308,	16,	1726624676,	567,	19.3,	70.7,	30886,	164),
(117309,	16,	1726624683,	566,	19.4,	70.6,	31589,	164),
(117310,	16,	1726624690,	566,	19.3,	70.6,	30874,	164),
(117311,	16,	1726624697,	566,	19.4,	70.6,	31498,	164),
(117312,	16,	1726624704,	567,	19.3,	70.6,	30879,	164),
(117313,	16,	1726624711,	566,	19.4,	70.6,	31444,	164),
(117314,	16,	1726624718,	567,	19.4,	70.6,	30889,	164),
(117315,	16,	1726624725,	567,	19.3,	70.6,	31492,	164),
(117316,	16,	1726624732,	567,	19.3,	70.6,	30892,	164),
(117317,	16,	1726624739,	567,	19.4,	70.6,	31460,	164),
(117318,	16,	1726624746,	567,	19.4,	70.6,	30894,	164),
(117319,	16,	1726624753,	566,	19.4,	70.6,	30712,	164),
(117320,	16,	1726624760,	567,	19.3,	70.6,	30826,	164),
(117321,	16,	1726624767,	567,	19.4,	70.6,	30866,	164),
(117322,	16,	1726624774,	568,	19.4,	70.6,	30894,	164),
(117323,	16,	1726624781,	568,	19.3,	70.6,	30890,	164),
(117324,	16,	1726624788,	569,	19.3,	70.6,	30899,	164),
(117325,	16,	1726624795,	568,	19.4,	70.6,	30820,	164),
(117326,	16,	1726624802,	568,	19.4,	70.6,	30890,	164),
(117327,	16,	1726624809,	569,	19.4,	70.6,	30883,	164),
(117328,	16,	1726624816,	568,	19.4,	70.5,	30401,	164),
(117329,	16,	1726624823,	568,	19.4,	70.6,	30886,	164),
(117330,	16,	1726624830,	568,	19.3,	70.6,	30864,	164),
(117331,	16,	1726624837,	569,	19.3,	70.6,	31240,	164),
(117332,	16,	1726624844,	568,	19.3,	70.6,	30888,	164),
(117333,	16,	1726624851,	568,	19.3,	70.6,	30931,	164),
(117334,	16,	1726624858,	568,	19.3,	70.6,	30904,	164),
(117335,	16,	1726624865,	568,	19.3,	70.6,	31425,	164),
(117336,	16,	1726624872,	568,	19.3,	70.6,	30854,	164),
(117337,	16,	1726624879,	567,	19.3,	70.6,	31419,	165),
(117338,	16,	1726624887,	567,	19.3,	70.6,	30872,	165),
(117339,	16,	1726624894,	568,	19.3,	70.6,	30427,	165),
(117340,	16,	1726624901,	567,	19.3,	70.6,	30881,	165),
(117341,	16,	1726624908,	567,	19.3,	70.6,	30869,	165),
(117342,	16,	1726624915,	567,	19.3,	70.6,	31237,	165),
(117343,	16,	1726624922,	567,	19.3,	70.6,	30887,	165),
(117344,	16,	1726624929,	567,	19.3,	70.6,	30987,	164),
(117345,	16,	1726624936,	567,	19.3,	70.6,	30927,	164),
(117346,	16,	1726624943,	567,	19.4,	70.6,	30966,	164),
(117347,	16,	1726624950,	567,	19.3,	70.6,	30913,	164),
(117348,	16,	1726624957,	567,	19.3,	70.6,	31454,	164),
(117349,	16,	1726624964,	566,	19.3,	70.6,	30886,	166),
(117350,	16,	1726624971,	567,	19.4,	70.6,	31419,	166),
(117351,	16,	1726624978,	568,	19.3,	70.6,	30888,	169),
(117352,	16,	1726624985,	567,	19.3,	70.6,	30471,	169),
(117353,	16,	1726624992,	567,	19.3,	70.6,	30886,	175),
(117354,	16,	1726624999,	567,	19.3,	70.6,	30450,	174),
(117355,	16,	1726625006,	568,	19.3,	70.6,	30874,	178),
(117356,	16,	1726625013,	567,	19.3,	70.6,	30869,	178),
(117357,	16,	1726625020,	567,	19.3,	70.6,	30880,	177),
(117358,	16,	1726625027,	567,	19.3,	70.6,	30882,	176),
(117359,	16,	1726625034,	568,	19.3,	70.6,	31228,	175),
(117360,	16,	1726625041,	568,	19.3,	70.6,	30897,	174),
(117361,	16,	1726625048,	568,	19.3,	70.6,	30882,	174),
(117362,	16,	1726625055,	567,	19.3,	70.6,	30885,	172),
(117363,	16,	1726625062,	568,	19.3,	70.6,	31010,	171),
(117364,	16,	1726625069,	567,	19.3,	70.6,	30923,	170),
(117365,	16,	1726625076,	567,	19.4,	70.6,	30965,	170),
(117366,	16,	1726625083,	567,	19.3,	70.6,	30909,	169),
(117367,	16,	1726625090,	568,	19.4,	70.6,	30930,	169),
(117368,	16,	1726625097,	567,	19.3,	70.6,	30907,	168),
(117369,	16,	1726625104,	567,	19.3,	70.5,	30930,	168),
(117370,	16,	1726625111,	567,	19.4,	70.5,	30909,	168),
(117371,	16,	1726625118,	568,	19.3,	70.6,	30946,	168),
(117372,	16,	1726625125,	568,	19.3,	70.6,	30908,	170),
(117373,	16,	1726625132,	568,	19.4,	70.6,	31468,	170),
(117374,	16,	1726625139,	567,	19.3,	70.6,	30890,	170),
(117375,	16,	1726625146,	568,	19.3,	70.6,	30869,	169),
(117376,	16,	1726625153,	567,	19.3,	70.6,	30785,	170),
(117377,	16,	1726625160,	567,	19.4,	70.6,	30842,	170),
(117378,	16,	1726625167,	569,	19.3,	70.6,	30869,	170),
(117379,	16,	1726625174,	569,	19.3,	70.5,	30877,	169),
(117380,	16,	1726625181,	568,	19.4,	70.6,	31140,	169),
(117381,	16,	1726625188,	569,	19.3,	70.5,	30981,	168),
(117382,	16,	1726625195,	569,	19.3,	70.5,	31075,	168),
(117383,	16,	1726625202,	568,	19.3,	70.6,	30951,	168),
(117384,	16,	1726625209,	567,	19.3,	70.6,	31064,	167),
(117385,	16,	1726625216,	568,	19.3,	70.6,	30954,	167),
(117386,	16,	1726625223,	569,	19.3,	70.5,	31048,	167),
(117387,	16,	1726625230,	569,	19.3,	70.6,	30945,	167),
(117388,	16,	1726625237,	570,	19.3,	70.6,	30983,	168),
(117389,	16,	1726625244,	570,	19.3,	70.6,	30896,	168),
(117390,	16,	1726625251,	570,	19.3,	70.5,	30939,	168),
(117391,	16,	1726625258,	570,	19.3,	70.5,	30904,	168),
(117392,	16,	1726625265,	569,	19.3,	70.5,	31421,	168),
(117393,	16,	1726625272,	569,	19.3,	70.5,	30832,	168),
(117394,	16,	1726625279,	569,	19.3,	70.5,	30867,	168),
(117395,	16,	1726625286,	569,	19.3,	70.6,	30887,	170),
(117396,	16,	1726625293,	568,	19.3,	70.5,	30890,	169),
(117397,	16,	1726625300,	568,	19.3,	70.5,	31441,	169),
(117398,	16,	1726625307,	569,	19.3,	70.6,	30881,	172),
(117399,	16,	1726625314,	569,	19.3,	70.5,	30497,	172),
(117400,	16,	1726625321,	567,	19.3,	70.5,	30864,	172),
(117401,	16,	1726625328,	568,	19.3,	70.6,	30848,	172),
(117402,	16,	1726625335,	569,	19.3,	70.5,	30870,	171),
(117403,	16,	1726625342,	567,	19.3,	70.5,	30882,	170),
(117404,	16,	1726625349,	566,	19.3,	70.5,	30913,	170),
(117405,	16,	1726625356,	566,	19.3,	70.5,	30903,	170),
(117406,	16,	1726625363,	567,	19.3,	70.5,	30917,	169),
(117407,	16,	1726625370,	566,	19.3,	70.5,	30896,	169),
(117408,	16,	1726625377,	566,	19.3,	70.5,	30415,	169),
(117409,	16,	1726625384,	567,	19.3,	70.5,	30883,	169),
(117410,	16,	1726625391,	568,	19.3,	70.5,	30876,	169),
(117411,	16,	1726625398,	567,	19.3,	70.5,	30885,	169),
(117412,	16,	1726625406,	567,	19.3,	70.5,	30872,	169),
(117413,	16,	1726625413,	566,	19.3,	70.5,	30882,	169),
(117414,	16,	1726625420,	567,	19.3,	70.5,	30892,	169),
(117415,	16,	1726625427,	567,	19.3,	70.5,	30888,	169),
(117416,	16,	1726625434,	567,	19.3,	70.5,	30897,	168),
(117417,	16,	1726625441,	566,	19.3,	70.5,	30898,	168),
(117418,	16,	1726625448,	567,	19.3,	70.5,	30891,	168),
(117419,	16,	1726625455,	566,	19.3,	70.5,	31244,	168),
(117420,	16,	1726625462,	566,	19.3,	70.5,	30892,	168),
(117421,	16,	1726625469,	567,	19.3,	70.5,	30995,	168),
(117422,	16,	1726625476,	568,	19.3,	70.5,	30928,	168),
(117423,	16,	1726625483,	567,	19.3,	70.5,	30903,	168),
(117424,	16,	1726625490,	567,	19.3,	70.5,	30887,	168),
(117425,	16,	1726625497,	566,	19.3,	70.5,	30877,	168),
(117426,	16,	1726625504,	568,	19.3,	70.5,	30886,	168),
(117427,	16,	1726625511,	567,	19.3,	70.5,	30881,	168),
(117428,	16,	1726625518,	567,	19.3,	70.5,	30955,	168),
(117429,	16,	1726625525,	567,	19.3,	70.5,	30911,	167),
(117430,	16,	1726625532,	567,	19.3,	70.5,	30399,	167),
(117431,	16,	1726625539,	567,	19.3,	70.5,	30828,	167),
(117432,	16,	1726625546,	567,	19.3,	70.5,	30848,	167),
(117433,	16,	1726625553,	568,	19.3,	70.5,	30872,	167),
(117434,	16,	1726625560,	569,	19.3,	70.5,	30879,	167),
(117435,	16,	1726625567,	569,	19.3,	70.5,	30928,	167),
(117436,	16,	1726625574,	569,	19.3,	70.5,	30906,	167),
(117437,	16,	1726625581,	570,	19.3,	70.5,	31223,	167),
(117438,	16,	1726625588,	569,	19.3,	70.5,	30870,	167),
(117439,	16,	1726625595,	567,	19.3,	70.6,	30944,	167),
(117440,	16,	1726625602,	568,	19.3,	70.5,	30909,	166),
(117441,	16,	1726625609,	569,	19.3,	70.5,	30449,	166),
(117442,	16,	1726625616,	567,	19.3,	70.5,	30892,	167),
(117443,	16,	1726625623,	567,	19.3,	70.5,	30701,	167),
(117444,	16,	1726625630,	567,	19.3,	70.4,	30811,	167),
(117445,	16,	1726625637,	567,	19.3,	70.5,	30821,	167),
(117446,	16,	1726625644,	567,	19.3,	70.5,	30863,	167),
(117447,	16,	1726625651,	565,	19.3,	70.5,	30874,	167),
(117448,	16,	1726625658,	566,	19.3,	70.5,	30871,	167),
(117449,	16,	1726625665,	567,	19.3,	70.5,	30875,	167),
(117450,	16,	1726625672,	566,	19.3,	70.5,	30439,	167),
(117451,	16,	1726625679,	565,	19.3,	70.5,	30880,	167),
(117452,	16,	1726625686,	565,	19.3,	70.5,	30881,	167),
(117453,	16,	1726625693,	566,	19.3,	70.5,	30881,	167),
(117454,	16,	1726625700,	565,	19.3,	70.5,	30881,	166),
(117455,	16,	1726625707,	566,	19.3,	70.5,	30881,	166),
(117456,	16,	1726625714,	566,	19.3,	70.5,	30882,	166),
(117457,	16,	1726625721,	567,	19.3,	70.5,	31127,	166),
(117458,	16,	1726625728,	567,	19.3,	70.5,	30972,	166),
(117459,	16,	1726625735,	567,	19.3,	70.5,	30934,	166),
(117460,	16,	1726625742,	567,	19.3,	70.5,	30898,	166),
(117461,	16,	1726625749,	568,	19.3,	70.5,	30816,	166),
(117462,	16,	1726625756,	567,	19.3,	70.5,	30856,	166),
(117463,	16,	1726625763,	567,	19.3,	70.5,	30837,	166),
(117464,	16,	1726625770,	566,	19.3,	70.5,	30867,	166),
(117465,	16,	1726625777,	567,	19.3,	70.5,	30839,	166),
(117466,	16,	1726625784,	566,	19.3,	70.5,	30861,	166),
(117467,	16,	1726625791,	567,	19.3,	70.5,	30847,	166),
(117468,	16,	1726625798,	565,	19.3,	70.5,	30854,	166),
(117469,	16,	1726625805,	566,	19.3,	70.5,	30858,	166),
(117470,	16,	1726625812,	565,	19.3,	70.5,	31234,	166),
(117471,	16,	1726625819,	565,	19.3,	70.5,	30869,	169),
(117472,	16,	1726625826,	565,	19.3,	70.5,	31107,	168),
(117473,	16,	1726625833,	566,	19.3,	70.5,	30967,	168),
(117474,	16,	1726625840,	565,	19.3,	70.5,	30895,	168),
(117475,	16,	1726625847,	565,	19.3,	70.5,	30885,	168),
(117476,	16,	1726625854,	565,	19.3,	70.5,	30859,	168),
(117477,	16,	1726625861,	565,	19.3,	70.5,	30872,	168),
(117478,	16,	1726625868,	565,	19.3,	70.5,	30875,	168),
(117479,	16,	1726625875,	565,	19.3,	70.5,	30890,	168),
(117480,	16,	1726625882,	565,	19.3,	70.5,	30881,	167),
(117481,	16,	1726625890,	567,	19.3,	70.5,	31507,	167),
(117482,	16,	1726625897,	566,	19.3,	70.5,	30886,	167),
(117483,	16,	1726625904,	566,	19.3,	70.5,	31424,	167),
(117484,	16,	1726625911,	565,	19.3,	70.5,	30888,	167),
(117485,	16,	1726625918,	566,	19.3,	70.5,	30819,	167),
(117486,	16,	1726625925,	565,	19.3,	70.5,	30861,	167),
(117487,	16,	1726625932,	565,	19.3,	70.5,	30854,	167),
(117488,	16,	1726625939,	566,	19.3,	70.5,	31230,	167),
(117489,	16,	1726625946,	567,	19.3,	70.5,	30883,	167),
(117490,	16,	1726625953,	566,	19.3,	70.5,	30930,	167),
(117491,	16,	1726625960,	566,	19.3,	70.5,	30893,	166),
(117492,	16,	1726625967,	567,	19.3,	70.5,	31165,	166),
(117493,	16,	1726625974,	568,	19.3,	70.5,	30882,	166),
(117494,	16,	1726625981,	569,	19.3,	70.5,	31412,	166),
(117495,	16,	1726625988,	570,	19.3,	70.4,	30875,	166),
(117496,	16,	1726625995,	570,	19.3,	70.5,	30871,	166),
(117497,	16,	1726626002,	570,	19.3,	70.5,	30874,	166),
(117498,	16,	1726626009,	569,	19.3,	70.5,	30837,	166),
(117499,	16,	1726626016,	569,	19.3,	70.5,	30871,	166),
(117500,	16,	1726626023,	570,	19.3,	70.5,	30859,	166),
(117501,	16,	1726626030,	569,	19.3,	70.5,	30874,	166),
(117502,	16,	1726626037,	568,	19.3,	70.5,	30869,	166),
(117503,	16,	1726626044,	568,	19.3,	70.5,	30902,	166),
(117504,	16,	1726626051,	569,	19.3,	70.4,	30885,	166),
(117505,	16,	1726626058,	567,	19.3,	70.4,	30978,	166),
(117506,	16,	1726626065,	567,	19.3,	70.5,	30922,	166),
(117507,	16,	1726626072,	567,	19.3,	70.4,	30943,	166),
(117508,	16,	1726626079,	568,	19.3,	70.5,	30908,	166),
(117509,	16,	1726626086,	567,	19.3,	70.4,	30875,	166),
(117510,	16,	1726626093,	566,	19.3,	70.4,	30870,	166),
(117511,	16,	1726626100,	566,	19.3,	70.4,	30871,	166),
(117512,	16,	1726626107,	567,	19.3,	70.5,	30875,	166),
(117513,	16,	1726626114,	566,	19.3,	70.4,	30875,	166),
(117514,	16,	1726626121,	566,	19.3,	70.4,	30989,	166),
(117515,	16,	1726626128,	567,	19.3,	70.4,	30918,	165),
(117516,	16,	1726626135,	567,	19.3,	70.4,	31423,	165),
(117517,	16,	1726626142,	567,	19.3,	70.4,	30882,	165),
(117518,	16,	1726626149,	567,	19.3,	70.5,	30904,	165),
(117519,	16,	1726626156,	566,	19.3,	70.5,	30877,	165),
(117520,	16,	1726626163,	567,	19.3,	70.4,	30830,	165),
(117521,	16,	1726626170,	567,	19.3,	70.5,	30860,	165),
(117522,	16,	1726626177,	568,	19.3,	70.4,	30860,	165),
(117523,	16,	1726626184,	569,	19.3,	70.5,	30528,	165),
(117524,	16,	1726626191,	569,	19.3,	70.5,	30861,	165),
(117525,	16,	1726626198,	568,	19.3,	70.4,	30880,	165),
(117526,	16,	1726626205,	569,	19.3,	70.4,	30876,	165),
(117527,	16,	1726626212,	569,	19.3,	70.4,	30929,	165),
(117528,	16,	1726626219,	572,	19.3,	70.4,	30903,	165),
(117529,	16,	1726626226,	571,	19.3,	70.4,	31210,	165),
(117530,	16,	1726626233,	571,	19.3,	70.4,	30881,	165),
(117531,	16,	1726626240,	571,	19.3,	70.4,	31154,	165),
(117532,	16,	1726626247,	571,	19.3,	70.4,	30874,	165),
(117533,	16,	1726626254,	570,	19.3,	70.3,	30922,	165),
(117534,	16,	1726626261,	570,	19.3,	70.4,	30880,	165),
(117535,	16,	1726626268,	570,	19.3,	70.4,	30954,	165),
(117536,	16,	1726626275,	571,	19.3,	70.4,	30906,	166),
(117537,	16,	1726626282,	570,	19.3,	70.4,	30502,	166),
(117538,	16,	1726626289,	570,	19.3,	70.4,	30879,	166),
(117539,	16,	1726626296,	570,	19.3,	70.4,	30827,	166),
(117540,	16,	1726626303,	570,	19.3,	70.4,	30854,	166),
(117541,	16,	1726626310,	570,	19.3,	70.4,	30575,	166),
(117542,	16,	1726626317,	570,	19.3,	70.4,	30879,	166),
(117543,	16,	1726626324,	570,	19.3,	70.5,	30871,	166),
(117544,	16,	1726626331,	571,	19.3,	70.4,	30886,	166),
(117545,	16,	1726626338,	570,	19.3,	70.4,	30846,	166),
(117546,	16,	1726626345,	570,	19.3,	70.3,	31157,	166),
(117547,	16,	1726626352,	571,	19.3,	70.4,	30859,	165),
(117548,	16,	1726626359,	570,	19.3,	70.4,	31088,	165),
(117549,	16,	1726626366,	569,	19.3,	70.4,	30844,	167),
(117550,	16,	1726626373,	569,	19.3,	70.4,	30503,	167),
(117551,	16,	1726626380,	570,	19.3,	70.4,	30847,	170),
(117552,	16,	1726626387,	569,	19.3,	70.4,	30484,	171),
(117553,	16,	1726626394,	568,	19.3,	70.4,	30850,	171),
(117554,	16,	1726626402,	568,	19.3,	70.4,	30832,	171),
(117555,	16,	1726626409,	568,	19.3,	70.4,	30848,	171),
(117556,	16,	1726626416,	567,	19.3,	70.4,	30865,	174),
(117557,	16,	1726626423,	567,	19.3,	70.4,	30881,	179),
(117558,	16,	1726626430,	567,	19.3,	70.4,	30852,	178),
(117559,	16,	1726626437,	567,	19.3,	70.4,	30959,	177),
(117560,	16,	1726626444,	567,	19.3,	70.4,	30910,	174),
(117561,	16,	1726626451,	567,	19.3,	70.4,	31263,	173),
(117562,	16,	1726626458,	567,	19.3,	70.4,	30885,	176),
(117563,	16,	1726626465,	567,	19.3,	70.3,	30530,	176),
(117564,	16,	1726626472,	567,	19.3,	70.4,	30874,	182),
(117565,	16,	1726626479,	567,	19.3,	70.3,	30840,	181),
(117566,	16,	1726626486,	567,	19.3,	70.4,	30864,	180),
(117567,	16,	1726626493,	567,	19.3,	70.4,	30874,	180),
(117568,	16,	1726626500,	567,	19.3,	70.4,	30924,	178),
(117569,	16,	1726626507,	567,	19.3,	70.4,	30896,	177),
(117570,	16,	1726626514,	567,	19.3,	70.4,	31503,	177),
(117571,	16,	1726626521,	567,	19.3,	70.4,	30881,	174),
(117572,	16,	1726626528,	567,	19.3,	70.4,	30913,	174),
(117573,	16,	1726626535,	567,	19.3,	70.4,	30884,	173),
(117574,	16,	1726626542,	567,	19.3,	70.4,	30914,	173),
(117575,	16,	1726626549,	568,	19.3,	70.4,	30887,	173),
(117576,	16,	1726626556,	567,	19.3,	70.4,	30350,	173),
(117577,	16,	1726626563,	567,	19.3,	70.3,	30868,	173),
(117578,	16,	1726626570,	567,	19.3,	70.3,	30848,	172),
(117579,	16,	1726626577,	567,	19.3,	70.4,	30862,	172),
(117580,	16,	1726626584,	566,	19.3,	70.4,	30873,	172),
(117581,	16,	1726626591,	567,	19.3,	70.3,	30379,	172),
(117582,	16,	1726626598,	567,	19.3,	70.3,	30877,	176),
(117583,	16,	1726626605,	569,	19.3,	70.4,	30831,	176),
(117584,	16,	1726626612,	568,	19.3,	70.4,	30865,	176),
(117585,	16,	1726626619,	568,	19.3,	70.4,	30388,	175),
(117586,	16,	1726626626,	567,	19.3,	70.4,	30881,	174),
(117587,	16,	1726626633,	568,	19.3,	70.4,	30431,	174),
(117588,	16,	1726626640,	569,	19.3,	70.3,	30878,	176),
(117589,	16,	1726626647,	569,	19.3,	70.3,	30532,	176),
(117590,	16,	1726626654,	570,	19.3,	70.3,	30869,	175),
(117591,	16,	1726626661,	572,	19.3,	70.3,	30851,	175),
(117592,	16,	1726626668,	570,	19.3,	70.4,	30871,	175),
(117593,	16,	1726626675,	571,	19.3,	70.3,	30831,	175),
(117594,	16,	1726626682,	570,	19.3,	70.4,	30855,	175),
(117595,	16,	1726626689,	570,	19.3,	70.4,	30858,	175),
(117596,	16,	1726626696,	569,	19.3,	70.3,	31258,	174),
(117597,	16,	1726626703,	569,	19.3,	70.4,	30886,	173),
(117598,	16,	1726626710,	570,	19.3,	70.4,	30964,	173),
(117599,	16,	1726626717,	569,	19.3,	70.4,	30906,	173),
(117600,	16,	1726626724,	569,	19.3,	70.4,	32173,	173),
(117601,	16,	1726626731,	570,	19.3,	70.4,	30878,	172),
(117602,	16,	1726626738,	572,	19.3,	70.4,	30921,	172),
(117603,	16,	1726626745,	571,	19.3,	70.4,	30894,	172),
(117604,	16,	1726626752,	570,	19.3,	70.4,	30948,	172),
(117605,	16,	1726626759,	570,	19.3,	70.4,	30880,	174),
(117606,	16,	1726626766,	571,	19.3,	70.4,	30483,	173),
(117607,	16,	1726626773,	570,	19.3,	70.4,	30878,	173),
(117608,	16,	1726626780,	569,	19.3,	70.4,	30860,	176),
(117609,	16,	1726626787,	570,	19.3,	70.4,	30960,	175),
(117610,	16,	1726626794,	571,	19.3,	70.4,	30905,	174),
(117611,	16,	1726626801,	569,	19.3,	70.3,	30427,	173),
(117612,	16,	1726626808,	569,	19.3,	70.4,	30880,	174),
(117613,	16,	1726626815,	569,	19.3,	70.4,	30848,	173),
(117614,	16,	1726626822,	570,	19.3,	70.4,	30862,	173),
(117615,	16,	1726626829,	571,	19.3,	70.4,	30868,	173),
(117616,	16,	1726626836,	570,	19.3,	70.4,	30871,	173),
(117617,	16,	1726626843,	571,	19.3,	70.4,	30859,	173),
(117618,	16,	1726626850,	572,	19.3,	70.4,	30878,	173),
(117619,	16,	1726626857,	571,	19.3,	70.4,	30873,	173),
(117620,	16,	1726626864,	570,	19.3,	70.4,	30957,	173),
(117621,	16,	1726626871,	571,	19.3,	70.4,	30900,	172),
(117622,	16,	1726626878,	572,	19.3,	70.3,	30398,	172),
(117623,	16,	1726626885,	571,	19.3,	70.3,	30848,	172),
(117624,	16,	1726626893,	570,	19.3,	70.4,	30900,	172),
(117625,	16,	1726626900,	571,	19.3,	70.3,	30880,	172),
(117626,	16,	1726626907,	572,	19.3,	70.4,	30874,	174),
(117627,	16,	1726626914,	571,	19.3,	70.4,	31173,	174),
(117628,	16,	1726626921,	572,	19.3,	70.4,	30870,	174),
(117629,	16,	1726626928,	571,	19.3,	70.4,	31419,	173),
(117630,	16,	1726626935,	571,	19.3,	70.3,	30878,	173),
(117631,	16,	1726626942,	570,	19.3,	70.3,	30835,	174),
(117632,	16,	1726626949,	571,	19.3,	70.3,	31363,	173),
(117633,	16,	1726626956,	571,	19.3,	70.3,	30870,	174),
(117634,	16,	1726626963,	572,	19.3,	70.3,	31280,	173),
(117635,	16,	1726626970,	571,	19.3,	70.3,	30861,	175),
(117636,	16,	1726626977,	571,	19.3,	70.4,	31445,	175),
(117637,	16,	1726626984,	572,	19.3,	70.3,	30869,	175),
(117638,	16,	1726626991,	573,	19.3,	70.3,	30819,	175),
(117639,	16,	1726626998,	571,	19.3,	70.4,	30821,	175),
(117640,	16,	1726627005,	571,	19.3,	70.4,	30826,	175),
(117641,	16,	1726627012,	570,	19.3,	70.4,	30842,	175),
(117642,	16,	1726627019,	571,	19.3,	70.4,	30834,	174),
(117643,	16,	1726627026,	570,	19.3,	70.4,	30927,	174),
(117644,	16,	1726627033,	570,	19.3,	70.4,	30895,	177),
(117645,	16,	1726627040,	570,	19.3,	70.4,	30817,	177),
(117646,	16,	1726627047,	571,	19.3,	70.4,	30858,	177),
(117647,	16,	1726627054,	570,	19.3,	70.4,	30826,	177),
(117648,	16,	1726627061,	571,	19.3,	70.4,	30850,	176),
(117649,	16,	1726627068,	570,	19.3,	70.5,	30827,	176),
(117650,	16,	1726627075,	570,	19.3,	70.4,	31124,	175),
(117651,	16,	1726627082,	569,	19.3,	70.4,	30941,	174),
(117652,	16,	1726627089,	570,	19.3,	70.3,	31302,	174),
(117653,	16,	1726627096,	570,	19.3,	70.4,	30855,	174),
(117654,	16,	1726627103,	570,	19.3,	70.3,	30847,	174),
(117655,	16,	1726627110,	571,	19.3,	70.4,	30454,	174),
(117656,	16,	1726627117,	571,	19.3,	70.4,	30837,	174),
(117657,	16,	1726627124,	572,	19.3,	70.3,	30858,	174),
(117658,	16,	1726627131,	573,	19.3,	70.3,	30869,	174),
(117659,	16,	1726627138,	572,	19.3,	70.4,	31186,	174),
(117660,	16,	1726627145,	573,	19.3,	70.4,	30879,	174),
(117661,	16,	1726627152,	574,	19.3,	70.4,	30945,	173),
(117662,	16,	1726627159,	573,	19.3,	70.3,	30904,	173),
(117663,	16,	1726627166,	572,	19.3,	70.4,	30988,	173),
(117664,	16,	1726627173,	573,	19.3,	70.3,	30915,	173),
(117665,	16,	1726627180,	573,	19.3,	70.3,	30944,	173),
(117666,	16,	1726627187,	573,	19.3,	70.3,	30893,	173),
(117667,	16,	1726627194,	571,	19.3,	70.4,	30532,	173),
(117668,	16,	1726627201,	572,	19.3,	70.4,	30871,	173),
(117669,	16,	1726627208,	573,	19.3,	70.3,	30824,	173),
(117670,	16,	1726627215,	572,	19.3,	70.3,	30854,	173),
(117671,	16,	1726627222,	573,	19.3,	70.3,	30862,	177),
(117672,	16,	1726627229,	573,	19.3,	70.3,	31033,	176),
(117673,	16,	1726627236,	573,	19.3,	70.3,	30933,	175),
(117674,	16,	1726627243,	573,	19.3,	70.3,	30929,	175),
(117675,	16,	1726627250,	570,	19.3,	70.3,	30870,	174),
(117676,	16,	1726627257,	571,	19.3,	70.3,	30383,	174),
(117677,	16,	1726627264,	573,	19.3,	70.3,	30857,	174),
(117678,	16,	1726627271,	570,	19.3,	70.3,	30832,	174),
(117679,	16,	1726627278,	568,	19.3,	70.3,	30853,	174),
(117680,	16,	1726627285,	569,	19.3,	70.3,	30847,	178),
(117681,	16,	1726627292,	569,	19.3,	70.4,	30852,	178),
(117682,	16,	1726627299,	568,	19.3,	70.3,	30862,	184),
(117683,	16,	1726627306,	567,	19.3,	70.3,	30894,	183),
(117684,	16,	1726627313,	568,	19.3,	70.3,	30879,	182),
(117685,	16,	1726627320,	568,	19.3,	70.3,	30888,	181),
(117686,	16,	1726627327,	568,	19.3,	70.3,	30874,	180),
(117687,	16,	1726627334,	568,	19.3,	70.3,	30966,	179),
(117688,	16,	1726627341,	568,	19.3,	70.3,	30874,	178),
(117689,	16,	1726627348,	569,	19.3,	70.3,	31093,	177),
(117690,	16,	1726627355,	569,	19.3,	70.3,	30954,	177),
(117691,	16,	1726627363,	570,	19.3,	70.3,	30393,	177),
(117692,	16,	1726627370,	571,	19.3,	70.3,	30865,	177),
(117693,	16,	1726627377,	572,	19.3,	70.3,	30815,	177),
(117694,	16,	1726627384,	572,	19.3,	70.3,	30854,	177),
(117695,	16,	1726627391,	573,	19.3,	70.3,	30851,	177),
(117696,	16,	1726627398,	574,	19.3,	70.3,	31184,	177),
(117697,	16,	1726627405,	575,	19.3,	70.4,	30873,	177),
(117698,	16,	1726627412,	572,	19.3,	70.4,	31213,	176),
(117699,	16,	1726627419,	572,	19.3,	70.3,	30888,	176),
(117700,	16,	1726627426,	572,	19.3,	70.3,	31420,	176),
(117701,	16,	1726627433,	573,	19.3,	70.3,	30841,	179),
(117702,	16,	1726627440,	572,	19.3,	70.3,	30864,	184),
(117703,	16,	1726627447,	572,	19.3,	70.3,	31182,	184),
(117704,	16,	1726627454,	571,	19.3,	70.4,	30860,	181),
(117705,	16,	1726627461,	572,	19.3,	70.4,	30385,	181),
(117706,	16,	1726627468,	571,	19.3,	70.3,	30873,	180),
(117707,	16,	1726627475,	571,	19.3,	70.4,	30844,	179),
(117708,	16,	1726627482,	570,	19.3,	70.3,	31102,	179),
(117709,	16,	1726627489,	571,	19.3,	70.3,	30950,	179),
(117710,	16,	1726627496,	571,	19.3,	70.3,	30991,	179),
(117711,	16,	1726627503,	571,	19.3,	70.4,	30898,	178),
(117712,	16,	1726627510,	570,	19.3,	70.3,	30980,	178),
(117713,	16,	1726627517,	571,	19.3,	70.3,	30910,	179),
(117714,	16,	1726627524,	572,	19.3,	70.3,	31199,	179),
(117715,	16,	1726627531,	571,	19.3,	70.4,	30874,	179),
(117716,	16,	1726627538,	572,	19.3,	70.3,	30837,	179),
(117717,	16,	1726627545,	571,	19.3,	70.3,	30849,	179),
(117718,	16,	1726627552,	572,	19.3,	70.4,	30796,	179),
(117719,	16,	1726627559,	572,	19.3,	70.3,	30845,	179),
(117720,	16,	1726627566,	573,	19.3,	70.4,	30876,	178),
(117721,	16,	1726627573,	571,	19.3,	70.4,	30873,	178),
(117722,	16,	1726627580,	572,	19.3,	70.4,	30866,	178),
(117723,	16,	1726627587,	572,	19.3,	70.3,	30875,	178),
(117724,	16,	1726627594,	574,	19.3,	70.3,	30877,	178),
(117725,	16,	1726627601,	573,	19.3,	70.3,	30966,	178),
(117726,	16,	1726627608,	572,	19.3,	70.3,	30873,	178),
(117727,	16,	1726627615,	572,	19.3,	70.3,	30948,	177),
(117728,	16,	1726627622,	572,	19.3,	70.2,	30878,	177),
(117729,	16,	1726627629,	571,	19.3,	70.3,	31422,	177),
(117730,	16,	1726627636,	570,	19.3,	70.3,	30852,	177),
(117731,	16,	1726627643,	570,	19.3,	70.3,	30832,	177),
(117732,	16,	1726627650,	570,	19.3,	70.3,	30840,	177),
(117733,	16,	1726627657,	570,	19.3,	70.3,	31402,	177),
(117734,	16,	1726627664,	570,	19.3,	70.3,	30848,	179),
(117735,	16,	1726627671,	570,	19.3,	70.3,	30467,	178),
(117736,	16,	1726627678,	570,	19.2,	70.3,	30851,	178),
(117737,	16,	1726627685,	570,	19.3,	70.3,	30842,	178),
(117738,	16,	1726627692,	569,	19.2,	70.3,	30348,	178),
(117739,	16,	1726627699,	569,	19.3,	70.3,	30856,	178),
(117740,	16,	1726627706,	570,	19.2,	70.3,	30389,	178),
(117741,	16,	1726627713,	569,	19.3,	70.3,	30869,	177),
(117742,	16,	1726627720,	569,	19.3,	70.3,	30916,	177),
(117743,	16,	1726627727,	569,	19.3,	70.3,	30884,	177),
(117744,	16,	1726627734,	569,	19.3,	70.3,	30893,	177),
(117745,	16,	1726627741,	569,	19.3,	70.3,	30878,	177),
(117746,	16,	1726627748,	569,	19.3,	70.3,	30895,	177),
(117747,	16,	1726627755,	569,	19.3,	70.3,	30881,	177),
(117748,	16,	1726627762,	570,	19.3,	70.3,	31403,	177),
(117749,	16,	1726627769,	569,	19.3,	70.3,	30869,	176),
(117750,	16,	1726627776,	569,	19.3,	70.3,	30414,	176),
(117751,	16,	1726627783,	570,	19.3,	70.3,	30858,	178),
(117752,	16,	1726627790,	570,	19.3,	70.3,	30811,	178),
(117753,	16,	1726627797,	569,	19.3,	70.3,	30853,	178),
(117754,	16,	1726627804,	570,	19.3,	70.3,	30862,	177),
(117755,	16,	1726627811,	568,	19.2,	70.3,	30926,	177),
(117756,	16,	1726627818,	569,	19.3,	70.3,	30885,	177),
(117757,	16,	1726627825,	568,	19.3,	70.3,	30938,	177),
(117758,	16,	1726627832,	568,	19.3,	70.4,	30889,	176),
(117759,	16,	1726627839,	568,	19.3,	70.3,	30952,	176),
(117760,	16,	1726627846,	568,	19.3,	70.4,	30894,	176),
(117761,	16,	1726627853,	567,	19.3,	70.3,	30902,	176),
(117762,	16,	1726627861,	567,	19.3,	70.3,	30869,	178),
(117763,	16,	1726627868,	567,	19.3,	70.3,	30816,	178),
(117764,	16,	1726627875,	567,	19.3,	70.4,	30848,	178),
(117765,	16,	1726627882,	567,	19.3,	70.3,	30840,	178),
(117766,	16,	1726627889,	567,	19.3,	70.4,	30854,	178),
(117767,	16,	1726627896,	567,	19.3,	70.4,	30847,	178),
(117768,	16,	1726627903,	568,	19.2,	70.4,	30863,	178),
(117769,	16,	1726627910,	567,	19.3,	70.3,	30806,	178),
(117770,	16,	1726627917,	567,	19.3,	70.4,	30848,	178),
(117771,	16,	1726627924,	568,	19.3,	70.4,	30855,	177),
(117772,	16,	1726627931,	567,	19.3,	70.3,	30450,	177),
(117773,	16,	1726627938,	566,	19.3,	70.3,	31455,	177),
(117774,	16,	1726627945,	567,	19.3,	70.3,	30952,	176),
(117775,	16,	1726627952,	567,	19.3,	70.3,	30893,	176),
(117776,	16,	1726627959,	566,	19.3,	70.4,	30921,	176),
(117777,	16,	1726627966,	565,	19.3,	70.4,	30881,	176),
(117778,	16,	1726627973,	565,	19.3,	70.4,	30860,	176),
(117779,	16,	1726627980,	565,	19.3,	70.3,	30859,	176),
(117780,	16,	1726627987,	565,	19.3,	70.4,	30857,	176),
(117781,	16,	1726627994,	565,	19.2,	70.4,	30865,	177),
(117782,	16,	1726628001,	565,	19.3,	70.4,	30853,	177),
(117783,	16,	1726628008,	565,	19.3,	70.4,	30855,	177),
(117784,	16,	1726628015,	565,	19.3,	70.4,	30855,	177),
(117785,	16,	1726628022,	565,	19.3,	70.3,	31131,	177),
(117786,	16,	1726628029,	565,	19.3,	70.4,	30790,	177),
(117787,	16,	1726628036,	566,	19.3,	70.3,	31189,	177),
(117788,	16,	1726628043,	564,	19.3,	70.3,	30867,	176),
(117789,	16,	1726628050,	565,	19.3,	70.4,	31167,	176),
(117790,	16,	1726628057,	565,	19.3,	70.3,	30867,	176),
(117791,	16,	1726628064,	565,	19.2,	70.3,	30894,	176),
(117792,	16,	1726628071,	567,	19.2,	70.4,	30877,	176),
(117793,	16,	1726628078,	565,	19.3,	70.3,	30423,	175),
(117794,	16,	1726628085,	566,	19.3,	70.3,	30868,	176),
(117795,	16,	1726628092,	567,	19.3,	70.3,	30340,	175),
(117796,	16,	1726628099,	565,	19.3,	70.3,	30870,	175),
(117797,	16,	1726628106,	566,	19.3,	70.3,	30847,	175),
(117798,	16,	1726628113,	565,	19.3,	70.4,	30858,	175),
(117799,	16,	1726628120,	565,	19.2,	70.3,	30870,	175),
(117800,	16,	1726628127,	564,	19.2,	70.4,	30881,	175),
(117801,	16,	1726628134,	565,	19.3,	70.4,	30871,	175),
(117802,	16,	1726628141,	563,	19.3,	70.3,	30943,	175),
(117803,	16,	1726628148,	564,	19.3,	70.4,	30902,	175),
(117804,	16,	1726628155,	564,	19.2,	70.4,	30893,	175),
(117805,	16,	1726628162,	564,	19.2,	70.4,	30872,	175),
(117806,	16,	1726628169,	564,	19.2,	70.4,	30872,	174),
(117807,	16,	1726628176,	564,	19.2,	70.4,	30871,	174),
(117808,	16,	1726628183,	563,	19.3,	70.4,	30864,	174),
(117809,	16,	1726628190,	563,	19.3,	70.4,	30864,	174),
(117810,	16,	1726628197,	563,	19.3,	70.3,	30865,	174),
(117811,	16,	1726628204,	563,	19.3,	70.3,	30602,	174),
(117812,	16,	1726628211,	563,	19.3,	70.3,	30869,	174),
(117813,	16,	1726628218,	564,	19.3,	70.3,	30904,	174),
(117814,	16,	1726628225,	563,	19.3,	70.4,	30886,	174),
(117815,	16,	1726628232,	564,	19.3,	70.3,	30910,	174),
(117816,	16,	1726628239,	563,	19.3,	70.3,	30888,	174),
(117817,	16,	1726628246,	564,	19.3,	70.3,	30896,	174),
(117818,	16,	1726628253,	563,	19.3,	70.4,	30870,	174),
(117819,	16,	1726628260,	564,	19.3,	70.3,	31408,	174),
(117820,	16,	1726628267,	563,	19.3,	70.3,	30877,	174),
(117821,	16,	1726628274,	564,	19.3,	70.3,	30819,	174),
(117822,	16,	1726628281,	564,	19.3,	70.3,	30857,	174),
(117823,	16,	1726628288,	565,	19.3,	70.3,	30853,	174),
(117824,	16,	1726628295,	564,	19.3,	70.4,	30789,	174),
(117825,	16,	1726628302,	564,	19.3,	70.3,	30808,	174),
(117826,	16,	1726628309,	565,	19.3,	70.3,	30916,	174),
(117827,	16,	1726628316,	565,	19.3,	70.3,	30854,	174),
(117828,	16,	1726628323,	564,	19.3,	70.3,	31269,	174),
(117829,	16,	1726628330,	564,	19.3,	70.3,	30881,	174),
(117830,	16,	1726628337,	565,	19.3,	70.3,	30846,	174),
(117831,	16,	1726628344,	565,	19.3,	70.3,	30862,	174),
(117832,	16,	1726628351,	564,	19.2,	70.3,	30822,	174),
(117833,	16,	1726628358,	565,	19.2,	70.3,	30846,	174),
(117834,	16,	1726628366,	565,	19.3,	70.3,	30827,	174),
(117835,	16,	1726628373,	564,	19.2,	70.3,	30888,	174),
(117836,	16,	1726628380,	564,	19.2,	70.3,	30879,	174),
(117837,	16,	1726628387,	564,	19.3,	70.3,	30897,	174),
(117838,	16,	1726628394,	565,	19.3,	70.3,	30885,	174),
(117839,	16,	1726628401,	564,	19.3,	70.3,	30925,	173),
(117840,	16,	1726628408,	565,	19.2,	70.3,	30904,	173),
(117841,	16,	1726628415,	565,	19.2,	70.3,	30943,	172),
(117842,	16,	1726628422,	566,	19.3,	70.3,	30899,	173),
(117843,	16,	1726628429,	565,	19.2,	70.3,	30544,	173),
(117844,	16,	1726628436,	564,	19.3,	70.3,	30877,	173),
(117845,	16,	1726628443,	565,	19.2,	70.3,	30870,	173),
(117846,	16,	1726628450,	566,	19.3,	70.3,	31190,	172),
(117847,	16,	1726628457,	565,	19.3,	70.3,	30879,	172),
(117848,	16,	1726628464,	564,	19.3,	70.3,	30916,	172),
(117849,	16,	1726628471,	564,	19.3,	70.3,	30885,	172),
(117850,	16,	1726628478,	565,	19.3,	70.3,	31422,	172),
(117851,	16,	1726628485,	564,	19.3,	70.3,	30875,	172),
(117852,	16,	1726628492,	564,	19.3,	70.3,	30904,	172),
(117853,	16,	1726628499,	564,	19.3,	70.3,	30881,	171),
(117854,	16,	1726628506,	564,	19.3,	70.3,	31399,	171),
(117855,	16,	1726628513,	565,	19.2,	70.3,	30865,	171),
(117856,	16,	1726628520,	565,	19.2,	70.3,	30849,	171),
(117857,	16,	1726628527,	565,	19.3,	70.4,	30850,	171),
(117858,	16,	1726628534,	565,	19.3,	70.4,	30862,	171),
(117859,	16,	1726628541,	565,	19.2,	70.4,	31230,	171),
(117860,	16,	1726628548,	565,	19.2,	70.3,	30866,	171),
(117861,	16,	1726628555,	566,	19.3,	70.3,	31132,	171),
(117862,	16,	1726628562,	567,	19.3,	70.3,	30867,	171),
(117863,	16,	1726628569,	566,	19.2,	70.3,	31137,	171),
(117864,	16,	1726628576,	566,	19.3,	70.3,	30881,	170),
(117865,	16,	1726628583,	567,	19.3,	70.3,	31064,	170),
(117866,	16,	1726628590,	567,	19.3,	70.4,	30834,	170),
(117867,	16,	1726628597,	565,	19.3,	70.3,	30430,	170),
(117868,	16,	1726628604,	566,	19.2,	70.3,	30876,	171),
(117869,	16,	1726628611,	565,	19.2,	70.2,	30513,	171),
(117870,	16,	1726628618,	565,	19.2,	70.3,	30887,	171),
(117871,	16,	1726628625,	564,	19.2,	70.3,	30855,	170),
(117872,	16,	1726628632,	564,	19.2,	70.3,	31213,	170),
(117873,	16,	1726628639,	564,	19.2,	70.3,	30855,	170),
(117874,	16,	1726628646,	564,	19.3,	70.3,	30913,	170),
(117875,	16,	1726628653,	564,	19.2,	70.3,	30887,	171),
(117876,	16,	1726628660,	564,	19.2,	70.2,	30539,	171),
(117877,	16,	1726628667,	563,	19.2,	70.2,	30882,	171),
(117878,	16,	1726628674,	564,	19.2,	70.2,	30838,	171),
(117879,	16,	1726628681,	563,	19.2,	70.3,	30584,	171),
(117880,	16,	1726628688,	564,	19.2,	70.2,	30875,	171),
(117881,	16,	1726628695,	564,	19.2,	70.3,	30975,	171),
(117882,	16,	1726628702,	564,	19.2,	70.3,	30908,	171),
(117883,	16,	1726628709,	563,	19.2,	70.3,	31283,	170),
(117884,	16,	1726628716,	564,	19.2,	70.3,	30870,	170),
(117885,	16,	1726628723,	564,	19.3,	70.3,	30937,	170),
(117886,	16,	1726628730,	563,	19.2,	70.2,	30907,	173),
(117887,	16,	1726628737,	563,	19.2,	70.2,	30930,	172),
(117888,	16,	1726628744,	563,	19.2,	70.2,	30897,	172),
(117889,	16,	1726628751,	563,	19.3,	70.3,	30456,	172),
(117890,	16,	1726628758,	563,	19.2,	70.3,	30873,	172),
(117891,	16,	1726628765,	562,	19.2,	70.3,	30859,	173),
(117892,	16,	1726628772,	562,	19.2,	70.2,	30826,	172),
(117893,	16,	1726628779,	562,	19.2,	70.3,	30894,	172),
(117894,	16,	1726628786,	562,	19.2,	70.3,	30881,	172),
(117895,	16,	1726628793,	561,	19.2,	70.3,	30945,	172),
(117896,	16,	1726628800,	561,	19.2,	70.3,	30926,	173),
(117897,	16,	1726628807,	562,	19.2,	70.3,	31412,	173),
(117898,	16,	1726628814,	562,	19.3,	70.3,	30865,	173),
(117899,	16,	1726628821,	561,	19.2,	70.3,	30357,	173),
(117900,	16,	1726628828,	561,	19.2,	70.3,	30866,	173),
(117901,	16,	1726628835,	562,	19.2,	70.3,	30835,	173),
(117902,	16,	1726628842,	561,	19.2,	70.3,	30856,	173),
(117903,	16,	1726628849,	560,	19.2,	70.3,	30867,	173),
(117904,	16,	1726628856,	561,	19.2,	70.3,	30859,	173),
(117905,	16,	1726628863,	561,	19.2,	70.3,	30871,	173),
(117906,	16,	1726628870,	560,	19.2,	70.3,	30877,	172),
(117907,	16,	1726628877,	560,	19.2,	70.3,	30878,	172),
(117908,	16,	1726628884,	560,	19.2,	70.3,	30883,	172),
(117909,	16,	1726628891,	560,	19.2,	70.3,	30872,	172),
(117910,	16,	1726628898,	560,	19.3,	70.3,	30877,	172),
(117911,	16,	1726628905,	560,	19.2,	70.3,	30845,	172),
(117912,	16,	1726628913,	560,	19.3,	70.3,	30841,	172),
(117913,	16,	1726628920,	560,	19.2,	70.3,	30854,	172),
(117914,	16,	1726628927,	560,	19.2,	70.2,	30819,	172),
(117915,	16,	1726628934,	560,	19.2,	70.3,	30836,	172),
(117916,	16,	1726628941,	560,	19.2,	70.3,	30449,	172),
(117917,	16,	1726628948,	560,	19.3,	70.3,	30858,	172),
(117918,	16,	1726628955,	559,	19.2,	70.3,	30353,	172),
(117919,	16,	1726628962,	560,	19.2,	70.3,	30865,	172),
(117920,	16,	1726628969,	560,	19.2,	70.3,	30587,	172),
(117921,	16,	1726628976,	561,	19.2,	70.3,	30876,	172),
(117922,	16,	1726628983,	561,	19.2,	70.3,	30881,	171),
(117923,	16,	1726628990,	561,	19.2,	70.3,	30875,	171),
(117924,	16,	1726628997,	561,	19.2,	70.2,	30974,	171),
(117925,	16,	1726629004,	561,	19.2,	70.3,	30909,	171),
(117926,	16,	1726629011,	561,	19.2,	70.3,	31006,	171),
(117927,	16,	1726629018,	561,	19.2,	70.3,	30920,	172),
(117928,	16,	1726629025,	562,	19.2,	70.3,	30689,	172),
(117929,	16,	1726629032,	563,	19.2,	70.3,	30803,	172),
(117930,	16,	1726629039,	563,	19.2,	70.2,	30766,	172),
(117931,	16,	1726629046,	563,	19.2,	70.3,	30825,	172),
(117932,	16,	1726629053,	565,	19.2,	70.3,	30851,	177),
(117933,	16,	1726629060,	563,	19.2,	70.2,	31142,	177),
(117934,	16,	1726629067,	562,	19.2,	70.2,	31425,	175),
(117935,	16,	1726629074,	563,	19.2,	70.3,	30384,	175),
(117936,	16,	1726629081,	563,	19.2,	70.3,	30886,	178),
(117937,	16,	1726629088,	563,	19.3,	70.3,	30671,	178),
(117938,	16,	1726629095,	563,	19.3,	70.3,	30800,	179),
(117939,	16,	1726629102,	563,	19.2,	70.3,	30828,	178),
(117940,	16,	1726629109,	564,	19.3,	70.3,	30858,	178),
(117941,	16,	1726629116,	563,	19.2,	70.3,	30865,	176),
(117942,	16,	1726629123,	562,	19.2,	70.3,	31111,	176),
(117943,	16,	1726629130,	562,	19.3,	70.3,	30968,	175),
(117944,	16,	1726629137,	563,	19.2,	70.3,	30433,	175),
(117945,	16,	1726629144,	563,	19.2,	70.3,	30884,	177),
(117946,	16,	1726629151,	562,	19.2,	70.3,	30862,	177),
(117947,	16,	1726629158,	563,	19.2,	70.2,	30807,	178),
(117948,	16,	1726629165,	563,	19.2,	70.3,	30844,	177),
(117949,	16,	1726629172,	562,	19.2,	70.3,	31164,	177),
(117950,	16,	1726629179,	562,	19.2,	70.3,	30809,	176),
(117951,	16,	1726629186,	562,	19.2,	70.3,	30547,	176),
(117952,	16,	1726629193,	562,	19.2,	70.2,	30882,	178),
(117953,	16,	1726629200,	562,	19.2,	70.3,	30515,	177),
(117954,	16,	1726629207,	562,	19.2,	70.3,	30883,	179),
(117955,	16,	1726629214,	562,	19.2,	70.2,	30881,	179),
(117956,	16,	1726629221,	562,	19.2,	70.2,	30869,	178),
(117957,	16,	1726629228,	562,	19.2,	70.2,	30859,	178),
(117958,	16,	1726629235,	562,	19.2,	70.2,	31152,	178),
(117959,	16,	1726629242,	562,	19.2,	70.3,	30867,	177),
(117960,	16,	1726629249,	562,	19.2,	70.3,	30940,	177),
(117961,	16,	1726629256,	562,	19.2,	70.3,	30892,	177),
(117962,	16,	1726629263,	562,	19.2,	70.2,	30940,	177),
(117963,	16,	1726629270,	563,	19.2,	70.2,	30896,	176),
(117964,	16,	1726629277,	563,	19.2,	70.2,	30894,	176),
(117965,	16,	1726629284,	562,	19.2,	70.2,	30872,	176),
(117966,	16,	1726629291,	563,	19.2,	70.2,	31422,	176),
(117967,	16,	1726629298,	563,	19.2,	70.2,	30865,	176),
(117968,	16,	1726629305,	564,	19.2,	70.2,	30862,	176),
(117969,	16,	1726629312,	563,	19.2,	70.3,	30860,	176),
(117970,	16,	1726629319,	564,	19.2,	70.3,	30839,	176),
(117971,	16,	1726629326,	563,	19.2,	70.3,	30859,	176),
(117972,	16,	1726629333,	564,	19.2,	70.3,	30849,	176),
(117973,	16,	1726629340,	563,	19.2,	70.2,	30855,	176),
(117974,	16,	1726629347,	563,	19.2,	70.3,	30862,	179),
(117975,	16,	1726629354,	564,	19.3,	70.3,	30858,	179),
(117976,	16,	1726629361,	565,	19.2,	70.3,	30856,	178),
(117977,	16,	1726629368,	565,	19.2,	70.3,	30859,	178),
(117978,	16,	1726629375,	565,	19.2,	70.3,	30856,	178),
(117979,	16,	1726629382,	566,	19.2,	70.3,	31137,	178),
(117980,	16,	1726629389,	567,	19.2,	70.3,	30854,	177),
(117981,	16,	1726629396,	565,	19.2,	70.3,	31400,	177),
(117982,	16,	1726629404,	567,	19.2,	70.3,	30859,	177),
(117983,	16,	1726629411,	566,	19.2,	70.3,	30835,	177),
(117984,	16,	1726629418,	567,	19.2,	70.3,	30862,	177),
(117985,	16,	1726629425,	565,	19.2,	70.2,	30185,	177),
(117986,	16,	1726629432,	565,	19.2,	70.2,	30888,	177),
(117987,	16,	1726629439,	566,	19.2,	70.3,	30827,	177),
(117988,	16,	1726629446,	567,	19.2,	70.2,	30850,	177),
(117989,	16,	1726629453,	565,	19.2,	70.3,	31675,	177),
(117990,	16,	1726629460,	566,	19.2,	70.3,	30857,	177),
(117991,	16,	1726629467,	567,	19.2,	70.2,	30861,	176),
(117992,	16,	1726629474,	567,	19.2,	70.2,	30865,	176),
(117993,	16,	1726629481,	567,	19.2,	70.3,	30862,	176),
(117994,	16,	1726629488,	567,	19.2,	70.3,	31253,	176),
(117995,	16,	1726629495,	567,	19.2,	70.3,	30828,	176),
(117996,	16,	1726629502,	566,	19.2,	70.3,	31092,	176),
(117997,	16,	1726629509,	566,	19.2,	70.3,	30916,	176),
(117998,	16,	1726629516,	566,	19.2,	70.3,	31386,	176),
(117999,	16,	1726629523,	567,	19.2,	70.3,	30849,	176),
(118000,	16,	1726629530,	566,	19.2,	70.2,	30827,	176),
(118001,	16,	1726629537,	565,	19.2,	70.2,	30821,	177),
(118002,	16,	1726629544,	565,	19.2,	70.3,	30852,	177),
(118003,	16,	1726629551,	566,	19.2,	70.3,	30839,	177),
(118004,	16,	1726629558,	565,	19.2,	70.2,	30834,	177),
(118005,	16,	1726629565,	565,	19.2,	70.3,	30455,	177),
(118006,	16,	1726629572,	565,	19.2,	70.2,	30864,	177),
(118007,	16,	1726629579,	565,	19.2,	70.3,	30871,	177),
(118008,	16,	1726629586,	565,	19.2,	70.3,	30873,	176),
(118009,	16,	1726629593,	564,	19.2,	70.3,	30956,	176),
(118010,	16,	1726629600,	565,	19.2,	70.3,	30891,	176),
(118011,	16,	1726629607,	565,	19.2,	70.3,	30968,	176),
(118012,	16,	1726629614,	564,	19.2,	70.3,	30893,	177),
(118013,	16,	1726629621,	565,	19.2,	70.3,	30667,	177),
(118014,	16,	1726629628,	564,	19.2,	70.3,	30796,	177),
(118015,	16,	1726629635,	565,	19.2,	70.3,	30829,	177),
(118016,	16,	1726629642,	563,	19.2,	70.3,	30897,	177),
(118017,	16,	1726629649,	564,	19.2,	70.3,	30873,	176),
(118018,	16,	1726629656,	563,	19.2,	70.3,	31002,	176),
(118019,	16,	1726629663,	564,	19.2,	70.3,	30907,	176),
(118020,	16,	1726629670,	563,	19.2,	70.3,	30414,	176),
(118021,	16,	1726629677,	563,	19.2,	70.3,	30857,	175),
(118022,	16,	1726629684,	562,	19.2,	70.3,	30390,	175),
(118023,	16,	1726629691,	563,	19.2,	70.3,	30871,	175),
(118024,	16,	1726629698,	562,	19.2,	70.3,	30846,	175),
(118025,	16,	1726629705,	563,	19.2,	70.3,	30850,	175),
(118026,	16,	1726629712,	562,	19.2,	70.2,	30813,	175),
(118027,	16,	1726629719,	563,	19.2,	70.3,	30839,	176),
(118028,	16,	1726629726,	562,	19.2,	70.2,	30867,	176),
(118029,	16,	1726629733,	562,	19.2,	70.2,	30858,	176),
(118030,	16,	1726629740,	563,	19.2,	70.2,	30846,	176),
(118031,	16,	1726629747,	563,	19.2,	70.2,	30851,	176),
(118032,	16,	1726629754,	562,	19.2,	70.3,	30852,	176),
(118033,	16,	1726629761,	562,	19.2,	70.3,	30913,	176),
(118034,	16,	1726629768,	562,	19.2,	70.2,	30869,	176),
(118035,	16,	1726629775,	563,	19.2,	70.2,	30890,	176),
(118036,	16,	1726629782,	561,	19.2,	70.2,	30860,	175),
(118037,	16,	1726629789,	561,	19.2,	70.3,	30881,	175),
(118038,	16,	1726629796,	562,	19.2,	70.3,	30861,	175),
(118039,	16,	1726629803,	563,	19.2,	70.3,	30875,	175),
(118040,	16,	1726629810,	562,	19.2,	70.3,	30803,	175),
(118041,	16,	1726629817,	563,	19.2,	70.3,	30783,	176),
(118042,	16,	1726629824,	563,	19.2,	70.3,	31096,	175),
(118043,	16,	1726629831,	562,	19.2,	70.2,	30937,	175),
(118044,	16,	1726629838,	562,	19.2,	70.3,	32043,	175),
(118045,	16,	1726629845,	562,	19.2,	70.3,	30835,	175),
(118046,	16,	1726629852,	563,	19.2,	70.2,	31138,	175),
(118047,	16,	1726629859,	562,	19.2,	70.3,	30844,	174),
(118048,	16,	1726629866,	561,	19.2,	70.3,	31146,	174),
(118049,	16,	1726629873,	562,	19.2,	70.2,	30849,	174),
(118050,	16,	1726629880,	563,	19.2,	70.3,	30359,	174),
(118051,	16,	1726629887,	562,	19.2,	70.3,	30847,	174),
(118052,	16,	1726629894,	561,	19.2,	70.3,	30854,	174),
(118053,	16,	1726629901,	561,	19.2,	70.2,	30827,	174),
(118054,	16,	1726629908,	562,	19.2,	70.2,	30844,	174),
(118055,	16,	1726629915,	561,	19.2,	70.2,	30866,	174),
(118056,	16,	1726629923,	560,	19.2,	70.2,	30869,	174),
(118057,	16,	1726629930,	561,	19.2,	70.2,	30893,	174),
(118058,	16,	1726629937,	561,	19.2,	70.1,	30873,	174),
(118059,	16,	1726629944,	562,	19.2,	70.2,	30990,	174),
(118060,	16,	1726629951,	563,	19.2,	70.3,	30903,	174),
(118061,	16,	1726629958,	563,	19.2,	70.2,	30971,	174),
(118062,	16,	1726629965,	564,	19.2,	70.2,	30888,	172),
(118063,	16,	1726629972,	562,	19.2,	70.3,	30786,	173),
(118064,	16,	1726629979,	561,	19.2,	70.2,	30835,	173),
(118065,	16,	1726629986,	561,	19.2,	70.2,	30844,	173),
(118066,	16,	1726629993,	562,	19.2,	70.2,	31182,	172),
(118067,	16,	1726630000,	562,	19.2,	70.3,	30859,	172),
(118068,	16,	1726630007,	561,	19.2,	70.2,	30351,	172),
(118069,	16,	1726630014,	562,	19.2,	70.2,	30827,	172),
(118070,	16,	1726630021,	563,	19.2,	70.3,	30823,	173),
(118071,	16,	1726630028,	561,	19.2,	70.3,	30846,	173),
(118072,	16,	1726630035,	562,	19.2,	70.2,	30840,	173),
(118073,	16,	1726630042,	561,	19.2,	70.2,	31158,	173),
(118074,	16,	1726630049,	562,	19.2,	70.2,	30843,	172),
(118075,	16,	1726630056,	560,	19.2,	70.2,	31086,	172),
(118076,	16,	1726630063,	561,	19.2,	70.2,	30922,	172),
(118077,	16,	1726630070,	560,	19.2,	70.2,	30934,	172),
(118078,	16,	1726630077,	561,	19.2,	70.2,	30846,	172),
(118079,	16,	1726630084,	560,	19.2,	70.2,	30908,	172),
(118080,	16,	1726630091,	560,	19.2,	70.2,	30840,	172),
(118081,	16,	1726630098,	559,	19.2,	70.3,	30905,	172),
(118082,	16,	1726630105,	560,	19.2,	70.2,	30849,	172),
(118083,	16,	1726630112,	559,	19.2,	70.2,	31369,	172),
(118084,	16,	1726630119,	559,	19.2,	70.2,	30832,	172),
(118085,	16,	1726630126,	560,	19.2,	70.2,	31360,	172),
(118086,	16,	1726630133,	561,	19.2,	70.3,	30811,	172),
(118087,	16,	1726630140,	559,	19.2,	70.3,	30877,	172),
(118088,	16,	1726630147,	560,	19.2,	70.2,	30822,	172),
(118089,	16,	1726630154,	560,	19.2,	70.2,	31380,	172),
(118090,	16,	1726630161,	560,	19.2,	70.2,	30851,	172),
(118091,	16,	1726630168,	560,	19.2,	70.2,	30813,	172),
(118092,	16,	1726630175,	560,	19.2,	70.2,	30840,	172),
(118093,	16,	1726630182,	560,	19.2,	70.2,	30821,	172),
(118094,	16,	1726630189,	561,	19.2,	70.3,	30834,	172),
(118095,	16,	1726630196,	560,	19.2,	70.3,	30728,	172),
(118096,	16,	1726630203,	560,	19.2,	70.2,	30811,	172),
(118097,	16,	1726630210,	561,	19.2,	70.2,	30797,	172),
(118098,	16,	1726630217,	562,	19.2,	70.2,	30832,	172),
(118099,	16,	1726630224,	561,	19.2,	70.2,	30837,	172),
(118100,	16,	1726630231,	561,	19.2,	70.2,	30901,	172),
(118101,	16,	1726630238,	562,	19.2,	70.2,	30866,	172),
(118102,	16,	1726630245,	561,	19.2,	70.2,	30389,	172),
(118103,	16,	1726630252,	560,	19.2,	70.2,	30838,	172),
(118104,	16,	1726630259,	560,	19.2,	70.1,	30843,	172),
(118105,	16,	1726630266,	561,	19.2,	70.2,	30880,	172),
(118106,	16,	1726630273,	560,	19.2,	70.2,	30866,	171),
(118107,	16,	1726630280,	559,	19.2,	70.2,	31086,	171),
(118108,	16,	1726630287,	560,	19.2,	70.2,	30830,	171),
(118109,	16,	1726630294,	560,	19.2,	70.2,	31088,	171),
(118110,	16,	1726630301,	559,	19.2,	70.2,	30949,	171),
(118111,	16,	1726630308,	559,	19.2,	70.2,	31035,	170),
(118112,	16,	1726630315,	559,	19.2,	70.2,	30977,	170),
(118113,	16,	1726630322,	560,	19.2,	70.2,	30902,	170),
(118114,	16,	1726630329,	560,	19.2,	70.2,	30867,	169),
(118115,	16,	1726630336,	559,	19.2,	70.1,	30927,	169),
(118116,	16,	1726630343,	559,	19.2,	70.1,	30875,	169),
(118117,	16,	1726630350,	560,	19.2,	70.2,	30939,	169),
(118118,	16,	1726630357,	559,	19.2,	70.2,	30877,	167),
(118119,	16,	1726630364,	559,	19.2,	70.2,	31150,	167),
(118120,	16,	1726630371,	559,	19.2,	70.2,	30843,	166),
(118121,	16,	1726630378,	559,	19.2,	70.2,	31094,	166),
(118122,	16,	1726630385,	560,	19.2,	70.2,	30842,	166),
(118123,	16,	1726630392,	560,	19.2,	70.2,	30866,	166),
(118124,	16,	1726630399,	560,	19.2,	70.2,	30850,	166),
(118125,	16,	1726630406,	561,	19.2,	70.2,	30864,	166),
(118126,	16,	1726630413,	560,	19.2,	70.2,	30862,	166),
(118127,	16,	1726630420,	561,	19.2,	70.2,	30814,	166),
(118128,	16,	1726630427,	561,	19.2,	70.2,	30838,	166),
(118129,	16,	1726630434,	563,	19.2,	70.2,	30814,	166),
(118130,	16,	1726630441,	560,	19.2,	70.2,	30834,	166),
(118131,	16,	1726630449,	561,	19.2,	70.2,	30845,	165),
(118132,	16,	1726630456,	560,	19.2,	70.2,	30869,	165),
(118133,	16,	1726630463,	561,	19.2,	70.2,	30849,	165),
(118134,	16,	1726630470,	560,	19.2,	70.2,	30358,	165),
(118135,	16,	1726630477,	560,	19.2,	70.2,	30850,	165),
(118136,	16,	1726630484,	559,	19.2,	70.1,	30839,	165),
(118137,	16,	1726630491,	561,	19.2,	70.2,	30867,	165),
(118138,	16,	1726630498,	560,	19.2,	70.2,	30849,	165),
(118139,	16,	1726630505,	560,	19.2,	70.2,	30834,	165),
(118140,	16,	1726630512,	561,	19.2,	70.2,	30834,	166),
(118141,	16,	1726630519,	561,	19.2,	70.2,	30797,	166),
(118142,	16,	1726630526,	560,	19.2,	70.2,	30821,	166),
(118143,	16,	1726630533,	561,	19.2,	70.2,	30829,	167),
(118144,	16,	1726630540,	560,	19.2,	70.2,	31149,	167),
(118145,	16,	1726630547,	561,	19.2,	70.2,	30843,	172),
(118146,	16,	1726630554,	560,	19.2,	70.2,	30887,	172),
(118147,	16,	1726630561,	561,	19.2,	70.2,	30858,	172),
(118148,	16,	1726630568,	561,	19.2,	70.2,	30381,	172),
(118149,	16,	1726630575,	563,	19.2,	70.2,	30843,	173),
(118150,	16,	1726630582,	562,	19.2,	70.2,	30476,	173),
(118151,	16,	1726630589,	563,	19.2,	70.2,	30846,	173),
(118152,	16,	1726630596,	563,	19.2,	70.2,	30803,	173),
(118153,	16,	1726630603,	563,	19.2,	70.2,	30818,	173),
(118154,	16,	1726630610,	562,	19.2,	70.2,	30817,	173),
(118155,	16,	1726630617,	563,	19.2,	70.2,	30829,	173),
(118156,	16,	1726630624,	563,	19.2,	70.2,	30818,	174),
(118157,	16,	1726630631,	562,	19.2,	70.1,	31266,	174),
(118158,	16,	1726630638,	561,	19.2,	70.2,	30834,	173),
(118159,	16,	1726630645,	562,	19.2,	70.2,	31420,	173),
(118160,	16,	1726630652,	562,	19.2,	70.2,	30849,	172),
(118161,	16,	1726630659,	561,	19.2,	70.2,	31430,	172),
(118162,	16,	1726630666,	560,	19.2,	70.2,	30835,	172),
(118163,	16,	1726630673,	561,	19.2,	70.2,	31443,	172),
(118164,	16,	1726630680,	562,	19.2,	70.2,	30798,	172),
(118165,	16,	1726630687,	561,	19.2,	70.2,	30273,	172),
(118166,	16,	1726630694,	560,	19.2,	70.2,	30839,	172),
(118167,	16,	1726630701,	560,	19.2,	70.1,	31388,	172),
(118168,	16,	1726630708,	561,	19.2,	70.2,	30843,	172),
(118169,	16,	1726630715,	562,	19.2,	70.2,	30812,	172),
(118170,	16,	1726630722,	561,	19.2,	70.2,	30826,	172),
(118171,	16,	1726630729,	561,	19.2,	70.1,	30827,	172),
(118172,	16,	1726630736,	562,	19.2,	70.2,	31009,	172),
(118173,	16,	1726630743,	561,	19.2,	70.1,	30898,	172),
(118174,	16,	1726630750,	562,	19.2,	70.2,	31022,	171),
(118175,	16,	1726630757,	561,	19.2,	70.2,	30918,	171),
(118176,	16,	1726630764,	561,	19.2,	70.1,	31053,	171),
(118177,	16,	1726630771,	560,	19.2,	70.2,	30926,	171),
(118178,	16,	1726630778,	561,	19.2,	70.2,	30903,	171),
(118179,	16,	1726630785,	561,	19.2,	70.1,	30861,	172),
(118180,	16,	1726630792,	563,	19.2,	70.2,	30410,	172),
(118181,	16,	1726630799,	560,	19.2,	70.2,	30827,	174),
(118182,	16,	1726630806,	560,	19.2,	70.2,	30476,	174),
(118183,	16,	1726630813,	562,	19.2,	70.2,	30845,	177),
(118184,	16,	1726630820,	564,	19.2,	70.2,	30798,	178),
(118185,	16,	1726630827,	563,	19.2,	70.2,	30824,	178),
(118186,	16,	1726630834,	563,	19.2,	70.2,	30837,	177),
(118187,	16,	1726630841,	562,	19.2,	70.2,	31155,	177),
(118188,	16,	1726630848,	563,	19.2,	70.2,	30829,	177),
(118189,	16,	1726630855,	563,	19.2,	70.2,	31184,	177),
(118190,	16,	1726630862,	564,	19.2,	70.2,	30840,	177),
(118191,	16,	1726630869,	564,	19.2,	70.2,	30867,	176),
(118192,	16,	1726630876,	564,	19.2,	70.2,	30854,	176),
(118193,	16,	1726630883,	563,	19.2,	70.2,	30865,	176),
(118194,	16,	1726630890,	564,	19.2,	70.1,	30847,	176),
(118195,	16,	1726630897,	563,	19.2,	70.2,	31360,	176),
(118196,	16,	1726630904,	563,	19.2,	70.1,	30827,	176),
(118197,	16,	1726630911,	562,	19.2,	70.1,	30809,	176),
(118198,	16,	1726630918,	563,	19.2,	70.1,	30827,	176),
(118199,	16,	1726630925,	563,	19.2,	70.2,	30817,	176),
(118200,	16,	1726630932,	563,	19.2,	70.2,	30837,	176),
(118201,	16,	1726630939,	562,	19.2,	70.2,	30750,	177),
(118202,	16,	1726630946,	562,	19.2,	70.2,	30795,	177),
(118203,	16,	1726630953,	563,	19.2,	70.2,	30813,	177),
(118204,	16,	1726630960,	561,	19.2,	70.1,	30820,	177),
(118205,	16,	1726630968,	561,	19.2,	70.1,	30795,	177),
(118206,	16,	1726630975,	561,	19.2,	70.2,	30819,	178),
(118207,	16,	1726630982,	561,	19.2,	70.1,	30775,	178),
(118208,	16,	1726630989,	561,	19.2,	70.1,	30813,	178),
(118209,	16,	1726630996,	560,	19.2,	70.2,	30823,	178),
(118210,	16,	1726631003,	560,	19.2,	70.2,	31131,	178),
(118211,	16,	1726631010,	561,	19.2,	70.1,	30825,	178),
(118212,	16,	1726631017,	560,	19.2,	70.1,	30864,	178),
(118213,	16,	1726631024,	560,	19.2,	70.2,	30838,	180),
(118214,	16,	1726631031,	560,	19.2,	70.2,	30683,	181),
(118215,	16,	1726631038,	560,	19.2,	70.2,	30776,	182),
(118216,	16,	1726631045,	560,	19.2,	70.2,	30858,	181),
(118217,	16,	1726631052,	559,	19.2,	70.1,	30845,	180),
(118218,	16,	1726631059,	559,	19.2,	70.2,	30937,	179),
(118219,	16,	1726631066,	560,	19.2,	70.2,	30876,	178),
(118220,	16,	1726631073,	559,	19.2,	70.2,	30937,	178),
(118221,	16,	1726631080,	559,	19.2,	70.1,	30869,	178),
(118222,	16,	1726631087,	559,	19.2,	70.1,	30912,	177),
(118223,	16,	1726631094,	559,	19.2,	70.2,	30856,	177),
(118224,	16,	1726631101,	559,	19.2,	70.2,	30842,	177),
(118225,	16,	1726631108,	559,	19.2,	70.2,	30829,	177),
(118226,	16,	1726631115,	558,	19.2,	70.2,	30813,	177),
(118227,	16,	1726631122,	559,	19.2,	70.2,	30819,	177),
(118228,	16,	1726631129,	558,	19.2,	70.1,	30833,	177),
(118229,	16,	1726631136,	559,	19.2,	70.1,	30834,	177),
(118230,	16,	1726631143,	558,	19.2,	70.2,	30837,	177),
(118231,	16,	1726631150,	559,	19.2,	70.1,	30844,	177),
(118232,	16,	1726631157,	558,	19.2,	70.1,	30833,	177),
(118233,	16,	1726631164,	559,	19.2,	70.1,	30841,	177),
(118234,	16,	1726631171,	558,	19.2,	70.2,	30834,	177),
(118235,	16,	1726631178,	558,	19.2,	70.1,	30836,	177),
(118236,	16,	1726631185,	558,	19.2,	70.1,	30847,	177),
(118237,	16,	1726631192,	558,	19.2,	70.1,	30844,	177),
(118238,	16,	1726631199,	558,	19.2,	70.1,	30845,	177),
(118239,	16,	1726631206,	559,	19.2,	70.2,	30845,	177),
(118240,	16,	1726631213,	558,	19.2,	70.1,	30844,	176),
(118241,	16,	1726631220,	559,	19.2,	70.1,	31002,	176),
(118242,	16,	1726631227,	559,	19.2,	70.1,	30896,	176),
(118243,	16,	1726631234,	560,	19.2,	70.1,	30897,	176),
(118244,	16,	1726631241,	559,	19.2,	70.1,	30865,	176),
(118245,	16,	1726631248,	559,	19.2,	70.1,	31378,	176),
(118246,	16,	1726631255,	559,	19.2,	70.1,	30836,	176),
(118247,	16,	1726631262,	560,	19.2,	70.1,	30850,	176),
(118248,	16,	1726631269,	559,	19.2,	70.1,	30806,	176),
(118249,	16,	1726631276,	559,	19.2,	70,	30833,	176),
(118250,	16,	1726631283,	559,	19.2,	70,	30800,	176),
(118251,	16,	1726631290,	560,	19.2,	70,	30341,	176),
(118252,	16,	1726631297,	559,	19.2,	70,	31483,	178),
(118253,	16,	1726631304,	559,	19.2,	70,	30797,	178),
(118254,	16,	1726631311,	560,	19.2,	70,	30821,	179),
(118255,	16,	1726631318,	560,	19.2,	70,	30813,	179),
(118256,	16,	1726631325,	559,	19.2,	70,	30823,	179),
(118257,	16,	1726631332,	559,	19.2,	70,	30813,	179),
(118258,	16,	1726631339,	560,	19.2,	70,	30822,	179),
(118259,	16,	1726631346,	559,	19.2,	70,	30822,	179),
(118260,	16,	1726631353,	558,	19.2,	70,	30829,	179),
(118261,	16,	1726631360,	558,	19.2,	70,	30804,	179),
(118262,	16,	1726631367,	559,	19.2,	70,	31440,	179),
(118263,	16,	1726631374,	558,	19.2,	70,	30855,	178),
(118264,	16,	1726631381,	557,	19.2,	70,	31381,	179),
(118265,	16,	1726631388,	558,	19.2,	70,	30794,	179),
(118266,	16,	1726631395,	558,	19.2,	70,	31435,	178),
(118267,	16,	1726631402,	558,	19.2,	70,	30858,	178),
(118268,	16,	1726631409,	557,	19.2,	70,	31363,	178),
(118269,	16,	1726631416,	557,	19.2,	70,	30857,	178),
(118270,	16,	1726631423,	557,	19.2,	70,	30890,	177),
(118271,	16,	1726631430,	557,	19.2,	69.9,	30869,	179),
(118272,	16,	1726631437,	556,	19.2,	70,	30679,	180),
(118273,	16,	1726631444,	556,	19.2,	69.9,	30836,	179),
(118274,	16,	1726631451,	556,	19.2,	70,	30853,	186),
(118275,	16,	1726631458,	556,	19.2,	70,	30984,	184),
(118276,	16,	1726631465,	556,	19.2,	70,	30906,	182),
(118277,	16,	1726631472,	555,	19.2,	70,	30908,	181),
(118278,	16,	1726631479,	556,	19.2,	70,	30876,	181),
(118279,	16,	1726631486,	554,	19.2,	70,	30943,	180),
(118280,	16,	1726631493,	555,	19.2,	69.9,	30878,	180),
(118281,	16,	1726631500,	555,	19.2,	70,	30387,	180),
(118282,	16,	1726631507,	555,	19.2,	70,	30848,	180),
(118283,	16,	1726631514,	554,	19.2,	70,	30815,	180),
(118284,	16,	1726631522,	554,	19.2,	69.9,	30822,	180),
(118285,	16,	1726631529,	553,	19.2,	70,	30834,	180),
(118286,	16,	1726631536,	554,	19.2,	70,	30842,	180),
(118287,	16,	1726631543,	553,	19.2,	70,	30832,	179),
(118288,	16,	1726631550,	553,	19.2,	70,	31148,	179),
(118289,	16,	1726631557,	553,	19.2,	69.9,	30842,	179),
(118290,	16,	1726631564,	554,	19.2,	70,	30845,	179),
(118291,	16,	1726631571,	553,	19.2,	70,	30842,	182),
(118292,	16,	1726631578,	553,	19.2,	69.9,	30827,	182),
(118293,	16,	1726631585,	554,	19.2,	69.9,	30831,	182),
(118294,	16,	1726631592,	554,	19.2,	69.9,	30830,	181),
(118295,	16,	1726631599,	553,	19.2,	70,	30874,	181),
(118296,	16,	1726631606,	553,	19.2,	69.9,	30856,	180),
(118297,	16,	1726631613,	553,	19.2,	70,	31078,	180),
(118298,	16,	1726631620,	553,	19.2,	70,	30922,	180),
(118299,	16,	1726631627,	553,	19.2,	70,	30967,	180),
(118300,	16,	1726631634,	553,	19.2,	69.9,	30876,	180),
(118301,	16,	1726631641,	553,	19.2,	69.9,	30926,	180),
(118302,	16,	1726631648,	554,	19.2,	70,	30860,	180),
(118303,	16,	1726631655,	554,	19.2,	69.9,	30763,	180),
(118304,	16,	1726631662,	554,	19.2,	69.9,	30811,	180),
(118305,	16,	1726631669,	555,	19.2,	69.9,	30824,	180),
(118306,	16,	1726631676,	553,	19.2,	69.9,	30844,	180),
(118307,	16,	1726631683,	552,	19.2,	69.9,	31088,	179),
(118308,	16,	1726631690,	552,	19.2,	69.9,	31218,	179),
(118309,	16,	1726631697,	553,	19.2,	69.9,	30835,	179),
(118310,	16,	1726631704,	553,	19.2,	69.9,	30831,	179),
(118311,	16,	1726631711,	552,	19.2,	69.9,	30832,	179),
(118312,	16,	1726631718,	552,	19.2,	69.9,	30384,	179),
(118313,	16,	1726631725,	553,	19.2,	69.9,	30851,	179),
(118314,	16,	1726631732,	552,	19.2,	69.9,	30800,	179),
(118315,	16,	1726631739,	551,	19.2,	69.9,	30828,	180),
(118316,	16,	1726631746,	551,	19.2,	69.9,	30474,	180),
(118317,	16,	1726631753,	552,	19.2,	69.9,	30832,	180),
(118318,	16,	1726631760,	551,	19.2,	70,	30791,	180),
(118319,	16,	1726631767,	550,	19.2,	69.9,	30819,	180),
(118320,	16,	1726631774,	550,	19.2,	69.9,	30800,	180),
(118321,	16,	1726631781,	551,	19.2,	70,	30826,	180),
(118322,	16,	1726631788,	550,	19.2,	69.9,	30814,	180),
(118323,	16,	1726631795,	548,	19.2,	70,	30827,	180),
(118324,	16,	1726631802,	548,	19.2,	69.9,	30830,	180),
(118325,	16,	1726631809,	549,	19.2,	69.9,	31110,	180),
(118326,	16,	1726631816,	548,	19.2,	70,	30825,	183),
(118327,	16,	1726631823,	548,	19.2,	70,	30861,	183),
(118328,	16,	1726631830,	548,	19.2,	69.9,	30851,	183),
(118329,	16,	1726631837,	548,	19.2,	70,	30955,	182),
(118330,	16,	1726631844,	547,	19.2,	69.9,	30889,	182),
(118331,	16,	1726631851,	548,	19.2,	69.9,	30935,	181),
(118332,	16,	1726631858,	549,	19.2,	69.9,	30854,	181),
(118333,	16,	1726631865,	550,	19.2,	69.9,	30833,	181),
(118334,	16,	1726631872,	548,	19.2,	69.9,	30838,	181),
(118335,	16,	1726631879,	549,	19.2,	69.9,	30843,	181),
(118336,	16,	1726631886,	548,	19.2,	69.9,	30842,	181),
(118337,	16,	1726631893,	549,	19.2,	69.9,	30838,	181),
(118338,	16,	1726631900,	548,	19.2,	69.9,	30913,	181),
(118339,	16,	1726631907,	549,	19.2,	69.9,	30858,	181),
(118340,	16,	1726631914,	548,	19.2,	69.9,	31132,	181),
(118341,	16,	1726631921,	549,	19.2,	69.9,	30835,	180),
(118342,	16,	1726631928,	548,	19.2,	69.9,	31015,	180),
(118343,	16,	1726631935,	548,	19.2,	69.9,	30899,	180),
(118344,	16,	1726631942,	549,	19.2,	70,	30812,	180),
(118345,	16,	1726631949,	550,	19.2,	70,	30825,	180),
(118346,	16,	1726631956,	549,	19.2,	70,	30807,	180),
(118347,	16,	1726631963,	550,	19.2,	70,	30752,	180),
(118348,	16,	1726631970,	549,	19.2,	69.9,	30798,	180),
(118349,	16,	1726631977,	550,	19.2,	69.9,	30285,	180),
(118350,	16,	1726631984,	549,	19.2,	69.9,	30830,	180),
(118351,	16,	1726631991,	550,	19.2,	69.9,	30484,	180),
(118352,	16,	1726631998,	549,	19.2,	69.9,	30842,	180),
(118353,	16,	1726632005,	550,	19.2,	69.9,	30859,	180),
(118354,	16,	1726632012,	550,	19.2,	69.9,	30816,	180),
(118355,	16,	1726632019,	550,	19.2,	69.9,	30992,	180),
(118356,	16,	1726632026,	551,	19.2,	69.9,	30890,	180),
(118357,	16,	1726632034,	552,	19.2,	69.9,	30383,	180),
(118358,	16,	1726632041,	551,	19.2,	69.9,	30851,	180),
(118359,	16,	1726632048,	552,	19.2,	69.9,	30485,	180),
(118360,	16,	1726632055,	552,	19.2,	69.9,	30822,	180),
(118361,	16,	1726632062,	552,	19.2,	69.9,	30784,	180),
(118362,	16,	1726632069,	551,	19.2,	69.9,	30814,	180),
(118363,	16,	1726632076,	552,	19.2,	69.9,	30875,	180),
(118364,	16,	1726632083,	552,	19.2,	69.8,	30847,	180),
(118365,	16,	1726632090,	551,	19.2,	69.9,	30971,	180),
(118366,	16,	1726632097,	550,	19.2,	69.9,	30885,	180),
(118367,	16,	1726632104,	550,	19.2,	69.9,	30911,	180),
(118368,	16,	1726632111,	551,	19.2,	69.9,	30857,	180),
(118369,	16,	1726632118,	550,	19.2,	69.9,	31158,	180),
(118370,	16,	1726632125,	549,	19.2,	69.9,	30835,	179),
(118371,	16,	1726632132,	550,	19.2,	69.9,	31151,	179),
(118372,	16,	1726632139,	550,	19.2,	69.9,	30835,	179),
(118373,	16,	1726632146,	550,	19.2,	69.9,	30869,	179),
(118374,	16,	1726632153,	549,	19.2,	69.9,	30851,	180),
(118375,	16,	1726632160,	549,	19.2,	69.9,	30644,	181),
(118376,	16,	1726632167,	550,	19.2,	69.9,	30768,	181),
(118377,	16,	1726632174,	548,	19.2,	69.9,	30793,	181),
(118378,	16,	1726632181,	548,	19.2,	69.9,	30825,	181),
(118379,	16,	1726632188,	549,	19.2,	69.9,	30811,	181),
(118380,	16,	1726632195,	550,	19.2,	69.9,	30822,	181),
(118381,	16,	1726632202,	548,	19.2,	69.9,	30827,	181),
(118382,	16,	1726632209,	548,	19.2,	69.9,	30873,	180),
(118383,	16,	1726632216,	547,	19.2,	69.9,	30841,	180),
(118384,	16,	1726632223,	548,	19.2,	69.9,	31123,	180),
(118385,	16,	1726632230,	548,	19.2,	69.8,	30829,	180),
(118386,	16,	1726632237,	548,	19.2,	69.8,	31056,	179),
(118387,	16,	1726632244,	549,	19.2,	69.9,	30922,	179),
(118388,	16,	1726632251,	550,	19.2,	69.9,	30937,	179),
(118389,	16,	1726632258,	549,	19.2,	69.9,	30867,	179),
(118390,	16,	1726632265,	550,	19.2,	69.9,	30901,	179),
(118391,	16,	1726632272,	551,	19.2,	69.9,	30854,	179),
(118392,	16,	1726632279,	552,	19.2,	69.9,	30888,	179),
(118393,	16,	1726632286,	551,	19.2,	69.9,	30858,	179),
(118394,	16,	1726632293,	552,	19.2,	69.9,	30890,	179),
(118395,	16,	1726632300,	550,	19.2,	69.9,	30852,	179),
(118396,	16,	1726632307,	551,	19.2,	69.9,	30837,	179),
(118397,	16,	1726632314,	550,	19.2,	69.9,	30889,	179),
(118398,	16,	1726632321,	550,	19.2,	69.8,	30850,	179),
(118399,	16,	1726632328,	549,	19.2,	69.9,	30869,	179),
(118400,	16,	1726632335,	550,	19.2,	69.9,	30843,	179),
(118401,	16,	1726632342,	549,	19.2,	69.9,	30939,	178),
(118402,	16,	1726632349,	550,	19.2,	69.9,	30870,	178),
(118403,	16,	1726632356,	550,	19.2,	69.9,	30922,	178),
(118404,	16,	1726632363,	552,	19.2,	69.9,	30867,	178),
(118405,	16,	1726632370,	551,	19.2,	69.9,	31484,	178),
(118406,	16,	1726632377,	551,	19.2,	69.9,	30849,	178),
(118407,	16,	1726632384,	552,	19.2,	69.9,	30846,	178),
(118408,	16,	1726632391,	552,	19.2,	69.9,	31105,	178),
(118409,	16,	1726632398,	551,	19.2,	69.9,	31674,	178),
(118410,	16,	1726632405,	552,	19.2,	69.8,	30930,	178),
(118411,	16,	1726632412,	553,	19.2,	69.9,	30867,	178),
(118412,	16,	1726632419,	552,	19.2,	69.9,	30869,	177),
(118413,	16,	1726632426,	551,	19.2,	69.9,	30859,	177),
(118414,	16,	1726632433,	552,	19.2,	69.9,	30843,	177),
(118415,	16,	1726632440,	552,	19.2,	69.9,	30841,	177),
(118416,	16,	1726632447,	551,	19.2,	69.9,	31044,	176),
(118417,	16,	1726632454,	551,	19.2,	69.9,	30910,	176),
(118418,	16,	1726632461,	552,	19.2,	69.9,	30934,	176),
(118419,	16,	1726632468,	552,	19.2,	69.9,	30867,	176),
(118420,	16,	1726632475,	551,	19.2,	69.8,	30841,	176),
(118421,	16,	1726632482,	550,	19.2,	69.9,	30841,	176),
(118422,	16,	1726632489,	551,	19.2,	69.9,	30678,	176),
(118423,	16,	1726632496,	552,	19.2,	69.9,	30767,	176),
(118424,	16,	1726632503,	551,	19.2,	69.9,	30776,	176),
(118425,	16,	1726632510,	550,	19.2,	69.9,	30808,	176),
(118426,	16,	1726632517,	550,	19.2,	69.9,	30363,	176),
(118427,	16,	1726632524,	551,	19.2,	69.9,	30835,	176),
(118428,	16,	1726632531,	550,	19.2,	69.8,	30792,	176),
(118429,	16,	1726632538,	550,	19.2,	69.8,	30814,	176),
(118430,	16,	1726632545,	550,	19.2,	69.8,	30831,	176),
(118431,	16,	1726632552,	550,	19.2,	69.8,	30856,	176),
(118432,	16,	1726632559,	550,	19.2,	69.9,	30854,	176),
(118433,	16,	1726632566,	550,	19.2,	69.9,	30860,	176),
(118434,	16,	1726632573,	549,	19.2,	69.9,	30857,	176),
(118435,	16,	1726632580,	550,	19.2,	69.9,	30857,	176),
(118436,	16,	1726632587,	549,	19.2,	69.9,	30857,	176),
(118437,	16,	1726632594,	550,	19.2,	69.9,	30859,	176),
(118438,	16,	1726632601,	549,	19.2,	69.8,	30852,	176),
(118439,	16,	1726632609,	550,	19.2,	69.8,	30925,	176),
(118440,	16,	1726632616,	549,	19.2,	69.8,	30878,	176),
(118441,	16,	1726632623,	550,	19.2,	69.8,	30369,	176),
(118442,	16,	1726632630,	550,	19.2,	69.9,	30826,	176),
(118443,	16,	1726632637,	550,	19.2,	69.8,	31165,	176),
(118444,	16,	1726632644,	550,	19.2,	69.8,	30816,	176),
(118445,	16,	1726632651,	550,	19.2,	69.8,	31153,	176),
(118446,	16,	1726632658,	551,	19.2,	69.8,	30843,	176),
(118447,	16,	1726632665,	552,	19.2,	69.9,	30921,	176),
(118448,	16,	1726632672,	550,	19.2,	69.8,	30874,	176),
(118449,	16,	1726632679,	551,	19.2,	69.8,	30871,	176),
(118450,	16,	1726632686,	550,	19.2,	69.9,	30853,	176),
(118451,	16,	1726632693,	550,	19.2,	69.8,	30804,	176),
(118452,	16,	1726632700,	550,	19.2,	69.8,	30826,	176),
(118453,	16,	1726632707,	551,	19.2,	69.8,	30843,	176),
(118454,	16,	1726632714,	551,	19.2,	69.8,	30894,	176),
(118455,	16,	1726632721,	552,	19.2,	69.9,	30869,	175),
(118456,	16,	1726632728,	553,	19.2,	69.8,	31043,	175),
(118457,	16,	1726632735,	553,	19.2,	69.8,	30919,	175),
(118458,	16,	1726632742,	552,	19.2,	69.9,	30967,	175),
(118459,	16,	1726632749,	553,	19.2,	69.8,	30895,	175),
(118460,	16,	1726632756,	552,	19.2,	69.8,	31294,	175),
(118461,	16,	1726632763,	552,	19.2,	69.9,	30868,	175),
(118462,	16,	1726632770,	553,	19.2,	69.9,	30389,	175),
(118463,	16,	1726632777,	552,	19.2,	69.8,	30855,	175),
(118464,	16,	1726632784,	552,	19.2,	69.8,	30807,	175),
(118465,	16,	1726632791,	552,	19.2,	69.8,	30836,	175),
(118466,	16,	1726632798,	552,	19.2,	69.8,	30365,	175),
(118467,	16,	1726632805,	551,	19.2,	69.8,	30845,	175),
(118468,	16,	1726632812,	550,	19.2,	69.8,	30834,	175),
(118469,	16,	1726632819,	550,	19.2,	69.8,	30917,	175),
(118470,	16,	1726632826,	550,	19.2,	69.8,	30873,	175),
(118471,	16,	1726632833,	550,	19.2,	69.8,	30392,	175),
(118472,	16,	1726632840,	550,	19.2,	69.8,	30851,	176),
(118473,	16,	1726632847,	550,	19.2,	69.8,	30424,	176),
(118474,	16,	1726632854,	550,	19.2,	69.8,	30851,	176),
(118475,	16,	1726632861,	550,	19.2,	69.8,	30820,	176),
(118476,	16,	1726632868,	549,	19.2,	69.8,	30840,	178),
(118477,	16,	1726632875,	550,	19.2,	69.8,	30837,	178),
(118478,	16,	1726632882,	550,	19.2,	69.8,	30845,	178),
(118479,	16,	1726632889,	550,	19.2,	69.8,	30847,	178),
(118480,	16,	1726632896,	550,	19.2,	69.8,	31171,	177),
(118481,	16,	1726632903,	550,	19.2,	69.8,	30858,	177),
(118482,	16,	1726632910,	550,	19.2,	69.8,	30884,	177),
(118483,	16,	1726632917,	549,	19.2,	69.8,	30864,	178),
(118484,	16,	1726632924,	549,	19.2,	69.8,	30478,	178),
(118485,	16,	1726632931,	549,	19.2,	69.8,	30841,	178),
(118486,	16,	1726632938,	550,	19.2,	69.8,	30814,	178),
(118487,	16,	1726632945,	550,	19.2,	69.8,	30830,	178),
(118488,	16,	1726632952,	550,	19.2,	69.8,	30815,	178),
(118489,	16,	1726632959,	550,	19.2,	69.8,	31172,	178),
(118490,	16,	1726632966,	550,	19.2,	69.7,	30873,	177),
(118491,	16,	1726632973,	549,	19.2,	69.8,	30934,	177),
(118492,	16,	1726632980,	549,	19.2,	69.8,	30878,	177),
(118493,	16,	1726632987,	549,	19.2,	69.8,	30878,	177),
(118494,	16,	1726632994,	549,	19.2,	69.8,	30855,	177),
(118495,	16,	1726633001,	549,	19.2,	69.8,	31360,	177),
(118496,	16,	1726633008,	549,	19.2,	69.8,	30846,	178),
(118497,	16,	1726633015,	548,	19.2,	69.8,	30813,	178),
(118498,	16,	1726633022,	548,	19.2,	69.8,	30831,	178),
(118499,	16,	1726633029,	548,	19.2,	69.8,	30834,	178),
(118500,	16,	1726633036,	548,	19.2,	69.8,	31146,	178),
(118501,	16,	1726633043,	549,	19.2,	69.8,	30831,	177),
(118502,	16,	1726633050,	550,	19.2,	69.8,	30927,	177),
(118503,	16,	1726633057,	549,	19.2,	69.8,	30872,	177),
(118504,	16,	1726633065,	549,	19.2,	69.8,	31370,	177),
(118505,	16,	1726633072,	550,	19.2,	69.8,	30847,	177),
(118506,	16,	1726633079,	551,	19.2,	69.8,	30856,	177),
(118507,	16,	1726633086,	550,	19.2,	69.8,	30847,	178),
(118508,	16,	1726633093,	550,	19.2,	69.8,	30478,	178),
(118509,	16,	1726633100,	549,	19.2,	69.7,	30849,	178),
(118510,	16,	1726633107,	549,	19.2,	69.8,	30850,	178),
(118511,	16,	1726633114,	548,	19.2,	69.8,	30937,	178),
(118512,	16,	1726633121,	549,	19.2,	69.8,	30894,	177),
(118513,	16,	1726633128,	549,	19.2,	69.7,	30946,	177),
(118514,	16,	1726633135,	549,	19.2,	69.7,	30893,	177),
(118515,	16,	1726633142,	548,	19.2,	69.7,	31192,	177),
(118516,	16,	1726633149,	549,	19.2,	69.7,	30870,	177),
(118517,	16,	1726633156,	549,	19.2,	69.7,	31207,	177),
(118518,	16,	1726633163,	550,	19.2,	69.7,	30844,	177),
(118519,	16,	1726633170,	550,	19.2,	69.7,	30845,	177),
(118520,	16,	1726633177,	550,	19.2,	69.7,	30844,	177),
(118521,	16,	1726633184,	551,	19.2,	69.7,	31434,	177),
(118522,	16,	1726633191,	551,	19.1,	69.7,	30847,	177),
(118523,	16,	1726633198,	552,	19.2,	69.7,	31431,	176),
(118524,	16,	1726633205,	553,	19.1,	69.7,	30858,	176),
(118525,	16,	1726633212,	553,	19.1,	69.7,	31449,	176),
(118526,	16,	1726633219,	550,	19.2,	69.7,	30850,	176),
(118527,	16,	1726633226,	550,	19.1,	69.7,	31430,	176),
(118528,	16,	1726633233,	550,	19.2,	69.7,	30841,	176),
(118529,	16,	1726633240,	551,	19.1,	69.7,	30357,	175),
(118530,	16,	1726633247,	551,	19.1,	69.7,	30843,	176),
(118531,	16,	1726633254,	550,	19.2,	69.7,	30815,	176),
(118532,	16,	1726633261,	550,	19.2,	69.6,	30774,	176),
(118533,	16,	1726633268,	551,	19.1,	69.7,	30795,	176),
(118534,	16,	1726633275,	550,	19.2,	69.6,	30825,	176),
(118535,	16,	1726633282,	549,	19.2,	69.6,	30829,	176),
(118536,	16,	1726633289,	550,	19.2,	69.7,	30842,	176),
(118537,	16,	1726633296,	550,	19.2,	69.7,	30841,	176),
(118538,	16,	1726633303,	549,	19.2,	69.7,	30444,	176),
(118539,	16,	1726633310,	549,	19.2,	69.7,	30846,	176),
(118540,	16,	1726633317,	549,	19.2,	69.7,	31369,	176),
(118541,	16,	1726633324,	550,	19.2,	69.6,	30846,	177),
(118542,	16,	1726633331,	549,	19.1,	69.7,	30783,	177),
(118543,	16,	1726633338,	549,	19.2,	69.7,	30824,	178),
(118544,	16,	1726633345,	549,	19.1,	69.7,	30804,	178),
(118545,	16,	1726633352,	549,	19.1,	69.7,	30837,	177),
(118546,	16,	1726633359,	549,	19.1,	69.7,	30842,	177),
(118547,	16,	1726633366,	549,	19.1,	69.7,	30852,	177),
(118548,	16,	1726633373,	549,	19.2,	69.7,	30854,	177),
(118549,	16,	1726633380,	549,	19.2,	69.7,	31159,	177),
(118550,	16,	1726633387,	549,	19.1,	69.7,	30864,	177),
(118551,	16,	1726633394,	549,	19.2,	69.7,	30866,	177),
(118552,	16,	1726633401,	548,	19.2,	69.7,	30856,	177),
(118553,	16,	1726633408,	549,	19.2,	69.7,	30860,	177),
(118554,	16,	1726633415,	548,	19.1,	69.7,	30881,	177),
(118555,	16,	1726633422,	548,	19.2,	69.7,	30852,	176),
(118556,	16,	1726633429,	548,	19.1,	69.7,	30892,	176),
(118557,	16,	1726633436,	548,	19.2,	69.6,	30866,	176),
(118558,	16,	1726633443,	548,	19.2,	69.7,	31043,	176),
(118559,	16,	1726633450,	548,	19.1,	69.7,	30912,	176),
(118560,	16,	1726633457,	548,	19.2,	69.7,	31337,	176),
(118561,	16,	1726633464,	549,	19.1,	69.7,	30833,	176),
(118562,	16,	1726633471,	548,	19.2,	69.7,	30833,	176),
(118563,	16,	1726633478,	548,	19.1,	69.7,	30833,	176),
(118564,	16,	1726633485,	548,	19.1,	69.7,	30813,	176),
(118565,	16,	1726633492,	549,	19.2,	69.7,	31130,	176),
(118566,	16,	1726633499,	548,	19.1,	69.7,	30845,	176),
(118567,	16,	1726633506,	549,	19.2,	69.7,	30861,	176),
(118568,	16,	1726633513,	548,	19.2,	69.8,	30850,	176),
(118569,	16,	1726633520,	549,	19.2,	69.7,	30347,	176),
(118570,	16,	1726633527,	549,	19.2,	69.7,	30857,	177),
(118571,	16,	1726633534,	549,	19.2,	69.7,	30855,	177),
(118572,	16,	1726633541,	549,	19.2,	69.7,	30847,	179),
(118573,	16,	1726633548,	550,	19.2,	69.7,	30471,	179),
(118574,	16,	1726633555,	549,	19.1,	69.7,	30593,	181),
(118575,	16,	1726633562,	550,	19.2,	69.7,	30834,	181),
(118576,	16,	1726633569,	550,	19.1,	69.7,	30491,	181),
(118577,	16,	1726633577,	550,	19.2,	69.6,	30838,	181),
(118578,	16,	1726633584,	549,	19.1,	69.7,	30847,	180),
(118579,	16,	1726633591,	550,	19.2,	69.6,	30856,	180),
(118580,	16,	1726633598,	550,	19.2,	69.7,	31161,	180),
(118581,	16,	1726633605,	549,	19.2,	69.6,	30856,	180),
(118582,	16,	1726633612,	549,	19.2,	69.7,	30941,	179),
(118583,	16,	1726633619,	549,	19.1,	69.7,	30872,	179),
(118584,	16,	1726633626,	549,	19.1,	69.7,	30919,	179),
(118585,	16,	1726633633,	548,	19.2,	69.7,	30871,	179),
(118586,	16,	1726633640,	548,	19.2,	69.7,	31357,	179),
(118587,	16,	1726633647,	548,	19.2,	69.6,	30807,	179),
(118588,	16,	1726633654,	549,	19.2,	69.6,	30396,	179),
(118589,	16,	1726633661,	550,	19.2,	69.6,	30834,	179),
(118590,	16,	1726633668,	550,	19.1,	69.7,	30843,	178),
(118591,	16,	1726633675,	550,	19.2,	69.6,	30892,	178),
(118592,	16,	1726633682,	551,	19.2,	69.7,	30870,	178),
(118593,	16,	1726633689,	550,	19.1,	69.7,	31084,	178),
(118594,	16,	1726633696,	549,	19.2,	69.6,	30943,	178),
(118595,	16,	1726633703,	549,	19.1,	69.6,	31189,	178),
(118596,	16,	1726633710,	550,	19.2,	69.6,	30861,	178),
(118597,	16,	1726633717,	549,	19.2,	69.6,	31172,	178),
(118598,	16,	1726633724,	548,	19.2,	69.6,	30862,	180),
(118599,	16,	1726633731,	548,	19.2,	69.6,	31010,	179),
(118600,	16,	1726633738,	548,	19.2,	69.6,	30911,	179),
(118601,	16,	1726633745,	548,	19.2,	69.6,	30890,	179),
(118602,	16,	1726633752,	549,	19.2,	69.6,	30863,	179),
(118603,	16,	1726633759,	548,	19.1,	69.6,	30875,	179),
(118604,	16,	1726633766,	549,	19.1,	69.6,	30843,	179),
(118605,	16,	1726633773,	549,	19.1,	69.6,	30827,	179),
(118606,	16,	1726633780,	549,	19.1,	69.6,	30924,	179),
(118607,	16,	1726633787,	550,	19.1,	69.6,	30878,	179),
(118608,	16,	1726633794,	550,	19.2,	69.6,	31443,	179),
(118609,	16,	1726633801,	550,	19.2,	69.6,	30808,	179),
(118610,	16,	1726633808,	550,	19.2,	69.7,	31438,	179),
(118611,	16,	1726633815,	551,	19.1,	69.6,	30836,	180),
(118612,	16,	1726633822,	552,	19.2,	69.6,	30787,	180),
(118613,	16,	1726633829,	550,	19.1,	69.6,	30823,	180),
(118614,	16,	1726633836,	550,	19.2,	69.6,	30836,	180),
(118615,	16,	1726633843,	550,	19.1,	69.6,	30827,	179),
(118616,	16,	1726633850,	550,	19.1,	69.6,	30837,	179),
(118617,	16,	1726633857,	551,	19.1,	69.6,	31001,	179),
(118618,	16,	1726633864,	552,	19.1,	69.6,	30900,	180),
(118619,	16,	1726633871,	551,	19.1,	69.6,	31362,	180),
(118620,	16,	1726633878,	551,	19.1,	69.6,	30852,	180),
(118621,	16,	1726633885,	548,	19.1,	69.6,	30883,	179),
(118622,	16,	1726633892,	549,	19.1,	69.6,	30851,	180),
(118623,	16,	1726633899,	549,	19.2,	69.6,	30813,	180),
(118624,	16,	1726633906,	550,	19.2,	69.6,	30829,	180),
(118625,	16,	1726633913,	549,	19.1,	69.7,	30800,	180),
(118626,	16,	1726633920,	550,	19.2,	69.6,	30834,	180),
(118627,	16,	1726633927,	551,	19.2,	69.6,	30803,	180),
(118628,	16,	1726633934,	552,	19.2,	69.6,	30836,	180),
(118629,	16,	1726633941,	552,	19.2,	69.6,	30587,	179),
(118630,	16,	1726633948,	552,	19.2,	69.6,	30849,	179),
(118631,	16,	1726633955,	552,	19.1,	69.6,	30846,	179),
(118632,	16,	1726633962,	551,	19.2,	69.6,	30893,	179),
(118633,	16,	1726633969,	550,	19.2,	69.6,	30867,	180),
(118634,	16,	1726633976,	550,	19.1,	69.6,	30495,	180),
(118635,	16,	1726633983,	551,	19.1,	69.6,	30839,	180),
(118636,	16,	1726633990,	550,	19.1,	69.6,	30823,	180),
(118637,	16,	1726633997,	550,	19.1,	69.6,	30841,	180),
(118638,	16,	1726634004,	550,	19.1,	69.6,	30839,	180),
(118639,	16,	1726634011,	551,	19.2,	69.6,	30852,	180),
(118640,	16,	1726634018,	550,	19.1,	69.6,	30842,	179),
(118641,	16,	1726634025,	550,	19.1,	69.6,	30896,	180),
(118642,	16,	1726634032,	550,	19.1,	69.6,	30708,	180),
(118643,	16,	1726634039,	550,	19.2,	69.6,	30819,	180),
(118644,	16,	1726634046,	550,	19.1,	69.6,	30830,	180),
(118645,	16,	1726634053,	550,	19.1,	69.6,	30392,	180),
(118646,	16,	1726634060,	550,	19.1,	69.5,	30805,	180),
(118647,	16,	1726634067,	550,	19.1,	69.6,	30826,	180),
(118648,	16,	1726634075,	550,	19.1,	69.6,	30812,	180),
(118649,	16,	1726634082,	550,	19.1,	69.6,	30814,	180),
(118650,	16,	1726634089,	550,	19.1,	69.5,	30825,	180),
(118651,	16,	1726634096,	550,	19.1,	69.5,	30810,	180),
(118652,	16,	1726634103,	550,	19.1,	69.6,	30853,	180),
(118653,	16,	1726634110,	550,	19.1,	69.5,	30826,	180),
(118654,	16,	1726634117,	550,	19.1,	69.5,	30836,	180),
(118655,	16,	1726634124,	551,	19.1,	69.6,	30822,	180),
(118656,	16,	1726634131,	551,	19.1,	69.5,	30400,	180),
(118657,	16,	1726634138,	551,	19.1,	69.6,	30828,	180),
(118658,	16,	1726634145,	551,	19.1,	69.6,	30858,	180),
(118659,	16,	1726634152,	551,	19.1,	69.5,	30809,	179),
(118660,	16,	1726634159,	550,	19.1,	69.6,	30871,	179),
(118661,	16,	1726634166,	551,	19.1,	69.6,	30823,	179),
(118662,	16,	1726634173,	550,	19.1,	69.6,	30859,	179),
(118663,	16,	1726634180,	551,	19.1,	69.6,	30815,	179),
(118664,	16,	1726634187,	550,	19.1,	69.6,	30847,	179),
(118665,	16,	1726634194,	550,	19.1,	69.6,	30838,	179),
(118666,	16,	1726634201,	550,	19.1,	69.6,	31373,	179),
(118667,	16,	1726634208,	550,	19.1,	69.6,	30835,	179),
(118668,	16,	1726634215,	550,	19.1,	69.6,	31372,	179),
(118669,	16,	1726634222,	550,	19.1,	69.5,	30843,	180),
(118670,	16,	1726634229,	550,	19.1,	69.6,	30849,	180),
(118671,	16,	1726634236,	551,	19.1,	69.6,	30930,	180),
(118672,	16,	1726634243,	552,	19.1,	69.6,	30873,	180),
(118673,	16,	1726634250,	552,	19.1,	69.5,	31359,	180),
(118674,	16,	1726634257,	552,	19.1,	69.6,	30825,	182),
(118675,	16,	1726634264,	553,	19.1,	69.6,	30501,	182),
(118676,	16,	1726634271,	552,	19.1,	69.6,	30820,	182),
(118677,	16,	1726634278,	553,	19.1,	69.5,	31385,	182),
(118678,	16,	1726634285,	552,	19.1,	69.5,	30772,	182),
(118679,	16,	1726634292,	553,	19.1,	69.5,	31425,	182),
(118680,	16,	1726634299,	552,	19.1,	69.5,	30767,	181),
(118681,	16,	1726634306,	553,	19.1,	69.5,	30889,	181),
(118682,	16,	1726634313,	554,	19.1,	69.5,	30856,	181),
(118683,	16,	1726634320,	554,	19.1,	69.5,	30382,	181),
(118684,	16,	1726634327,	553,	19.1,	69.5,	30879,	181),
(118685,	16,	1726634334,	553,	19.1,	69.5,	30841,	181),
(118686,	16,	1726634341,	553,	19.1,	69.5,	30925,	180),
(118687,	16,	1726634348,	553,	19.1,	69.4,	30893,	180),
(118688,	16,	1726634355,	552,	19.1,	69.5,	30886,	180),
(118689,	16,	1726634362,	552,	19.1,	69.5,	30848,	180),
(118690,	16,	1726634369,	553,	19.1,	69.5,	31398,	180),
(118691,	16,	1726634376,	552,	19.1,	69.5,	30840,	180),
(118692,	16,	1726634383,	552,	19.1,	69.4,	30866,	180),
(118693,	16,	1726634390,	552,	19.1,	69.5,	30864,	180),
(118694,	16,	1726634397,	552,	19.1,	69.4,	30832,	180),
(118695,	16,	1726634404,	552,	19.1,	69.4,	30318,	180),
(118696,	16,	1726634411,	553,	19.1,	69.5,	30869,	180),
(118697,	16,	1726634418,	553,	19.1,	69.5,	31478,	180),
(118698,	16,	1726634425,	553,	19.1,	69.5,	30854,	179),
(118699,	16,	1726634432,	552,	19.1,	69.5,	31263,	179),
(118700,	16,	1726634439,	553,	19.1,	69.4,	30851,	178),
(118701,	16,	1726634446,	553,	19.1,	69.5,	30821,	178),
(118702,	16,	1726634453,	555,	19.1,	69.5,	30838,	178),
(118703,	16,	1726634460,	552,	19.1,	69.5,	30843,	178),
(118704,	16,	1726634467,	552,	19.1,	69.5,	30847,	178),
(118705,	16,	1726634474,	552,	19.1,	69.5,	30847,	178),
(118706,	16,	1726634481,	553,	19.1,	69.5,	31209,	178),
(118707,	16,	1726634488,	552,	19.1,	69.5,	30862,	179),
(118708,	16,	1726634495,	551,	19.1,	69.5,	31108,	179),
(118709,	16,	1726634502,	551,	19.1,	69.5,	30852,	181),
(118710,	16,	1726634509,	552,	19.1,	69.5,	30893,	181),
(118711,	16,	1726634516,	550,	19.1,	69.5,	30869,	185),
(118712,	16,	1726634523,	550,	19.1,	69.5,	30971,	184),
(118713,	16,	1726634530,	550,	19.1,	69.4,	30893,	190),
(118714,	16,	1726634537,	550,	19.1,	69.5,	31070,	188),
(118715,	16,	1726634544,	550,	19.1,	69.4,	30923,	192),
(118716,	16,	1726634551,	550,	19.1,	69.5,	30890,	190),
(118717,	16,	1726634558,	550,	19.1,	69.5,	30867,	189),
(118718,	16,	1726634565,	552,	19.1,	69.4,	30883,	188),
(118719,	16,	1726634572,	550,	19.1,	69.4,	30858,	187),
(118720,	16,	1726634579,	550,	19.1,	69.4,	31383,	187),
(118721,	16,	1726634586,	552,	19.1,	69.4,	30853,	190),
(118722,	16,	1726634593,	552,	19.1,	69.4,	30829,	190),
(118723,	16,	1726634600,	553,	19.1,	69.4,	30841,	189),
(118724,	16,	1726634608,	553,	19.1,	69.4,	30838,	189),
(118725,	16,	1726634615,	554,	19.1,	69.4,	30335,	188),
(118726,	16,	1726634622,	555,	19.1,	69.4,	30858,	187),
(118727,	16,	1726634629,	554,	19.1,	69.4,	30893,	186),
(118728,	16,	1726634636,	555,	19.1,	69.4,	30882,	186),
(118729,	16,	1726634643,	555,	19.1,	69.4,	31443,	185),
(118730,	16,	1726634650,	556,	19.1,	69.4,	30896,	185),
(118731,	16,	1726634657,	556,	19.1,	69.4,	31403,	185),
(118732,	16,	1726634664,	556,	19.1,	69.4,	30854,	187),
(118733,	16,	1726634671,	555,	19.1,	69.4,	30456,	186),
(118734,	16,	1726634678,	556,	19.1,	69.4,	30597,	187),
(118735,	16,	1726634685,	554,	19.1,	69.4,	30637,	188),
(118736,	16,	1726634692,	555,	19.1,	69.4,	30747,	189),
(118737,	16,	1726634699,	556,	19.1,	69.4,	30815,	188),
(118738,	16,	1726634706,	555,	19.1,	69.4,	30843,	188),
(118739,	16,	1726634713,	554,	19.1,	69.3,	30876,	187),
(118740,	16,	1726634720,	554,	19.1,	69.4,	30858,	187),
(118741,	16,	1726634727,	554,	19.1,	69.4,	30846,	186),
(118742,	16,	1726634734,	553,	19.1,	69.4,	30856,	186),
(118743,	16,	1726634741,	553,	19.1,	69.4,	30853,	186),
(118744,	16,	1726634748,	553,	19.1,	69.4,	30848,	186),
(118745,	16,	1726634755,	553,	19.1,	69.4,	30856,	185),
(118746,	16,	1726634762,	553,	19.1,	69.4,	30853,	185),
(118747,	16,	1726634769,	553,	19.1,	69.4,	30851,	187),
(118748,	16,	1726634776,	553,	19.1,	69.4,	30971,	186),
(118749,	16,	1726634783,	553,	19.1,	69.4,	30888,	186),
(118750,	16,	1726634790,	552,	19.1,	69.4,	30905,	185),
(118751,	16,	1726634797,	552,	19.1,	69.5,	30875,	190),
(118752,	16,	1726634804,	552,	19.1,	69.4,	30323,	190),
(118753,	16,	1726634811,	553,	19.1,	69.4,	30853,	189),
(118754,	16,	1726634818,	552,	19.1,	69.4,	30845,	189),
(118755,	16,	1726634825,	552,	19.1,	69.4,	31144,	188),
(118756,	16,	1726634832,	552,	19.1,	69.4,	30857,	187),
(118757,	16,	1726634839,	553,	19.1,	69.4,	30396,	187),
(118758,	16,	1726634846,	552,	19.1,	69.3,	30840,	187),
(118759,	16,	1726634853,	552,	19.1,	69.3,	30358,	187),
(118760,	16,	1726634860,	552,	19.1,	69.3,	30851,	187),
(118761,	16,	1726634867,	552,	19.1,	69.4,	30383,	187),
(118762,	16,	1726634874,	552,	19.1,	69.4,	30835,	187),
(118763,	16,	1726634881,	552,	19.1,	69.4,	30811,	187),
(118764,	16,	1726634888,	552,	19.1,	69.4,	30842,	187),
(118765,	16,	1726634895,	552,	19.1,	69.4,	30847,	187),
(118766,	16,	1726634902,	552,	19.1,	69.4,	31135,	186),
(118767,	16,	1726634909,	552,	19.1,	69.4,	30857,	186),
(118768,	16,	1726634916,	552,	19.1,	69.4,	30944,	186),
(118769,	16,	1726634923,	552,	19.1,	69.4,	30882,	186),
(118770,	16,	1726634930,	552,	19.1,	69.4,	30874,	186),
(118771,	16,	1726634937,	552,	19.1,	69.4,	30862,	186),
(118772,	16,	1726634944,	552,	19.1,	69.4,	30867,	186),
(118773,	16,	1726634951,	552,	19.1,	69.4,	30850,	186),
(118774,	16,	1726634958,	552,	19.1,	69.4,	31390,	186),
(118775,	16,	1726634965,	552,	19.1,	69.4,	30863,	186),
(118776,	16,	1726634972,	551,	19.1,	69.4,	30345,	186),
(118777,	16,	1726634979,	552,	19.1,	69.4,	30864,	186),
(118778,	16,	1726634986,	551,	19.1,	69.3,	30794,	186),
(118779,	16,	1726634993,	551,	19.1,	69.4,	30831,	186),
(118780,	16,	1726635000,	550,	19.1,	69.4,	30824,	186),
(118781,	16,	1726635007,	550,	19.1,	69.4,	30917,	186),
(118782,	16,	1726635014,	549,	19.1,	69.4,	30853,	186),
(118783,	16,	1726635021,	549,	19.1,	69.4,	30861,	186),
(118784,	16,	1726635028,	549,	19.1,	69.4,	30834,	186),
(118785,	16,	1726635035,	550,	19.1,	69.4,	30388,	186),
(118786,	16,	1726635042,	549,	19.1,	69.3,	30802,	185),
(118787,	16,	1726635049,	549,	19.1,	69.3,	30835,	185),
(118788,	16,	1726635056,	549,	19.1,	69.4,	30350,	185),
(118789,	16,	1726635063,	549,	19.1,	69.3,	30853,	185),
(118790,	16,	1726635070,	549,	19.1,	69.4,	30851,	185),
(118791,	16,	1726635077,	549,	19.1,	69.3,	30855,	185),
(118792,	16,	1726635084,	550,	19.1,	69.3,	31082,	184),
(118793,	16,	1726635091,	549,	19.1,	69.3,	30932,	184),
(118794,	16,	1726635098,	549,	19.1,	69.4,	31056,	183),
(118795,	16,	1726635105,	549,	19.1,	69.4,	30926,	182),
(118796,	16,	1726635113,	550,	19.1,	69.3,	31368,	182),
(118797,	16,	1726635120,	549,	19.1,	69.4,	30866,	183),
(118798,	16,	1726635127,	549,	19.1,	69.4,	30675,	183),
(118799,	16,	1726635134,	549,	19.1,	69.3,	30780,	183),
(118800,	16,	1726635141,	550,	19.1,	69.4,	30808,	183),
(118801,	16,	1726635148,	549,	19.1,	69.4,	31158,	183),
(118802,	16,	1726635155,	549,	19.1,	69.3,	30861,	182),
(118803,	16,	1726635162,	549,	19.1,	69.3,	30868,	182),
(118804,	16,	1726635169,	550,	19.1,	69.3,	30857,	181),
(118805,	16,	1726635176,	549,	19.1,	69.3,	30908,	181),
(118806,	16,	1726635183,	548,	19.1,	69.3,	30866,	180),
(118807,	16,	1726635190,	549,	19.1,	69.3,	31032,	179),
(118808,	16,	1726635197,	549,	19.1,	69.3,	30910,	179),
(118809,	16,	1726635204,	549,	19.1,	69.3,	30898,	178),
(118810,	16,	1726635211,	549,	19.1,	69.3,	30867,	178),
(118811,	16,	1726635218,	549,	19.1,	69.4,	30873,	178),
(118812,	16,	1726635225,	549,	19.1,	69.3,	30851,	178),
(118813,	16,	1726635232,	549,	19.1,	69.4,	30836,	177),
(118814,	16,	1726635239,	548,	19.1,	69.4,	30847,	177),
(118815,	16,	1726635246,	548,	19.1,	69.3,	30798,	177),
(118816,	16,	1726635253,	549,	19.1,	69.4,	30834,	177),
(118817,	16,	1726635260,	549,	19.1,	69.4,	30831,	177),
(118818,	16,	1726635267,	549,	19.1,	69.4,	30834,	177),
(118819,	16,	1726635274,	548,	19.1,	69.4,	30840,	177),
(118820,	16,	1726635281,	549,	19.1,	69.4,	30867,	177),
(118821,	16,	1726635288,	548,	19.1,	69.4,	30852,	177),
(118822,	16,	1726635295,	548,	19.1,	69.3,	30882,	177),
(118823,	16,	1726635302,	549,	19.1,	69.4,	30863,	177),
(118824,	16,	1726635309,	549,	19.1,	69.4,	30851,	177),
(118825,	16,	1726635316,	548,	19.1,	69.4,	30848,	177),
(118826,	16,	1726635323,	549,	19.1,	69.4,	30819,	177),
(118827,	16,	1726635330,	548,	19.1,	69.4,	30842,	177),
(118828,	16,	1726635337,	549,	19.1,	69.4,	30846,	176),
(118829,	16,	1726635344,	548,	19.1,	69.4,	31071,	175),
(118830,	16,	1726635351,	548,	19.1,	69.4,	30927,	173),
(118831,	16,	1726635358,	548,	19.1,	69.4,	31162,	173),
(118832,	16,	1726635365,	549,	19.1,	69.4,	30848,	172),
(118833,	16,	1726635372,	548,	19.1,	69.4,	30926,	171),
(118834,	16,	1726635379,	548,	19.1,	69.4,	30875,	171),
(118835,	16,	1726635386,	549,	19.1,	69.4,	30375,	171),
(118836,	16,	1726635393,	549,	19.1,	69.3,	30856,	171),
(118837,	16,	1726635400,	548,	19.1,	69.3,	30831,	171),
(118838,	16,	1726635407,	548,	19.1,	69.4,	30840,	171),
(118839,	16,	1726635414,	548,	19.1,	69.4,	30847,	170),
(118840,	16,	1726635421,	548,	19.1,	69.3,	30944,	170),
(118841,	16,	1726635428,	548,	19.1,	69.3,	30881,	166),
(118842,	16,	1726635435,	548,	19.1,	69.4,	30853,	166),
(118843,	16,	1726635442,	548,	19.1,	69.3,	30845,	161),
(118844,	16,	1726635449,	548,	19.1,	69.3,	30819,	161),
(118845,	16,	1726635456,	548,	19.1,	69.4,	30822,	162),
(118846,	16,	1726635463,	548,	19.1,	69.3,	30809,	162),
(118847,	16,	1726635470,	549,	19.1,	69.4,	30847,	163),
(118848,	16,	1726635477,	549,	19.1,	69.4,	30842,	163),
(118849,	16,	1726635484,	548,	19.1,	69.3,	30778,	163),
(118850,	16,	1726635491,	548,	19.1,	69.3,	30817,	164),
(118851,	16,	1726635498,	549,	19.1,	69.4,	30834,	164),
(118852,	16,	1726635505,	550,	19.1,	69.4,	30842,	164),
(118853,	16,	1726635512,	549,	19.1,	69.4,	30837,	164),
(118854,	16,	1726635519,	550,	19.1,	69.4,	30835,	164),
(118855,	16,	1726635526,	550,	19.1,	69.4,	30879,	164),
(118856,	16,	1726635533,	551,	19.1,	69.3,	30851,	164),
(118857,	16,	1726635540,	551,	19.1,	69.4,	30928,	164),
(118858,	16,	1726635547,	551,	19.1,	69.4,	30886,	162),
(118859,	16,	1726635554,	552,	19.1,	69.3,	31235,	162),
(118860,	16,	1726635561,	552,	19.1,	69.3,	30828,	161),
(118861,	16,	1726635568,	550,	19.1,	69.3,	31024,	162),
(118862,	16,	1726635575,	551,	19.1,	69.3,	30849,	162),
(118863,	16,	1726635582,	552,	19.1,	69.4,	31438,	162),
(118864,	16,	1726635589,	551,	19,	69.3,	30858,	162),
(118865,	16,	1726635596,	551,	19.1,	69.3,	31428,	162),
(118866,	16,	1726635603,	552,	19.1,	69.3,	30851,	162),
(118867,	16,	1726635610,	553,	19.1,	69.3,	31378,	162),
(118868,	16,	1726635617,	550,	19.1,	69.4,	30841,	162),
(118869,	16,	1726635624,	548,	19.1,	69.3,	30764,	162),
(118870,	16,	1726635632,	549,	19.1,	69.3,	30809,	162),
(118871,	16,	1726635639,	550,	19.1,	69.3,	30807,	162),
(118872,	16,	1726635646,	549,	19.1,	69.3,	30824,	162),
(118873,	16,	1726635653,	550,	19.1,	69.3,	30831,	162),
(118874,	16,	1726635660,	549,	19.1,	69.4,	30837,	162),
(118875,	16,	1726635667,	550,	19.1,	69.4,	30837,	162),
(118876,	16,	1726635674,	548,	19.1,	69.4,	31088,	162),
(118877,	16,	1726635681,	549,	19.1,	69.4,	30937,	162),
(118878,	16,	1726635688,	548,	19.1,	69.4,	31005,	162),
(118879,	16,	1726635695,	550,	19.1,	69.4,	30906,	162),
(118880,	16,	1726635702,	548,	19.1,	69.3,	31141,	162),
(118881,	16,	1726635709,	549,	19.1,	69.3,	30846,	162),
(118882,	16,	1726635716,	548,	19.1,	69.4,	30397,	162),
(118883,	16,	1726635723,	549,	19.1,	69.4,	30843,	162),
(118884,	16,	1726635730,	548,	19.1,	69.4,	30837,	162),
(118885,	16,	1726635737,	548,	19.1,	69.4,	30847,	162),
(118886,	16,	1726635744,	548,	19.1,	69.3,	30830,	162),
(118887,	16,	1726635751,	548,	19.1,	69.4,	30837,	162),
(118888,	16,	1726635758,	549,	19.1,	69.4,	30846,	162),
(118889,	16,	1726635765,	549,	19.1,	69.3,	30897,	162),
(118890,	16,	1726635772,	548,	19.1,	69.3,	30858,	162),
(118891,	16,	1726635779,	549,	19.1,	69.3,	30948,	162),
(118892,	16,	1726635786,	547,	19.1,	69.3,	30852,	162),
(118893,	16,	1726635793,	547,	19.1,	69.4,	30874,	162),
(118894,	16,	1726635800,	547,	19.1,	69.4,	30852,	162),
(118895,	16,	1726635807,	547,	19.1,	69.4,	30850,	162),
(118896,	16,	1726635814,	547,	19.1,	69.4,	30846,	162),
(118897,	16,	1726635821,	547,	19.1,	69.3,	30814,	162),
(118898,	16,	1726635828,	547,	19.1,	69.3,	30831,	162),
(118899,	16,	1726635835,	547,	19.1,	69.3,	30836,	162),
(118900,	16,	1726635842,	547,	19.1,	69.4,	30779,	162),
(118901,	16,	1726635849,	547,	19.1,	69.4,	30829,	162),
(118902,	16,	1726635856,	548,	19.1,	69.3,	30836,	162),
(118903,	16,	1726635863,	548,	19.1,	69.4,	30842,	162),
(118904,	16,	1726635870,	547,	19.1,	69.4,	31158,	162),
(118905,	16,	1726635877,	548,	19.1,	69.3,	30850,	162),
(118906,	16,	1726635884,	549,	19.1,	69.4,	31344,	162),
(118907,	16,	1726635891,	549,	19.1,	69.3,	30830,	162),
(118908,	16,	1726635898,	548,	19.1,	69.3,	30836,	162),
(118909,	16,	1726635905,	549,	19.1,	69.3,	30836,	162),
(118910,	16,	1726635912,	550,	19.1,	69.3,	30829,	162),
(118911,	16,	1726635919,	549,	19.1,	69.3,	30841,	162),
(118912,	16,	1726635926,	549,	19.1,	69.4,	30835,	162),
(118913,	16,	1726635933,	549,	19.1,	69.3,	30823,	162),
(118914,	16,	1726635940,	549,	19.1,	69.3,	30825,	162),
(118915,	16,	1726635947,	550,	19.1,	69.3,	31155,	162),
(118916,	16,	1726635954,	549,	19.1,	69.3,	30840,	162),
(118917,	16,	1726635961,	550,	19.1,	69.3,	30884,	162),
(118918,	16,	1726635968,	550,	19.1,	69.4,	30861,	162),
(118919,	16,	1726635975,	549,	19.1,	69.3,	30911,	162),
(118920,	16,	1726635982,	549,	19.1,	69.3,	30868,	162),
(118921,	16,	1726635989,	549,	19.1,	69.4,	30870,	162),
(118922,	16,	1726635996,	550,	19.1,	69.4,	30850,	162),
(118923,	16,	1726636003,	551,	19.1,	69.3,	30376,	162),
(118924,	16,	1726636010,	550,	19.1,	69.3,	30857,	162),
(118925,	16,	1726636017,	551,	19.1,	69.3,	30793,	162),
(118926,	16,	1726636024,	551,	19.1,	69.3,	30825,	162),
(118927,	16,	1726636031,	549,	19.1,	69.3,	30792,	162),
(118928,	16,	1726636038,	549,	19.1,	69.3,	30825,	162),
(118929,	16,	1726636045,	549,	19.1,	69.3,	30804,	162),
(118930,	16,	1726636052,	550,	19.1,	69.3,	30831,	162),
(118931,	16,	1726636059,	549,	19.1,	69.3,	30842,	162),
(118932,	16,	1726636066,	550,	19.1,	69.3,	30842,	162),
(118933,	16,	1726636073,	549,	19.1,	69.3,	30850,	162),
(118934,	16,	1726636080,	550,	19.1,	69.3,	30926,	162),
(118935,	16,	1726636087,	550,	19.1,	69.3,	30878,	162),
(118936,	16,	1726636094,	550,	19.1,	69.3,	30904,	162),
(118937,	16,	1726636101,	550,	19.1,	69.3,	30857,	162),
(118938,	16,	1726636108,	552,	19.1,	69.3,	30899,	162),
(118939,	16,	1726636115,	552,	19.1,	69.3,	30866,	162),
(118940,	16,	1726636122,	552,	19.1,	69.3,	30911,	162),
(118941,	16,	1726636129,	552,	19.1,	69.4,	30858,	162),
(118942,	16,	1726636136,	552,	19.1,	69.3,	30922,	162),
(118943,	16,	1726636143,	551,	19.1,	69.4,	30870,	162),
(118944,	16,	1726636150,	552,	19.1,	69.3,	30927,	162),
(118945,	16,	1726636157,	550,	19.1,	69.3,	30876,	162),
(118946,	16,	1726636164,	551,	19.1,	69.3,	30878,	162),
(118947,	16,	1726636172,	550,	19.1,	69.3,	30865,	162),
(118948,	16,	1726636179,	551,	19.1,	69.3,	30807,	162),
(118949,	16,	1726636186,	550,	19.1,	69.2,	30836,	162),
(118950,	16,	1726636193,	551,	19.1,	69.3,	30801,	162),
(118951,	16,	1726636200,	550,	19.1,	69.3,	30789,	162),
(118952,	16,	1726636207,	550,	19.1,	69.3,	30825,	162),
(118953,	16,	1726636214,	552,	19.1,	69.3,	30839,	162),
(118954,	16,	1726636221,	551,	19.1,	69.3,	30839,	162),
(118955,	16,	1726636228,	550,	19.1,	69.3,	30849,	162),
(118956,	16,	1726636235,	550,	19.1,	69.3,	30847,	162),
(118957,	16,	1726636242,	551,	19.1,	69.2,	30856,	162),
(118958,	16,	1726636249,	550,	19.1,	69.3,	30842,	162),
(118959,	16,	1726636256,	550,	19.1,	69.3,	31134,	162),
(118960,	16,	1726636263,	550,	19.1,	69.3,	30829,	162),
(118961,	16,	1726636270,	551,	19.1,	69.3,	31375,	162),
(118962,	16,	1726636277,	550,	19.1,	69.2,	30820,	163),
(118963,	16,	1726636284,	550,	19.1,	69.2,	30769,	163),
(118964,	16,	1726636291,	551,	19.1,	69.2,	30743,	163),
(118965,	16,	1726636298,	551,	19.1,	69.3,	30767,	163),
(118966,	16,	1726636305,	551,	19.1,	69.3,	30808,	163),
(118967,	16,	1726636312,	551,	19.1,	69.3,	30825,	163),
(118968,	16,	1726636319,	551,	19.1,	69.3,	30826,	163),
(118969,	16,	1726636326,	552,	19.1,	69.3,	30846,	163),
(118970,	16,	1726636333,	552,	19.1,	69.2,	30829,	163),
(118971,	16,	1726636340,	551,	19.1,	69.3,	30839,	164),
(118972,	16,	1726636347,	551,	19.1,	69.3,	30810,	164),
(118973,	16,	1726636354,	552,	19.1,	69.2,	30896,	164),
(118974,	16,	1726636361,	552,	19.1,	69.3,	30868,	163),
(118975,	16,	1726636368,	551,	19.1,	69.3,	30904,	163),
(118976,	16,	1726636375,	552,	19.1,	69.3,	30851,	163),
(118977,	16,	1726636382,	552,	19.1,	69.3,	30422,	163),
(118978,	16,	1726636389,	552,	19,	69.3,	30854,	163),
(118979,	16,	1726636396,	552,	19.1,	69.3,	30856,	163),
(118980,	16,	1726636403,	552,	19.1,	69.3,	30897,	163),
(118981,	16,	1726636410,	553,	19,	69.2,	30860,	163),
(118982,	16,	1726636417,	552,	19.1,	69.3,	30942,	163),
(118983,	16,	1726636424,	552,	19.1,	69.3,	30884,	163),
(118984,	16,	1726636431,	552,	19.1,	69.3,	30892,	163),
(118985,	16,	1726636438,	553,	19.1,	69.2,	30915,	163),
(118986,	16,	1726636445,	552,	19.1,	69.3,	30863,	163),
(118987,	16,	1726636452,	552,	19.1,	69.2,	31368,	163),
(118988,	16,	1726636459,	552,	19.1,	69.2,	30742,	164),
(118989,	16,	1726636466,	552,	19.1,	69.2,	30758,	164),
(118990,	16,	1726636474,	553,	19,	69.2,	30809,	164),
(118991,	16,	1726636481,	553,	19.1,	69.2,	30816,	164),
(118992,	16,	1726636488,	553,	19.1,	69.2,	30844,	164),
(118993,	16,	1726636495,	555,	19.1,	69.2,	30841,	164),
(118994,	16,	1726636502,	554,	19.1,	69.3,	30788,	164),
(118995,	16,	1726636509,	554,	19.1,	69.3,	30821,	164),
(118996,	16,	1726636516,	554,	19.1,	69.2,	30834,	164),
(118997,	16,	1726636523,	555,	19.1,	69.2,	30824,	164),
(118998,	16,	1726636530,	554,	19.1,	69.2,	30834,	164),
(118999,	16,	1726636537,	554,	19.1,	69.2,	30835,	168),
(119000,	16,	1726636544,	553,	19.1,	69.2,	31126,	168),
(119001,	16,	1726636551,	554,	19.1,	69.3,	30839,	168),
(119002,	16,	1726636558,	553,	19.1,	69.3,	30949,	167),
(119003,	16,	1726636565,	553,	19.1,	69.3,	30881,	167),
(119004,	16,	1726636572,	553,	19.1,	69.3,	30889,	167),
(119005,	16,	1726636579,	554,	19.1,	69.3,	30860,	167),
(119006,	16,	1726636586,	553,	19,	69.3,	30811,	167),
(119007,	16,	1726636593,	554,	19,	69.3,	30826,	167),
(119008,	16,	1726636600,	553,	19.1,	69.3,	30830,	167),
(119009,	16,	1726636607,	554,	19.1,	69.3,	30853,	167),
(119010,	16,	1726636614,	553,	19.1,	69.3,	30849,	167),
(119011,	16,	1726636621,	553,	19.1,	69.3,	31439,	167),
(119012,	16,	1726636628,	554,	19,	69.3,	30838,	167),
(119013,	16,	1726636635,	554,	19.1,	69.2,	31375,	167),
(119014,	16,	1726636642,	554,	19.1,	69.3,	30850,	167),
(119015,	16,	1726636649,	555,	19.1,	69.3,	30868,	167),
(119016,	16,	1726636656,	554,	19.1,	69.3,	30860,	168),
(119017,	16,	1726636663,	555,	19.1,	69.3,	30350,	168),
(119018,	16,	1726636670,	554,	19.1,	69.3,	30852,	168),
(119019,	16,	1726636677,	554,	19.1,	69.2,	30823,	168),
(119020,	16,	1726636684,	554,	19,	69.3,	30836,	168),
(119021,	16,	1726636691,	554,	19.1,	69.3,	30850,	168),
(119022,	16,	1726636698,	554,	19.1,	69.3,	31218,	168),
(119023,	16,	1726636705,	554,	19.1,	69.3,	30835,	168),
(119024,	16,	1726636712,	554,	19.1,	69.3,	30863,	168),
(119025,	16,	1726636719,	554,	19.1,	69.3,	30860,	168),
(119026,	16,	1726636726,	554,	19.1,	69.3,	30529,	168),
(119027,	16,	1726636733,	554,	19.1,	69.4,	30843,	168),
(119028,	16,	1726636740,	554,	19.1,	69.3,	30837,	168),
(119029,	16,	1726636747,	556,	19.1,	69.3,	31138,	168),
(119030,	16,	1726636754,	554,	19.1,	69.3,	30570,	167),
(119031,	16,	1726636761,	555,	19.1,	69.3,	30865,	167),
(119032,	16,	1726636768,	556,	19.1,	69.3,	30853,	167),
(119033,	16,	1726636775,	555,	19.1,	69.3,	30413,	167),
(119034,	16,	1726636782,	554,	19,	69.3,	30862,	168),
(119035,	16,	1726636789,	554,	19,	69.3,	30804,	168),
(119036,	16,	1726636796,	555,	19,	69.3,	30843,	168),
(119037,	16,	1726636803,	554,	19.1,	69.3,	30860,	169),
(119038,	16,	1726636810,	553,	19,	69.2,	31184,	169),
(119039,	16,	1726636817,	554,	19.1,	69.2,	30873,	169),
(119040,	16,	1726636824,	554,	19.1,	69.3,	30932,	169),
(119041,	16,	1726636831,	553,	19,	69.3,	30884,	169),
(119042,	16,	1726636838,	553,	19.1,	69.3,	31380,	169),
(119043,	16,	1726636845,	553,	19.1,	69.3,	30812,	169),
(119044,	16,	1726636852,	554,	19.1,	69.2,	30788,	169),
(119045,	16,	1726636859,	553,	19,	69.3,	30843,	169),
(119046,	16,	1726636866,	553,	19.1,	69.3,	30866,	169),
(119047,	16,	1726636873,	553,	19,	69.3,	30914,	169),
(119048,	16,	1726636880,	554,	19,	69.3,	30881,	169),
(119049,	16,	1726636887,	553,	19.1,	69.2,	30888,	169),
(119050,	16,	1726636894,	553,	19,	69.2,	30875,	171),
(119051,	16,	1726636901,	553,	19.1,	69.3,	30951,	170),
(119052,	16,	1726636908,	554,	19.1,	69.3,	30897,	170),
(119053,	16,	1726636915,	554,	19,	69.2,	30914,	170),
(119054,	16,	1726636922,	552,	19,	69.2,	30885,	170),
(119055,	16,	1726636929,	552,	19.1,	69.2,	31400,	170),
(119056,	16,	1726636936,	554,	19,	69.3,	30868,	170),
(119057,	16,	1726636943,	553,	19.1,	69.2,	30892,	170),
(119058,	16,	1726636950,	554,	19,	69.2,	30880,	170),
(119059,	16,	1726636957,	553,	19,	69.2,	30879,	170),
(119060,	16,	1726636965,	553,	19.1,	69.2,	30880,	170),
(119061,	16,	1726636972,	553,	19.1,	69.2,	30850,	170),
(119062,	16,	1726636979,	553,	19.1,	69.2,	30873,	170),
(119063,	16,	1726636986,	553,	19,	69.2,	30887,	170),
(119064,	16,	1726636993,	554,	19,	69.2,	30912,	170),
(119065,	16,	1726637000,	553,	19,	69.2,	30894,	170),
(119066,	16,	1726637007,	554,	19.1,	69.2,	30724,	170),
(119067,	16,	1726637014,	553,	19.1,	69.2,	30816,	170),
(119068,	16,	1726637021,	554,	19.1,	69.2,	30832,	170),
(119069,	16,	1726637028,	553,	19,	69.2,	30857,	170),
(119070,	16,	1726637035,	554,	19,	69.2,	30864,	170),
(119071,	16,	1726637042,	553,	19,	69.2,	30946,	170),
(119072,	16,	1726637049,	554,	19,	69.2,	30898,	171),
(119073,	16,	1726637056,	552,	19,	69.2,	30976,	171),
(119074,	16,	1726637063,	553,	19,	69.2,	30903,	171),
(119075,	16,	1726637070,	554,	19,	69.2,	30918,	171),
(119076,	16,	1726637077,	555,	19,	69.2,	30887,	171),
(119077,	16,	1726637084,	554,	19,	69.2,	30898,	171),
(119078,	16,	1726637091,	554,	19,	69.2,	30881,	171),
(119079,	16,	1726637098,	554,	19,	69.2,	30895,	171),
(119080,	16,	1726637105,	554,	19,	69.2,	30879,	171),
(119081,	16,	1726637112,	553,	19.1,	69.2,	30817,	171),
(119082,	16,	1726637119,	553,	19.1,	69.2,	30851,	171),
(119083,	16,	1726637126,	554,	19,	69.2,	30839,	171),
(119084,	16,	1726637133,	555,	19,	69.2,	30850,	171),
(119085,	16,	1726637140,	554,	19,	69.2,	30791,	170),
(119086,	16,	1726637147,	554,	19,	69.2,	31455,	170),
(119087,	16,	1726637154,	555,	19,	69.2,	30852,	170),
(119088,	16,	1726637161,	555,	19,	69.2,	30859,	170),
(119089,	16,	1726637168,	554,	19.1,	69.3,	31458,	170),
(119090,	16,	1726637175,	554,	19,	69.2,	30754,	170),
(119091,	16,	1726637182,	556,	19,	69.2,	31194,	170),
(119092,	16,	1726637189,	556,	19,	69.2,	30842,	170),
(119093,	16,	1726637196,	554,	19,	69.2,	30884,	170),
(119094,	16,	1726637203,	555,	19,	69.2,	30831,	170),
(119095,	16,	1726637210,	556,	19,	69.2,	30890,	170),
(119096,	16,	1726637217,	555,	19,	69.2,	30882,	170),
(119097,	16,	1726637224,	554,	19,	69.2,	31382,	170),
(119098,	16,	1726637231,	555,	19,	69.2,	30831,	170),
(119099,	16,	1726637238,	556,	19,	69.2,	30843,	170),
(119100,	16,	1726637245,	555,	19,	69.2,	30849,	170),
(119101,	16,	1726637252,	554,	19,	69.2,	30847,	170),
(119102,	16,	1726637259,	554,	19,	69.2,	30848,	170),
(119103,	16,	1726637266,	555,	19,	69.2,	30847,	170),
(119104,	16,	1726637273,	554,	19,	69.1,	31151,	170),
(119105,	16,	1726637280,	554,	19,	69.2,	30866,	170),
(119106,	16,	1726637287,	554,	19,	69.2,	30921,	170),
(119107,	16,	1726637294,	555,	19,	69.2,	30886,	170),
(119108,	16,	1726637301,	553,	19,	69.2,	31416,	170),
(119109,	16,	1726637308,	553,	19,	69.2,	30880,	170),
(119110,	16,	1726637315,	553,	19,	69.2,	30874,	169),
(119111,	16,	1726637322,	554,	19,	69.1,	30901,	169),
(119112,	16,	1726637329,	552,	19,	69.1,	30890,	169),
(119113,	16,	1726637336,	553,	19,	69.1,	30988,	169),
(119114,	16,	1726637343,	552,	19,	69.1,	30913,	169),
(119115,	16,	1726637350,	553,	19,	69.1,	30910,	168),
(119116,	16,	1726637357,	552,	19,	69.2,	30884,	168),
(119117,	16,	1726637364,	552,	19,	69.2,	30869,	168),
(119118,	16,	1726637371,	552,	19,	69.1,	31193,	168),
(119119,	16,	1726637378,	552,	19,	69.1,	30865,	168),
(119120,	16,	1726637385,	552,	19,	69.1,	30968,	167),
(119121,	16,	1726637392,	552,	19,	69.2,	30902,	167),
(119122,	16,	1726637399,	552,	19,	69.1,	30910,	167),
(119123,	16,	1726637406,	552,	19,	69.2,	30887,	166),
(119124,	16,	1726637413,	552,	19,	69.2,	31392,	166),
(119125,	16,	1726637420,	552,	19,	69.2,	30887,	167),
(119126,	16,	1726637427,	552,	19,	69.2,	31394,	167),
(119127,	16,	1726637435,	553,	19,	69.2,	30814,	167),
(119128,	16,	1726637442,	552,	19,	69.1,	30484,	167),
(119129,	16,	1726637449,	552,	19,	69.2,	30879,	167),
(119130,	16,	1726637456,	552,	19,	69.2,	30865,	167),
(119131,	16,	1726637463,	552,	19,	69.2,	30876,	167),
(119132,	16,	1726637470,	552,	19,	69.2,	30869,	167),
(119133,	16,	1726637477,	552,	19,	69.2,	30875,	167),
(119134,	16,	1726637484,	552,	19.1,	69.2,	30850,	167),
(119135,	16,	1726637491,	552,	19,	69.1,	30865,	167),
(119136,	16,	1726637498,	552,	19,	69.1,	30852,	167),
(119137,	16,	1726637505,	553,	19,	69.1,	30872,	167),
(119138,	16,	1726637512,	552,	19,	69.1,	30864,	167),
(119139,	16,	1726637519,	553,	19,	69.1,	30869,	167),
(119140,	16,	1726637526,	552,	19,	69.2,	30833,	167),
(119141,	16,	1726637533,	552,	19,	69.2,	30894,	167),
(119142,	16,	1726637540,	553,	19,	69.2,	30890,	167),
(119143,	16,	1726637547,	552,	19,	69.1,	30936,	167),
(119144,	16,	1726637554,	552,	19,	69.1,	30910,	166),
(119145,	16,	1726637561,	552,	19,	69.1,	30937,	166),
(119146,	16,	1726637568,	553,	19,	69.2,	30902,	166),
(119147,	16,	1726637575,	552,	19,	69.1,	30934,	166),
(119148,	16,	1726637582,	552,	19,	69.2,	30866,	165),
(119149,	16,	1726637589,	552,	19,	69.1,	31386,	166),
(119150,	16,	1726637596,	552,	19,	69.1,	30847,	166),
(119151,	16,	1726637603,	552,	19,	69.1,	30854,	166),
(119152,	16,	1726637610,	552,	19,	69.1,	30845,	166),
(119153,	16,	1726637617,	552,	19,	69.1,	30869,	166),
(119154,	16,	1726637624,	552,	19,	69.1,	31412,	166),
(119155,	16,	1726637631,	552,	19,	69.2,	30886,	166),
(119156,	16,	1726637638,	552,	19,	69.2,	30825,	166),
(119157,	16,	1726637645,	552,	19,	69.2,	30847,	166),
(119158,	16,	1726637652,	552,	19,	69.1,	30873,	166),
(119159,	16,	1726637659,	551,	19,	69.2,	30884,	166),
(119160,	16,	1726637666,	551,	19,	69.2,	30887,	163),
(119161,	16,	1726637673,	551,	19,	69.1,	30936,	163),
(119162,	16,	1726637680,	552,	19,	69.1,	30907,	163),
(119163,	16,	1726637687,	552,	19,	69.2,	30853,	163),
(119164,	16,	1726637694,	551,	19,	69.1,	30861,	163),
(119165,	16,	1726637701,	551,	19,	69.1,	30825,	163),
(119166,	16,	1726637708,	552,	19,	69.1,	30865,	163),
(119167,	16,	1726637715,	552,	19,	69.2,	30855,	163),
(119168,	16,	1726637722,	551,	19,	69.2,	31138,	163),
(119169,	16,	1726637729,	551,	19,	69.2,	30857,	163),
(119170,	16,	1726637736,	552,	19,	69.2,	30780,	163),
(119171,	16,	1726637743,	552,	19,	69.2,	30818,	163),
(119172,	16,	1726637750,	552,	19,	69.2,	30788,	163),
(119173,	16,	1726637757,	551,	19,	69.2,	30820,	164),
(119174,	16,	1726637764,	552,	19,	69.1,	30482,	164),
(119175,	16,	1726637771,	552,	19,	69.1,	30849,	164),
(119176,	16,	1726637778,	552,	19,	69.1,	30776,	164),
(119177,	16,	1726637785,	552,	19,	69.1,	30763,	164),
(119178,	16,	1726637792,	552,	19,	69.1,	30817,	164),
(119179,	16,	1726637799,	552,	19,	69.1,	31155,	164),
(119180,	16,	1726637806,	552,	19,	69.1,	30868,	164),
(119181,	16,	1726637813,	552,	19,	69.1,	31052,	163),
(119182,	16,	1726637820,	552,	19,	69.1,	30932,	163),
(119183,	16,	1726637827,	552,	19,	69.1,	30928,	163),
(119184,	16,	1726637834,	552,	19,	69.1,	30886,	163),
(119185,	16,	1726637841,	551,	19,	69.1,	31377,	163),
(119186,	16,	1726637848,	552,	19,	69.1,	30854,	163),
(119187,	16,	1726637855,	551,	19,	69.1,	31377,	163),
(119188,	16,	1726637862,	552,	19,	69.1,	30863,	163),
(119189,	16,	1726637869,	552,	19,	69.1,	30805,	163),
(119190,	16,	1726637876,	552,	19,	69.1,	30840,	163),
(119191,	16,	1726637883,	551,	19,	69.1,	30851,	163),
(119192,	16,	1726637890,	552,	19,	69.1,	31168,	163),
(119193,	16,	1726637897,	552,	19,	69.1,	30856,	163),
(119194,	16,	1726637904,	552,	19,	69,	31371,	163),
(119195,	16,	1726637911,	552,	19,	69.1,	30859,	163),
(119196,	16,	1726637918,	552,	19,	69.1,	30437,	163),
(119197,	16,	1726637926,	552,	19,	69.1,	30852,	163),
(119198,	16,	1726637933,	552,	19,	69.1,	30883,	163),
(119199,	16,	1726637940,	551,	19,	69.1,	30777,	163),
(119200,	16,	1726637947,	551,	19,	69.1,	30829,	163),
(119201,	16,	1726637954,	552,	19,	69.2,	30892,	163),
(119202,	16,	1726637961,	552,	19,	69.1,	30878,	163),
(119203,	16,	1726637968,	551,	19,	69.1,	30852,	163),
(119204,	16,	1726637975,	551,	19,	69.1,	30833,	163),
(119205,	16,	1726637982,	551,	19,	69.2,	30865,	163),
(119206,	16,	1726637989,	551,	19,	69.1,	30873,	163),
(119207,	16,	1726637996,	551,	19,	69.2,	30865,	163),
(119208,	16,	1726638003,	551,	19,	69.1,	30884,	163),
(119209,	16,	1726638010,	552,	19,	69.1,	30868,	163),
(119210,	16,	1726638017,	551,	19,	69.1,	30960,	163),
(119211,	16,	1726638024,	550,	19,	69.1,	30905,	163),
(119212,	16,	1726638031,	550,	19,	69.1,	30974,	163),
(119213,	16,	1726638038,	551,	19,	69.1,	30901,	163),
(119214,	16,	1726638045,	550,	19,	69.1,	31016,	162),
(119215,	16,	1726638052,	550,	19,	69.1,	30915,	162),
(119216,	16,	1726638059,	550,	19,	69.1,	31049,	162),
(119217,	16,	1726638066,	550,	19,	69.1,	30931,	161),
(119218,	16,	1726638073,	550,	19,	69.1,	31156,	161),
(119219,	16,	1726638080,	550,	19,	69.1,	30858,	160),
(119220,	16,	1726638087,	550,	19,	69.1,	31071,	159),
(119221,	16,	1726638094,	551,	19,	69.1,	30929,	158),
(119222,	16,	1726638101,	550,	19,	69.1,	31404,	158),
(119223,	16,	1726638108,	550,	19,	69.1,	30867,	158),
(119224,	16,	1726638115,	550,	19,	69.1,	30862,	158),
(119225,	16,	1726638122,	550,	19,	69.1,	30852,	158),
(119226,	16,	1726638129,	550,	19,	69.1,	30845,	158),
(119227,	16,	1726638136,	550,	19,	69.1,	30848,	159),
(119228,	16,	1726638143,	550,	19,	69.1,	30841,	159),
(119229,	16,	1726638150,	550,	19,	69.1,	30868,	159),
(119230,	16,	1726638157,	550,	19,	69.1,	30861,	159),
(119231,	16,	1726638164,	550,	19,	69.1,	30869,	159),
(119232,	16,	1726638171,	551,	19,	69.1,	30859,	159),
(119233,	16,	1726638178,	552,	19,	69.1,	31367,	159),
(119234,	16,	1726638185,	551,	19,	69.1,	30854,	159),
(119235,	16,	1726638192,	551,	19,	69.1,	31375,	159),
(119236,	16,	1726638199,	552,	19,	69.2,	30854,	159),
(119237,	16,	1726638206,	553,	19,	69.1,	30836,	159),
(119238,	16,	1726638213,	552,	19,	69.1,	30888,	159),
(119239,	16,	1726638220,	553,	19,	69.1,	30864,	159),
(119240,	16,	1726638227,	552,	19,	69.1,	30896,	159),
(119241,	16,	1726638234,	553,	19,	69.1,	30867,	159),
(119242,	16,	1726638241,	551,	19,	69.1,	30409,	159),
(119243,	16,	1726638248,	552,	19,	69.1,	30863,	160),
(119244,	16,	1726638255,	552,	19,	69.1,	30784,	160),
(119245,	16,	1726638262,	554,	19,	69.2,	30827,	160),
(119246,	16,	1726638269,	552,	19,	69.2,	30827,	160),
(119247,	16,	1726638276,	553,	19,	69.1,	31184,	160),
(119248,	16,	1726638283,	552,	19,	69.1,	30827,	160),
(119249,	16,	1726638290,	553,	19,	69.2,	30940,	160),
(119250,	16,	1726638297,	553,	19,	69.1,	30862,	160),
(119251,	16,	1726638304,	553,	19,	69.1,	31364,	160),
(119252,	16,	1726638311,	551,	19,	69.1,	30815,	160),
(119253,	16,	1726638318,	552,	19,	69.1,	30888,	160),
(119254,	16,	1726638325,	550,	19,	69.1,	30783,	160),
(119255,	16,	1726638332,	551,	19,	69.1,	30425,	160),
(119256,	16,	1726638339,	552,	19,	69.1,	30837,	161),
(119257,	16,	1726638346,	551,	19,	69.2,	30457,	161),
(119258,	16,	1726638353,	552,	19,	69.1,	30803,	161),
(119259,	16,	1726638360,	553,	19,	69.1,	30370,	161),
(119260,	16,	1726638367,	554,	19,	69.2,	30854,	163),
(119261,	16,	1726638374,	551,	19,	69.1,	30512,	163),
(119262,	16,	1726638381,	550,	19,	69.2,	30846,	163),
(119263,	16,	1726638388,	551,	19,	69.2,	30827,	163),
(119264,	16,	1726638395,	552,	19,	69.2,	30842,	163),
(119265,	16,	1726638402,	551,	19,	69.2,	30847,	163),
(119266,	16,	1726638409,	550,	19,	69.1,	31210,	163),
(119267,	16,	1726638416,	551,	19,	69.1,	30853,	163),
(119268,	16,	1726638424,	551,	19,	69.2,	31386,	163),
(119269,	16,	1726638431,	550,	19,	69.1,	30867,	163),
(119270,	16,	1726638438,	549,	19,	69.2,	31365,	164),
(119271,	16,	1726638445,	550,	19,	69.1,	30749,	167),
(119272,	16,	1726638452,	550,	19,	69.1,	30442,	167),
(119273,	16,	1726638459,	550,	19,	69.1,	30865,	172),
(119274,	16,	1726638466,	549,	19,	69.1,	30434,	172),
(119275,	16,	1726638473,	549,	19,	69.1,	30854,	171),
(119276,	16,	1726638480,	550,	19,	69.1,	30861,	171),
(119277,	16,	1726638487,	550,	19,	69.1,	30858,	171),
(119278,	16,	1726638494,	550,	19,	69.1,	30847,	171),
(119279,	16,	1726638501,	550,	19,	69.1,	31123,	171),
(119280,	16,	1726638508,	550,	19,	69.1,	30853,	170),
(119281,	16,	1726638515,	550,	19,	69.1,	30541,	170),
(119282,	16,	1726638522,	550,	19,	69.1,	30859,	169),
(119283,	16,	1726638529,	550,	19,	69.1,	31093,	169),
(119284,	16,	1726638536,	550,	19,	69.2,	30938,	171),
(119285,	16,	1726638543,	550,	19,	69.2,	30421,	171),
(119286,	16,	1726638550,	550,	19,	69.2,	30862,	171),
(119287,	16,	1726638557,	550,	19,	69.1,	30851,	171),
(119288,	16,	1726638564,	550,	19,	69.1,	30847,	171),
(119289,	16,	1726638571,	550,	19,	69.2,	30850,	171),
(119290,	16,	1726638578,	550,	19,	69.1,	30904,	171),
(119291,	16,	1726638585,	551,	19,	69.1,	30870,	171),
(119292,	16,	1726638592,	552,	19,	69.1,	30392,	171),
(119293,	16,	1726638599,	552,	19,	69.1,	30872,	171),
(119294,	16,	1726638606,	552,	19,	69.2,	30826,	171),
(119295,	16,	1726638613,	552,	19,	69.1,	30842,	171),
(119296,	16,	1726638620,	552,	19,	69.1,	30848,	171),
(119297,	16,	1726638627,	552,	19,	69.2,	30934,	170),
(119298,	16,	1726638634,	552,	19,	69.1,	30877,	170),
(119299,	16,	1726638641,	551,	19,	69.1,	30377,	170),
(119300,	16,	1726638648,	552,	19,	69.1,	30854,	170),
(119301,	16,	1726638655,	551,	19,	69.1,	30842,	170),
(119302,	16,	1726638662,	552,	19,	69.1,	30848,	170),
(119303,	16,	1726638669,	552,	19,	69.1,	30836,	170),
(119304,	16,	1726638676,	553,	19,	69.1,	30845,	170),
(119305,	16,	1726638683,	552,	19,	69.1,	30847,	170),
(119306,	16,	1726638690,	552,	19,	69.1,	30865,	170),
(119307,	16,	1726638697,	552,	19,	69.1,	30856,	170),
(119308,	16,	1726638704,	552,	19,	69.1,	30906,	170),
(119309,	16,	1726638711,	552,	19,	69.1,	30867,	169),
(119310,	16,	1726638718,	552,	19,	69.1,	30784,	169),
(119311,	16,	1726638725,	552,	19,	69.1,	30827,	169),
(119312,	16,	1726638732,	552,	19,	69.1,	30824,	169),
(119313,	16,	1726638739,	552,	19,	69.1,	30809,	169),
(119314,	16,	1726638746,	552,	19,	69.1,	30832,	169),
(119315,	16,	1726638753,	552,	19,	69.1,	30843,	169),
(119316,	16,	1726638760,	552,	19,	69.1,	30838,	169),
(119317,	16,	1726638767,	551,	19,	69.1,	31680,	169),
(119318,	16,	1726638774,	551,	19,	69.1,	30858,	169),
(119319,	16,	1726638781,	552,	19,	69.1,	30911,	169),
(119320,	16,	1726638788,	552,	19,	69.1,	30873,	169),
(119321,	16,	1726638795,	552,	19,	69.1,	30838,	169),
(119322,	16,	1726638802,	553,	19,	69.1,	30849,	169),
(119323,	16,	1726638809,	554,	19,	69.1,	30842,	169),
(119324,	16,	1726638816,	552,	19,	69.1,	30846,	169),
(119325,	16,	1726638823,	552,	19,	69.1,	30840,	169),
(119326,	16,	1726638830,	552,	19,	69.1,	30915,	169),
(119327,	16,	1726638837,	552,	19,	69.1,	30838,	169),
(119328,	16,	1726638844,	551,	19,	69.2,	30348,	169),
(119329,	16,	1726638851,	551,	19,	69.1,	30523,	169),
(119330,	16,	1726638858,	552,	19,	69.1,	30702,	169),
(119331,	16,	1726638865,	552,	19,	69.1,	30680,	169),
(119332,	16,	1726638872,	551,	19,	69.1,	30783,	169),
(119333,	16,	1726638879,	551,	19,	69.1,	30324,	169),
(119334,	16,	1726638886,	551,	19,	69.1,	30837,	169),
(119335,	16,	1726638893,	552,	19,	69.1,	30331,	169),
(119336,	16,	1726638901,	551,	19,	69.1,	30864,	168),
(119337,	16,	1726638908,	551,	19,	69.1,	31130,	168),
(119338,	16,	1726638915,	551,	19,	69.1,	30856,	168),
(119339,	16,	1726638922,	552,	19,	69.1,	30907,	168),
(119340,	16,	1726638929,	551,	19,	69.1,	30872,	167),
(119341,	16,	1726638936,	551,	19,	69,	30857,	167),
(119342,	16,	1726638943,	551,	19,	69.1,	30851,	167),
(119343,	16,	1726638950,	551,	19,	69.1,	30852,	167),
(119344,	16,	1726638957,	551,	19,	69.1,	31096,	167),
(119345,	16,	1726638964,	551,	19,	69.1,	30938,	167),
(119346,	16,	1726638971,	551,	19,	69.1,	31018,	166),
(119347,	16,	1726638978,	552,	19,	69.1,	30916,	165),
(119348,	16,	1726638985,	551,	19,	69.1,	30966,	165),
(119349,	16,	1726638992,	551,	19,	69.1,	30902,	164),
(119350,	16,	1726638999,	551,	19,	69.1,	30901,	164),
(119351,	16,	1726639006,	552,	19,	69.1,	30872,	165),
(119352,	16,	1726639013,	551,	19,	69.1,	30693,	165),
(119353,	16,	1726639020,	552,	19,	69.1,	30797,	165),
(119354,	16,	1726639027,	552,	19,	69.1,	30810,	166),
(119355,	16,	1726639034,	552,	19,	69.1,	30836,	166),
(119356,	16,	1726639041,	552,	19,	69.1,	30840,	166),
(119357,	16,	1726639048,	552,	19,	69.1,	30840,	166),
(119358,	16,	1726639055,	552,	19,	69.1,	30838,	166),
(119359,	16,	1726639062,	552,	19,	69.1,	31089,	165),
(119360,	16,	1726639069,	552,	19,	69.1,	30932,	165),
(119361,	16,	1726639076,	552,	19,	69.1,	30928,	165),
(119362,	16,	1726639083,	552,	19,	69.1,	30877,	165),
(119363,	16,	1726639090,	552,	19,	69.1,	31355,	165),
(119364,	16,	1726639097,	552,	19,	69,	30839,	165),
(119365,	16,	1726639104,	552,	19,	69.1,	30363,	165),
(119366,	16,	1726639111,	552,	19,	69.1,	30845,	165),
(119367,	16,	1726639118,	552,	19,	69.1,	30356,	165),
(119368,	16,	1726639125,	552,	19,	69.1,	30848,	165),
(119369,	16,	1726639132,	552,	19,	69.1,	30832,	165),
(119370,	16,	1726639139,	553,	19,	69.1,	30836,	165),
(119371,	16,	1726639146,	553,	19,	69.1,	30832,	165),
(119372,	16,	1726639153,	552,	19,	69.1,	30557,	165),
(119373,	16,	1726639160,	552,	19,	69.1,	30832,	165),
(119374,	16,	1726639167,	553,	19,	69.1,	30845,	165),
(119375,	16,	1726639174,	552,	19,	69.1,	30856,	165),
(119376,	16,	1726639181,	552,	19,	69.1,	30911,	165),
(119377,	16,	1726639188,	552,	19,	69.1,	30863,	165),
(119378,	16,	1726639195,	552,	19,	69.1,	31350,	165),
(119379,	16,	1726639202,	552,	19,	69.1,	30852,	166),
(119380,	16,	1726639209,	551,	19,	69,	30804,	166),
(119381,	16,	1726639216,	551,	19,	69,	30820,	166),
(119382,	16,	1726639223,	551,	19,	69.1,	30832,	166),
(119383,	16,	1726639230,	551,	19,	69.1,	30830,	166),
(119384,	16,	1726639237,	550,	19,	69.1,	30836,	166),
(119385,	16,	1726639244,	550,	19,	69,	30831,	166),
(119386,	16,	1726639251,	550,	19,	69.1,	30837,	166),
(119387,	16,	1726639258,	551,	19,	69,	30836,	166),
(119388,	16,	1726639265,	552,	19,	69,	30836,	166),
(119389,	16,	1726639272,	552,	19,	69,	30857,	166),
(119390,	16,	1726639279,	553,	19,	69.1,	30840,	166),
(119391,	16,	1726639286,	552,	19,	69.1,	30776,	167),
(119392,	16,	1726639293,	552,	19,	69,	30816,	167),
(119393,	16,	1726639300,	552,	19,	69.1,	30810,	167),
(119394,	16,	1726639307,	552,	19,	69,	31096,	167),
(119395,	16,	1726639314,	552,	19,	69,	30841,	167),
(119396,	16,	1726639321,	551,	19,	69.1,	30900,	167),
(119397,	16,	1726639328,	552,	19,	69.1,	30867,	167),
(119398,	16,	1726639335,	553,	19,	69.1,	30889,	167),
(119399,	16,	1726639342,	552,	19,	69.1,	30858,	168),
(119400,	16,	1726639349,	552,	19,	69.1,	30445,	168),
(119401,	16,	1726639356,	551,	19,	69.1,	30833,	168),
(119402,	16,	1726639363,	552,	19,	69,	30781,	168),
(119403,	16,	1726639370,	551,	19,	69,	30815,	168),
(119404,	16,	1726639377,	551,	19,	69,	30777,	169),
(119405,	16,	1726639385,	551,	19,	69,	31058,	168),
(119406,	16,	1726639392,	552,	19,	69.1,	30886,	168),
(119407,	16,	1726639399,	551,	19,	69,	31369,	168),
(119408,	16,	1726639406,	552,	19,	69,	30793,	168),
(119409,	16,	1726639413,	551,	19,	69.1,	30404,	168),
(119410,	16,	1726639420,	552,	19,	69.1,	30820,	169),
(119411,	16,	1726639427,	551,	19,	69.1,	30376,	169),
(119412,	16,	1726639434,	551,	19,	69,	30815,	169),
(119413,	16,	1726639441,	550,	19,	69,	30820,	173),
(119414,	16,	1726639448,	551,	19,	69.1,	30459,	173),
(119415,	16,	1726639455,	550,	19,	69.1,	30831,	173),
(119416,	16,	1726639462,	551,	19,	69.1,	31342,	173),
(119417,	16,	1726639469,	550,	19,	69.1,	30838,	172),
(119418,	16,	1726639476,	551,	19,	69,	30882,	172),
(119419,	16,	1726639483,	550,	19,	69.1,	30848,	173),
(119420,	16,	1726639490,	550,	19,	69,	30508,	173),
(119421,	16,	1726639497,	550,	19,	69,	30839,	173),
(119422,	16,	1726639504,	551,	19,	69,	30348,	173),
(119423,	16,	1726639511,	550,	19,	69.1,	30848,	173),
(119424,	16,	1726639518,	550,	19,	69.1,	30836,	173),
(119425,	16,	1726639525,	550,	19,	69.1,	30841,	173),
(119426,	16,	1726639532,	551,	19,	69.1,	30837,	173),
(119427,	16,	1726639539,	550,	19,	69.1,	30658,	173),
(119428,	16,	1726639546,	551,	19,	69,	30771,	173),
(119429,	16,	1726639553,	551,	19,	69.1,	30381,	173),
(119430,	16,	1726639560,	552,	19,	69,	30846,	173),
(119431,	16,	1726639567,	551,	19,	69,	30457,	173),
(119432,	16,	1726639574,	551,	19,	69,	30832,	173),
(119433,	16,	1726639581,	552,	19,	69,	30812,	173),
(119434,	16,	1726639588,	551,	19,	69.1,	30831,	173),
(119435,	16,	1726639595,	551,	19,	69.1,	30830,	173),
(119436,	16,	1726639602,	551,	19,	69,	30835,	173),
(119437,	16,	1726639609,	552,	19,	69.1,	30841,	173),
(119438,	16,	1726639616,	551,	19,	69.1,	30836,	173),
(119439,	16,	1726639623,	551,	19,	69.1,	30840,	173),
(119440,	16,	1726639630,	551,	19,	69.1,	31140,	173),
(119441,	16,	1726639637,	551,	19,	69.1,	30842,	174),
(119442,	16,	1726639644,	551,	19,	69.1,	31343,	174),
(119443,	16,	1726639651,	551,	19,	69.1,	30840,	174),
(119444,	16,	1726639658,	551,	19,	69.1,	30783,	174),
(119445,	16,	1726639665,	552,	19,	69.1,	30814,	174),
(119446,	16,	1726639672,	551,	19,	69.1,	30821,	174),
(119447,	16,	1726639679,	551,	19,	69.1,	30826,	174),
(119448,	16,	1726639686,	551,	19,	69.1,	30883,	174),
(119449,	16,	1726639693,	551,	19,	69.1,	30901,	174),
(119450,	16,	1726639700,	551,	19,	69.1,	30862,	173),
(119451,	16,	1726639707,	551,	19,	69,	30388,	173),
(119452,	16,	1726639714,	551,	19,	69,	30834,	174),
(119453,	16,	1726639721,	552,	19,	69,	30364,	174),
(119454,	16,	1726639728,	552,	19,	69.1,	30838,	174),
(119455,	16,	1726639735,	553,	19,	69,	30836,	174),
(119456,	16,	1726639742,	553,	19,	69,	30834,	174),
(119457,	16,	1726639749,	554,	19,	69,	30839,	173),
(119458,	16,	1726639756,	554,	19,	69,	30904,	173),
(119459,	16,	1726639763,	554,	19,	69,	30858,	173),
(119460,	16,	1726639770,	553,	19,	69,	31288,	173),
(119461,	16,	1726639777,	554,	19,	69.1,	30841,	173),
(119462,	16,	1726639784,	554,	19,	69.1,	30821,	173),
(119463,	16,	1726639791,	554,	19,	69.1,	30829,	173),
(119464,	16,	1726639798,	554,	19,	69.1,	30826,	173),
(119465,	16,	1726639805,	556,	19,	69,	31168,	173),
(119466,	16,	1726639812,	555,	19,	69.1,	30825,	173),
(119467,	16,	1726639819,	555,	19,	69.1,	31331,	173),
(119468,	16,	1726639826,	556,	19,	69,	30820,	173),
(119469,	16,	1726639833,	557,	19,	69.1,	31335,	173),
(119470,	16,	1726639840,	556,	19,	69.1,	30798,	173),
(119471,	16,	1726639847,	557,	19,	69.1,	30822,	173),
(119472,	16,	1726639855,	556,	19,	69,	30825,	173),
(119473,	16,	1726639862,	557,	19,	69.1,	30826,	173),
(119474,	16,	1726639869,	556,	18.9,	69,	30826,	173),
(119475,	16,	1726639876,	556,	19,	69,	30826,	173),
(119476,	16,	1726639883,	557,	19,	69,	30895,	173),
(119477,	16,	1726639890,	558,	19,	69.1,	30854,	173),
(119478,	16,	1726639897,	559,	19,	69.1,	31369,	173),
(119479,	16,	1726639904,	559,	19,	69,	30835,	173),
(119480,	16,	1726639911,	559,	19,	69.1,	30833,	173),
(119481,	16,	1726639918,	560,	19,	69.1,	30837,	173),
(119482,	16,	1726639925,	557,	19,	69.1,	30808,	173),
(119483,	16,	1726639932,	557,	19,	69,	30316,	173),
(119484,	16,	1726639939,	556,	19,	69.1,	30837,	173),
(119485,	16,	1726639946,	557,	19,	69,	30517,	173),
(119486,	16,	1726639953,	556,	19,	69,	30786,	173),
(119487,	16,	1726639960,	557,	19,	69,	30820,	173),
(119488,	16,	1726639967,	557,	19,	69,	30828,	173),
(119489,	16,	1726639974,	559,	18.9,	69,	30762,	173),
(119490,	16,	1726639981,	556,	19,	69,	30725,	174),
(119491,	16,	1726639988,	557,	19,	69,	30789,	174),
(119492,	16,	1726639995,	558,	19,	69,	30844,	174),
(119493,	16,	1726640002,	558,	19,	69,	30840,	174),
(119494,	16,	1726640009,	558,	19,	69,	31608,	174),
(119495,	16,	1726640016,	558,	19,	69,	30825,	174),
(119496,	16,	1726640023,	559,	19,	69.1,	30409,	174),
(119497,	16,	1726640030,	558,	19,	69,	30830,	175),
(119498,	16,	1726640037,	557,	19,	69,	30493,	175),
(119499,	16,	1726640044,	557,	19,	69,	30846,	175),
(119500,	16,	1726640051,	558,	19,	69,	30809,	175),
(119501,	16,	1726640058,	557,	19,	69,	30824,	175),
(119502,	16,	1726640065,	556,	19,	69,	30829,	176),
(119503,	16,	1726640072,	556,	19,	69.1,	31142,	176),
(119504,	16,	1726640079,	557,	19,	69,	30823,	176),
(119505,	16,	1726640086,	557,	19,	69.1,	31135,	176),
(119506,	16,	1726640093,	556,	19,	69.1,	30846,	177),
(119507,	16,	1726640100,	556,	19,	69,	31348,	176),
(119508,	16,	1726640107,	557,	19,	69,	30841,	176),
(119509,	16,	1726640114,	556,	19,	69.1,	30867,	176),
(119510,	16,	1726640121,	556,	19,	69.1,	30824,	176),
(119511,	16,	1726640128,	556,	19,	69,	30810,	176),
(119512,	16,	1726640135,	557,	19,	69.1,	30830,	176),
(119513,	16,	1726640142,	556,	19,	69,	30825,	176),
(119514,	16,	1726640149,	556,	19,	69,	30829,	176),
(119515,	16,	1726640156,	556,	19,	69,	30837,	176),
(119516,	16,	1726640163,	556,	18.9,	69,	30829,	176),
(119517,	16,	1726640170,	557,	18.9,	69,	30827,	176),
(119518,	16,	1726640177,	557,	19,	69,	30933,	176),
(119519,	16,	1726640184,	557,	18.9,	69,	30869,	176),
(119520,	16,	1726640191,	557,	19,	69,	30394,	176),
(119521,	16,	1726640198,	556,	19,	69,	30829,	177),
(119522,	16,	1726640205,	557,	19,	69.1,	30822,	177),
(119523,	16,	1726640212,	557,	19,	69.1,	30830,	177),
(119524,	16,	1726640219,	557,	19,	69.1,	30827,	177),
(119525,	16,	1726640226,	557,	19,	69,	30829,	177),
(119526,	16,	1726640233,	557,	19,	69,	30825,	177),
(119527,	16,	1726640240,	558,	18.9,	69,	31150,	177),
(119528,	16,	1726640247,	558,	19,	69,	30846,	177),
(119529,	16,	1726640254,	557,	19,	69,	31044,	177),
(119530,	16,	1726640261,	557,	19,	69,	30797,	177),
(119531,	16,	1726640268,	557,	19,	69.1,	31353,	177),
(119532,	16,	1726640275,	557,	19,	69,	30840,	177),
(119533,	16,	1726640282,	557,	18.9,	69,	31345,	177),
(119534,	16,	1726640289,	557,	18.9,	69,	30827,	177),
(119535,	16,	1726640296,	557,	19,	69,	30768,	177),
(119536,	16,	1726640303,	557,	19,	69.1,	30810,	177),
(119537,	16,	1726640310,	557,	19,	69,	30798,	177),
(119538,	16,	1726640317,	557,	18.9,	69,	30819,	177),
(119539,	16,	1726640324,	557,	19,	69,	30792,	177),
(119540,	16,	1726640331,	557,	19,	69,	30816,	177),
(119541,	16,	1726640338,	557,	19,	69,	30828,	177),
(119542,	16,	1726640346,	557,	19,	69,	30861,	177),
(119543,	16,	1726640353,	557,	18.9,	69,	30838,	177),
(119544,	16,	1726640360,	557,	18.9,	69,	30835,	177),
(119545,	16,	1726640367,	557,	19,	69,	30792,	177),
(119546,	16,	1726640374,	557,	18.9,	69,	30894,	177),
(119547,	16,	1726640381,	558,	19,	69,	30855,	177),
(119548,	16,	1726640388,	557,	19,	69,	31086,	177),
(119549,	16,	1726640395,	557,	19,	69.1,	31653,	176),
(119550,	16,	1726640402,	557,	19,	69,	30846,	176),
(119551,	16,	1726640409,	557,	19,	69,	30837,	176),
(119552,	16,	1726640416,	557,	19,	69,	30823,	176),
(119553,	16,	1726640423,	556,	19,	69,	30832,	176),
(119554,	16,	1726640430,	556,	18.9,	69,	30828,	176),
(119555,	16,	1726640437,	556,	19,	69,	30834,	176),
(119556,	16,	1726640444,	555,	19,	69,	30828,	176),
(119557,	16,	1726640451,	555,	19,	69,	30831,	176),
(119558,	16,	1726640458,	555,	19,	69,	30800,	176),
(119559,	16,	1726640465,	555,	19,	69,	31113,	176),
(119560,	16,	1726640472,	555,	19,	69,	30824,	176),
(119561,	16,	1726640479,	554,	18.9,	69,	31346,	177),
(119562,	16,	1726640486,	554,	19,	69,	30834,	178),
(119563,	16,	1726640493,	554,	19,	69,	30799,	178),
(119564,	16,	1726640500,	554,	18.9,	69,	30814,	178),
(119565,	16,	1726640507,	553,	18.9,	69,	30818,	178),
(119566,	16,	1726640514,	553,	18.9,	69,	30550,	177),
(119567,	16,	1726640521,	553,	18.9,	69,	30834,	177),
(119568,	16,	1726640528,	553,	18.9,	69,	30324,	177),
(119569,	16,	1726640535,	552,	18.9,	69,	30838,	177),
(119570,	16,	1726640542,	552,	19,	69,	30867,	177),
(119571,	16,	1726640549,	553,	19,	69,	30848,	177),
(119572,	16,	1726640556,	552,	18.9,	69,	30835,	177),
(119573,	16,	1726640563,	552,	18.9,	69,	30838,	177),
(119574,	16,	1726640570,	552,	18.9,	69,	30818,	177),
(119575,	16,	1726640577,	552,	18.9,	68.9,	30842,	177),
(119576,	16,	1726640584,	552,	19,	68.9,	30837,	177),
(119577,	16,	1726640591,	552,	19,	69,	31130,	177),
(119578,	16,	1726640598,	552,	18.9,	68.9,	30837,	177),
(119579,	16,	1726640605,	552,	19,	68.9,	31047,	176),
(119580,	16,	1726640612,	551,	18.9,	68.9,	30918,	177),
(119581,	16,	1726640619,	552,	19,	68.9,	30850,	177),
(119582,	16,	1726640626,	551,	18.9,	69,	30840,	177),
(119583,	16,	1726640633,	551,	18.9,	68.9,	30844,	177),
(119584,	16,	1726640640,	550,	18.9,	68.9,	30892,	177),
(119585,	16,	1726640647,	550,	18.9,	68.9,	30855,	178),
(119586,	16,	1726640654,	550,	18.9,	69,	30408,	178),
(119587,	16,	1726640661,	550,	18.9,	68.9,	30848,	178),
(119588,	16,	1726640668,	551,	19,	68.9,	30842,	178),
(119589,	16,	1726640675,	552,	18.9,	68.9,	31109,	177),
(119590,	16,	1726640682,	552,	18.9,	68.9,	30832,	177),
(119591,	16,	1726640689,	553,	18.9,	68.9,	30950,	177),
(119592,	16,	1726640696,	553,	18.9,	68.9,	30885,	177),
(119593,	16,	1726640703,	553,	18.9,	69,	30881,	177),
(119594,	16,	1726640710,	553,	18.9,	68.9,	30858,	177),
(119595,	16,	1726640717,	554,	18.9,	68.9,	30778,	177),
(119596,	16,	1726640724,	553,	19,	69,	30814,	177),
(119597,	16,	1726640731,	553,	18.9,	68.9,	30811,	177),
(119598,	16,	1726640738,	552,	19,	68.9,	30830,	177),
(119599,	16,	1726640745,	552,	18.9,	68.9,	30818,	177),
(119600,	16,	1726640752,	551,	18.9,	68.9,	30831,	177),
(119601,	16,	1726640759,	552,	18.9,	68.9,	30831,	177),
(119602,	16,	1726640766,	550,	19,	68.9,	30889,	177),
(119603,	16,	1726640773,	551,	18.9,	68.9,	30858,	177),
(119604,	16,	1726640780,	550,	18.9,	69,	30956,	177),
(119605,	16,	1726640787,	550,	18.9,	68.9,	30890,	177),
(119606,	16,	1726640794,	551,	18.9,	68.9,	30903,	177),
(119607,	16,	1726640801,	552,	18.9,	68.9,	30863,	177),
(119608,	16,	1726640809,	551,	18.9,	68.9,	30599,	177),
(119609,	16,	1726640816,	552,	18.9,	68.9,	30900,	177),
(119610,	16,	1726640823,	552,	18.9,	68.9,	30866,	177),
(119611,	16,	1726640830,	551,	18.9,	68.9,	30994,	177),
(119612,	16,	1726640837,	550,	18.9,	68.9,	30900,	177),
(119613,	16,	1726640844,	551,	18.9,	68.8,	31014,	176),
(119614,	16,	1726640851,	552,	18.9,	68.8,	30904,	176),
(119615,	16,	1726640858,	550,	18.9,	68.9,	30403,	176),
(119616,	16,	1726640865,	549,	18.9,	68.9,	30841,	176),
(119617,	16,	1726640872,	549,	18.9,	68.8,	30832,	176),
(119618,	16,	1726640879,	550,	18.9,	68.9,	30852,	176),
(119619,	16,	1726640886,	549,	18.9,	68.9,	30822,	175),
(119620,	16,	1726640893,	549,	18.9,	68.9,	31016,	175),
(119621,	16,	1726640900,	549,	18.9,	68.9,	30895,	175),
(119622,	16,	1726640907,	550,	18.9,	69,	30870,	175),
(119623,	16,	1726640914,	549,	18.9,	68.9,	30847,	175),
(119624,	16,	1726640921,	548,	18.9,	68.9,	30893,	171),
(119625,	16,	1726640928,	548,	18.9,	68.9,	30859,	171),
(119626,	16,	1726640935,	549,	18.9,	68.9,	30428,	171),
(119627,	16,	1726640942,	548,	18.9,	68.9,	30858,	172),
(119628,	16,	1726640949,	548,	19,	68.9,	30483,	172),
(119629,	16,	1726640956,	548,	18.9,	68.9,	30848,	172),
(119630,	16,	1726640963,	548,	18.9,	68.9,	30497,	172),
(119631,	16,	1726640970,	548,	18.9,	68.9,	30839,	172),
(119632,	16,	1726640977,	547,	18.9,	68.9,	30844,	172),
(119633,	16,	1726640984,	548,	18.9,	68.9,	30841,	172),
(119634,	16,	1726640991,	548,	18.9,	68.9,	30858,	172),
(119635,	16,	1726640998,	548,	18.9,	68.9,	30841,	172),
(119636,	16,	1726641005,	548,	18.9,	68.9,	30889,	172),
(119637,	16,	1726641012,	548,	18.9,	68.9,	30843,	171),
(119638,	16,	1726641019,	548,	18.9,	68.9,	30881,	171),
(119639,	16,	1726641026,	548,	18.9,	68.9,	30836,	171),
(119640,	16,	1726641033,	548,	18.9,	68.9,	31352,	171),
(119641,	16,	1726641040,	549,	18.9,	68.9,	30791,	171),
(119642,	16,	1726641047,	549,	18.9,	68.9,	31450,	171),
(119643,	16,	1726641054,	549,	18.9,	68.9,	30850,	171),
(119644,	16,	1726641061,	549,	18.9,	68.9,	30965,	171),
(119645,	16,	1726641068,	550,	18.9,	68.9,	30908,	171),
(119646,	16,	1726641075,	551,	18.9,	68.9,	30889,	170),
(119647,	16,	1726641082,	550,	18.9,	68.9,	30875,	170),
(119648,	16,	1726641089,	551,	18.9,	68.9,	30818,	170),
(119649,	16,	1726641096,	552,	18.9,	68.8,	30846,	170),
(119650,	16,	1726641103,	553,	18.9,	68.9,	30858,	170),
(119651,	16,	1726641110,	552,	18.9,	68.9,	30898,	170),
(119652,	16,	1726641117,	552,	18.9,	68.9,	30871,	170),
(119653,	16,	1726641124,	552,	18.9,	68.9,	30375,	170),
(119654,	16,	1726641131,	554,	18.9,	68.9,	30863,	170),
(119655,	16,	1726641138,	554,	18.9,	68.9,	30826,	170),
(119656,	16,	1726641145,	555,	18.9,	68.9,	30854,	170),
(119657,	16,	1726641152,	554,	18.9,	68.8,	30860,	170),
(119658,	16,	1726641159,	555,	18.9,	68.8,	30939,	170),
(119659,	16,	1726641166,	554,	18.9,	68.8,	30895,	169),
(119660,	16,	1726641173,	554,	18.9,	68.9,	31162,	169),
(119661,	16,	1726641180,	553,	18.9,	68.8,	30860,	169),
(119662,	16,	1726641187,	553,	18.9,	68.8,	30404,	169),
(119663,	16,	1726641194,	553,	18.9,	68.8,	30575,	169),
(119664,	16,	1726641201,	553,	18.9,	68.8,	30488,	169),
(119665,	16,	1726641208,	554,	18.9,	68.8,	30859,	170),
(119666,	16,	1726641215,	554,	18.9,	68.8,	30846,	170),
(119667,	16,	1726641222,	552,	18.9,	68.8,	30779,	170),
(119668,	16,	1726641229,	553,	18.9,	68.8,	30819,	170),
(119669,	16,	1726641236,	553,	18.9,	68.8,	30837,	170),
(119670,	16,	1726641243,	554,	18.9,	68.8,	30844,	170),
(119671,	16,	1726641250,	552,	18.9,	68.8,	30865,	170),
(119672,	16,	1726641257,	552,	18.9,	68.8,	30860,	170),
(119673,	16,	1726641264,	553,	18.9,	68.8,	30897,	170),
(119674,	16,	1726641271,	552,	18.9,	68.8,	30868,	170),
(119675,	16,	1726641278,	551,	18.9,	68.8,	30897,	170),
(119676,	16,	1726641286,	551,	18.9,	68.8,	30873,	170),
(119677,	16,	1726641293,	552,	18.9,	68.8,	31353,	170),
(119678,	16,	1726641300,	550,	18.9,	68.8,	30784,	171),
(119679,	16,	1726641307,	550,	18.9,	68.8,	30425,	172),
(119680,	16,	1726641314,	550,	18.9,	68.8,	30751,	172),
(119681,	16,	1726641321,	551,	18.9,	68.8,	30805,	172),
(119682,	16,	1726641328,	550,	18.9,	68.8,	30831,	172),
(119683,	16,	1726641335,	550,	18.9,	68.8,	30825,	172),
(119684,	16,	1726641342,	550,	18.9,	68.8,	30919,	172),
(119685,	16,	1726641349,	551,	18.9,	68.8,	30878,	172),
(119686,	16,	1726641356,	550,	18.9,	68.8,	31151,	172),
(119687,	16,	1726641363,	550,	18.9,	68.8,	30852,	172),
(119688,	16,	1726641370,	550,	18.9,	68.8,	31482,	172),
(119689,	16,	1726641377,	550,	18.9,	68.7,	30858,	172),
(119690,	16,	1726641384,	550,	18.9,	68.7,	30843,	172),
(119691,	16,	1726641391,	550,	18.9,	68.8,	30853,	172),
(119692,	16,	1726641398,	550,	18.9,	68.7,	30848,	172),
(119693,	16,	1726641405,	550,	18.9,	68.8,	30853,	172),
(119694,	16,	1726641412,	550,	18.9,	68.7,	30856,	172),
(119695,	16,	1726641419,	550,	18.9,	68.7,	30859,	171),
(119696,	16,	1726641426,	550,	18.9,	68.8,	30860,	171),
(119697,	16,	1726641433,	550,	18.9,	68.7,	31166,	171),
(119698,	16,	1726641440,	550,	18.9,	68.8,	30848,	171),
(119699,	16,	1726641447,	550,	18.9,	68.7,	31371,	171),
(119700,	16,	1726641454,	550,	18.9,	68.8,	30858,	171),
(119701,	16,	1726641461,	551,	18.9,	68.8,	30851,	171),
(119702,	16,	1726641468,	550,	18.9,	68.8,	30859,	171),
(119703,	16,	1726641475,	550,	18.9,	68.7,	30856,	171),
(119704,	16,	1726641482,	550,	18.9,	68.8,	30852,	171),
(119705,	16,	1726641489,	550,	18.9,	68.7,	30851,	171),
(119706,	16,	1726641496,	550,	18.9,	68.8,	30913,	171),
(119707,	16,	1726641503,	550,	18.9,	68.8,	30878,	171),
(119708,	16,	1726641510,	550,	18.9,	68.8,	30976,	171),
(119709,	16,	1726641517,	551,	18.9,	68.8,	30910,	171),
(119710,	16,	1726641524,	550,	18.9,	68.7,	31002,	170),
(119711,	16,	1726641531,	550,	18.9,	68.8,	30910,	171),
(119712,	16,	1726641538,	551,	18.9,	68.7,	30510,	171),
(119713,	16,	1726641545,	551,	18.9,	68.7,	30874,	171),
(119714,	16,	1726641552,	551,	18.9,	68.8,	30816,	171),
(119715,	16,	1726641559,	551,	18.9,	68.8,	30842,	171),
(119716,	16,	1726641566,	551,	18.9,	68.8,	30827,	171),
(119717,	16,	1726641573,	551,	18.9,	68.7,	30852,	171),
(119718,	16,	1726641580,	550,	18.9,	68.8,	30732,	171),
(119719,	16,	1726641587,	550,	18.9,	68.8,	30825,	171),
(119720,	16,	1726641594,	551,	18.9,	68.7,	30836,	171),
(119721,	16,	1726641601,	550,	18.9,	68.7,	30862,	171),
(119722,	16,	1726641608,	551,	18.9,	68.8,	30820,	171),
(119723,	16,	1726641615,	552,	18.9,	68.7,	31102,	171),
(119724,	16,	1726641622,	552,	18.9,	68.7,	30917,	171),
(119725,	16,	1726641629,	551,	18.9,	68.8,	30429,	171),
(119726,	16,	1726641636,	550,	18.9,	68.7,	30880,	171),
(119727,	16,	1726641643,	551,	18.9,	68.7,	30864,	171),
(119728,	16,	1726641650,	552,	18.9,	68.8,	31211,	171),
(119729,	16,	1726641657,	550,	18.9,	68.8,	30876,	171),
(119730,	16,	1726641664,	549,	18.9,	68.8,	30926,	171),
(119731,	16,	1726641671,	550,	18.9,	68.8,	30904,	170),
(119732,	16,	1726641678,	550,	18.9,	68.7,	31396,	170),
(119733,	16,	1726641685,	550,	18.9,	68.7,	30887,	170),
(119734,	16,	1726641692,	550,	18.9,	68.8,	30548,	171),
(119735,	16,	1726641699,	550,	18.9,	68.7,	30864,	171),
(119736,	16,	1726641706,	551,	18.9,	68.8,	30821,	171),
(119737,	16,	1726641713,	550,	18.9,	68.7,	30840,	171),
(119738,	16,	1726641720,	549,	18.9,	68.7,	30853,	171),
(119739,	16,	1726641727,	549,	18.9,	68.7,	31080,	171),
(119740,	16,	1726641734,	550,	18.9,	68.7,	30946,	171),
(119741,	16,	1726641741,	550,	18.9,	68.8,	31380,	170),
(119742,	16,	1726641748,	549,	18.9,	68.8,	30859,	171),
(119743,	16,	1726641755,	549,	18.9,	68.7,	30818,	171),
(119744,	16,	1726641762,	550,	18.9,	68.7,	30850,	171),
(119745,	16,	1726641770,	550,	18.9,	68.7,	30826,	171),
(119746,	16,	1726641777,	549,	18.9,	68.7,	30856,	171),
(119747,	16,	1726641784,	550,	18.9,	68.7,	30839,	171),
(119748,	16,	1726641791,	550,	18.9,	68.7,	30868,	171),
(119749,	16,	1726641798,	550,	18.9,	68.7,	30862,	171),
(119750,	16,	1726641805,	550,	18.9,	68.7,	30874,	171),
(119751,	16,	1726641812,	550,	18.9,	68.7,	30857,	171),
(119752,	16,	1726641819,	550,	18.9,	68.6,	30869,	171),
(119753,	16,	1726641826,	550,	18.9,	68.7,	30868,	171),
(119754,	16,	1726641833,	550,	18.9,	68.7,	31174,	171),
(119755,	16,	1726641840,	551,	18.9,	68.7,	30874,	171),
(119756,	16,	1726641847,	552,	18.9,	68.7,	30846,	171),
(119757,	16,	1726641854,	551,	18.9,	68.7,	30862,	171),
(119758,	16,	1726641861,	552,	18.9,	68.8,	30859,	171),
(119759,	16,	1726641868,	551,	18.9,	68.7,	31156,	171),
(119760,	16,	1726641875,	552,	18.9,	68.8,	30890,	171),
(119761,	16,	1726641882,	551,	18.9,	68.8,	30958,	170),
(119762,	16,	1726641889,	551,	18.9,	68.7,	30900,	170),
(119763,	16,	1726641896,	551,	18.9,	68.7,	30911,	170),
(119764,	16,	1726641903,	552,	18.9,	68.8,	30895,	168),
(119765,	16,	1726641910,	552,	18.9,	68.8,	31391,	168),
(119766,	16,	1726641917,	552,	18.9,	68.7,	30875,	168),
(119767,	16,	1726641924,	552,	18.9,	68.7,	30421,	168),
(119768,	16,	1726641931,	553,	18.9,	68.7,	30883,	168),
(119769,	16,	1726641938,	552,	18.9,	68.7,	30875,	168),
(119770,	16,	1726641945,	553,	18.9,	68.7,	30969,	167),
(119771,	16,	1726641952,	552,	18.9,	68.7,	30916,	163),
(119772,	16,	1726641959,	554,	18.9,	68.7,	30938,	163),
(119773,	16,	1726641966,	554,	18.9,	68.7,	30905,	157),
(119774,	16,	1726641973,	556,	18.9,	68.7,	30950,	157),
(119775,	16,	1726641980,	556,	18.9,	68.7,	30901,	151),
(119776,	16,	1726641987,	556,	18.9,	68.7,	31423,	151),
(119777,	16,	1726641994,	556,	18.9,	68.7,	30857,	146),
(119778,	16,	1726642001,	556,	18.9,	68.6,	31433,	146),
(119779,	16,	1726642008,	558,	18.9,	68.7,	30868,	141),
(119780,	16,	1726642015,	559,	18.9,	68.7,	30409,	142),
(119781,	16,	1726642022,	560,	18.9,	68.7,	30953,	142),
(119782,	16,	1726642029,	560,	18.9,	68.7,	30864,	143),
(119783,	16,	1726642036,	561,	18.9,	68.7,	30874,	144),
(119784,	16,	1726642043,	560,	18.9,	68.7,	30857,	145),
(119785,	16,	1726642050,	560,	18.9,	68.7,	30862,	145),
(119786,	16,	1726642057,	560,	18.9,	68.7,	30868,	146),
(119787,	16,	1726642064,	560,	18.9,	68.7,	30873,	147),
(119788,	16,	1726642071,	560,	18.9,	68.6,	30843,	148),
(119789,	16,	1726642078,	561,	18.9,	68.7,	30871,	149),
(119790,	16,	1726642085,	561,	18.9,	68.6,	30850,	146),
(119791,	16,	1726642092,	564,	18.9,	68.6,	31051,	145),
(119792,	16,	1726642099,	562,	18.9,	68.6,	30937,	144),
(119793,	16,	1726642106,	560,	18.9,	68.6,	30891,	149),
(119794,	16,	1726642113,	560,	18.9,	68.6,	30866,	149),
(119795,	16,	1726642120,	561,	18.9,	68.6,	30855,	150),
(119796,	16,	1726642127,	560,	18.9,	68.6,	30864,	150),
(119797,	16,	1726642134,	559,	18.9,	68.7,	30852,	147),
(119798,	16,	1726642141,	559,	18.9,	68.6,	31045,	146),
(119799,	16,	1726642148,	559,	18.9,	68.6,	30899,	142),
(119800,	16,	1726642155,	558,	18.9,	68.6,	31422,	142),
(119801,	16,	1726642162,	557,	18.9,	68.7,	30845,	143),
(119802,	16,	1726642169,	557,	18.9,	68.7,	30871,	144),
(119803,	16,	1726642176,	557,	18.9,	68.7,	30848,	144),
(119804,	16,	1726642183,	558,	18.9,	68.6,	30447,	144),
(119805,	16,	1726642190,	558,	18.9,	68.6,	30889,	145),
(119806,	16,	1726642197,	558,	18.9,	68.7,	30874,	140),
(119807,	16,	1726642204,	558,	18.9,	68.7,	30910,	141),
(119808,	16,	1726642211,	557,	18.9,	68.6,	30887,	146),
(119809,	16,	1726642218,	557,	18.9,	68.6,	30429,	146),
(119810,	16,	1726642225,	557,	18.9,	68.6,	30877,	147),
(119811,	16,	1726642232,	557,	18.9,	68.6,	30837,	148),
(119812,	16,	1726642239,	557,	18.9,	68.6,	30855,	148),
(119813,	16,	1726642246,	557,	18.9,	68.6,	30853,	149),
(119814,	16,	1726642254,	556,	18.9,	68.6,	30858,	149),
(119815,	16,	1726642261,	557,	18.9,	68.7,	30857,	150),
(119816,	16,	1726642268,	556,	18.9,	68.7,	30968,	150),
(119817,	16,	1726642275,	556,	18.9,	68.7,	30909,	149),
(119818,	16,	1726642282,	555,	18.9,	68.6,	31093,	148),
(119819,	16,	1726642289,	556,	18.9,	68.7,	30942,	147),
(119820,	16,	1726642296,	555,	18.9,	68.6,	30382,	148),
(119821,	16,	1726642303,	555,	18.9,	68.7,	30853,	148),
(119822,	16,	1726642310,	554,	18.9,	68.7,	30845,	149),
(119823,	16,	1726642317,	554,	18.9,	68.7,	30857,	149),
(119824,	16,	1726642324,	554,	18.9,	68.7,	30855,	149),
(119825,	16,	1726642331,	554,	18.9,	68.7,	30864,	149),
(119826,	16,	1726642338,	554,	18.9,	68.7,	30859,	149),
(119827,	16,	1726642345,	554,	18.9,	68.6,	31169,	150),
(119828,	16,	1726642352,	553,	18.9,	68.7,	30866,	150),
(119829,	16,	1726642359,	553,	18.9,	68.7,	30928,	150),
(119830,	16,	1726642366,	552,	18.9,	68.6,	30887,	150),
(119831,	16,	1726642373,	552,	18.9,	68.7,	31375,	150),
(119832,	16,	1726642380,	552,	18.9,	68.6,	30864,	150),
(119833,	16,	1726642387,	552,	18.9,	68.7,	30885,	150),
(119834,	16,	1726642394,	552,	18.9,	68.7,	30964,	150),
(119835,	16,	1726642401,	552,	18.9,	68.7,	30901,	149),
(119836,	16,	1726642408,	551,	18.9,	68.7,	31018,	149),
(119837,	16,	1726642415,	551,	18.9,	68.7,	30920,	149),
(119838,	16,	1726642422,	552,	18.9,	68.7,	30912,	149),
(119839,	16,	1726642429,	551,	18.9,	68.7,	30883,	150),
(119840,	16,	1726642436,	550,	18.9,	68.7,	30642,	150),
(119841,	16,	1726642443,	550,	18.9,	68.6,	30791,	151),
(119842,	16,	1726642450,	550,	18.9,	68.7,	30839,	151),
(119843,	16,	1726642457,	549,	18.9,	68.7,	30846,	151),
(119844,	16,	1726642464,	549,	18.9,	68.7,	30858,	151),
(119845,	16,	1726642471,	549,	18.9,	68.6,	30877,	151),
(119846,	16,	1726642478,	549,	18.9,	68.7,	30863,	151),
(119847,	16,	1726642485,	548,	18.9,	68.7,	30392,	151),
(119848,	16,	1726642492,	548,	18.9,	68.7,	30871,	151),
(119849,	16,	1726642499,	548,	18.9,	68.7,	30845,	151),
(119850,	16,	1726642506,	548,	18.9,	68.7,	30859,	151),
(119851,	16,	1726642513,	547,	18.9,	68.7,	30859,	151),
(119852,	16,	1726642520,	548,	18.9,	68.7,	30891,	151),
(119853,	16,	1726642527,	548,	18.9,	68.7,	30841,	151),
(119854,	16,	1726642534,	549,	18.9,	68.7,	30965,	151),
(119855,	16,	1726642541,	549,	18.9,	68.7,	30904,	151),
(119856,	16,	1726642548,	548,	18.9,	68.6,	30878,	148),
(119857,	16,	1726642555,	548,	18.9,	68.7,	30853,	148),
(119858,	16,	1726642562,	548,	18.9,	68.7,	31401,	148),
(119859,	16,	1726642569,	547,	18.9,	68.6,	30852,	149),
(119860,	16,	1726642576,	547,	18.9,	68.6,	30393,	149),
(119861,	16,	1726642583,	547,	18.9,	68.6,	30851,	149),
(119862,	16,	1726642590,	548,	18.9,	68.6,	30862,	150),
(119863,	16,	1726642597,	547,	18.9,	68.6,	30985,	150),
(119864,	16,	1726642604,	547,	18.9,	68.6,	30905,	149),
(119865,	16,	1726642611,	547,	18.9,	68.6,	31064,	149),
(119866,	16,	1726642618,	547,	18.9,	68.6,	30937,	149),
(119867,	16,	1726642625,	546,	18.9,	68.6,	31370,	149),
(119868,	16,	1726642632,	547,	18.9,	68.6,	30874,	149),
(119869,	16,	1726642639,	546,	18.9,	68.7,	30867,	149),
(119870,	16,	1726642646,	547,	18.9,	68.7,	30861,	149),
(119871,	16,	1726642653,	546,	18.9,	68.7,	30842,	149),
(119872,	16,	1726642660,	546,	18.9,	68.6,	30856,	150),
(119873,	16,	1726642667,	545,	18.9,	68.6,	30842,	150),
(119874,	16,	1726642674,	546,	18.9,	68.7,	30431,	150),
(119875,	16,	1726642681,	545,	18.9,	68.7,	30856,	150),
(119876,	16,	1726642688,	546,	18.9,	68.6,	31370,	150),
(119877,	16,	1726642695,	546,	18.9,	68.7,	30867,	150),
(119878,	16,	1726642702,	547,	18.9,	68.6,	31396,	150),
(119879,	16,	1726642709,	546,	18.9,	68.6,	30872,	150),
(119880,	16,	1726642716,	546,	18.9,	68.6,	31404,	150),
(119881,	16,	1726642723,	546,	18.9,	68.6,	30864,	150),
(119882,	16,	1726642731,	547,	18.9,	68.6,	31380,	150),
(119883,	16,	1726642738,	545,	18.9,	68.6,	30858,	151),
(119884,	16,	1726642745,	546,	18.9,	68.6,	31368,	151),
(119885,	16,	1726642752,	545,	18.9,	68.6,	30861,	151),
(119886,	16,	1726642759,	545,	18.9,	68.6,	30867,	151),
(119887,	16,	1726642766,	545,	18.9,	68.7,	30871,	151),
(119888,	16,	1726642773,	545,	18.9,	68.7,	31379,	151),
(119889,	16,	1726642780,	545,	18.9,	68.6,	30851,	152),
(119890,	16,	1726642787,	545,	18.9,	68.7,	30874,	152),
(119891,	16,	1726642794,	545,	18.9,	68.6,	30608,	153),
(119892,	16,	1726642801,	545,	18.9,	68.7,	30893,	153),
(119893,	16,	1726642808,	545,	18.9,	68.6,	30879,	153),
(119894,	16,	1726642815,	544,	18.9,	68.7,	30861,	153),
(119895,	16,	1726642822,	543,	18.9,	68.7,	31402,	155),
(119896,	16,	1726642829,	544,	18.9,	68.7,	30855,	155),
(119897,	16,	1726642836,	544,	18.9,	68.6,	31106,	155),
(119898,	16,	1726642843,	544,	18.9,	68.6,	30955,	155),
(119899,	16,	1726642850,	543,	18.9,	68.6,	31006,	154),
(119900,	16,	1726642857,	543,	18.9,	68.6,	30916,	154),
(119901,	16,	1726642864,	544,	18.9,	68.6,	31043,	154),
(119902,	16,	1726642871,	544,	18.9,	68.6,	30916,	154),
(119903,	16,	1726642878,	543,	18.9,	68.6,	30857,	154),
(119904,	16,	1726642885,	543,	18.9,	68.6,	30864,	154),
(119905,	16,	1726642892,	544,	18.9,	68.6,	30832,	154),
(119906,	16,	1726642899,	544,	18.9,	68.6,	30851,	154),
(119907,	16,	1726642906,	544,	18.9,	68.7,	30820,	155),
(119908,	16,	1726642913,	544,	18.9,	68.6,	30831,	155),
(119909,	16,	1726642920,	545,	18.9,	68.6,	30840,	155),
(119910,	16,	1726642927,	544,	18.9,	68.6,	30842,	159),
(119911,	16,	1726642934,	544,	18.9,	68.7,	30899,	163),
(119912,	16,	1726642941,	544,	18.9,	68.7,	30851,	163),
(119913,	16,	1726642948,	544,	18.9,	68.7,	31358,	163),
(119914,	16,	1726642955,	543,	18.9,	68.6,	30848,	167),
(119915,	16,	1726642962,	543,	18.9,	68.7,	31379,	166),
(119916,	16,	1726642969,	543,	18.9,	68.6,	30853,	173),
(119917,	16,	1726642976,	543,	18.9,	68.6,	30771,	173),
(119918,	16,	1726642983,	543,	18.9,	68.7,	30831,	173),
(119919,	16,	1726642990,	543,	18.9,	68.6,	30824,	173),
(119920,	16,	1726642997,	543,	18.9,	68.6,	31167,	173),
(119921,	16,	1726643004,	545,	18.9,	68.6,	30837,	173),
(119922,	16,	1726643011,	545,	18.9,	68.6,	30891,	172),
(119923,	16,	1726643018,	546,	18.9,	68.7,	30864,	175),
(119924,	16,	1726643025,	546,	18.9,	68.6,	30701,	176),
(119925,	16,	1726643032,	547,	18.9,	68.6,	30799,	176),
(119926,	16,	1726643039,	547,	18.9,	68.7,	30839,	175),
(119927,	16,	1726643046,	547,	18.9,	68.7,	31165,	175),
(119928,	16,	1726643053,	546,	18.9,	68.6,	30856,	175),
(119929,	16,	1726643060,	547,	18.9,	68.6,	31368,	174),
(119930,	16,	1726643067,	545,	18.9,	68.6,	30851,	174),
(119931,	16,	1726643074,	546,	18.9,	68.6,	31363,	174),
(119932,	16,	1726643081,	547,	18.9,	68.6,	30862,	176),
(119933,	16,	1726643088,	549,	18.9,	68.6,	30687,	177),
(119934,	16,	1726643095,	549,	18.9,	68.7,	30791,	177),
(119935,	16,	1726643102,	549,	18.9,	68.7,	30803,	177),
(119936,	16,	1726643109,	548,	18.9,	68.7,	30834,	177),
(119937,	16,	1726643116,	549,	18.9,	68.7,	30842,	177),
(119938,	16,	1726643123,	547,	18.9,	68.7,	30834,	177),
(119939,	16,	1726643130,	547,	18.9,	68.7,	30856,	184),
(119940,	16,	1726643137,	549,	18.9,	68.7,	31026,	182),
(119941,	16,	1726643144,	550,	18.9,	68.7,	30918,	181),
(119942,	16,	1726643151,	549,	18.9,	68.7,	31379,	180),
(119943,	16,	1726643158,	549,	18.9,	68.7,	30866,	183),
(119944,	16,	1726643165,	549,	18.9,	68.7,	31358,	183),
(119945,	16,	1726643172,	550,	18.9,	68.7,	30858,	182),
(119946,	16,	1726643179,	549,	18.9,	68.7,	30841,	182),
(119947,	16,	1726643186,	549,	18.9,	68.6,	31297,	181),
(119948,	16,	1726643194,	547,	18.9,	68.7,	30855,	180),
(119949,	16,	1726643201,	548,	18.9,	68.7,	31464,	179),
(119950,	16,	1726643208,	549,	18.9,	68.7,	30877,	181),
(119951,	16,	1726643215,	549,	18.9,	68.7,	30688,	181),
(119952,	16,	1726643222,	549,	18.9,	68.7,	30797,	182),
(119953,	16,	1726643229,	549,	18.9,	68.7,	30795,	181),
(119954,	16,	1726643236,	548,	18.9,	68.7,	30825,	181),
(119955,	16,	1726643243,	549,	18.9,	68.7,	30819,	180),
(119956,	16,	1726643250,	549,	18.9,	68.6,	31126,	180),
(119957,	16,	1726643257,	548,	18.9,	68.7,	30867,	179),
(119958,	16,	1726643264,	547,	18.9,	68.7,	30019,	179),
(119959,	16,	1726643271,	547,	18.9,	68.6,	30858,	179),
(119960,	16,	1726643278,	547,	18.9,	68.7,	30810,	179),
(119961,	16,	1726643285,	549,	18.9,	68.6,	30848,	179),
(119962,	16,	1726643292,	547,	18.9,	68.7,	30852,	179),
(119963,	16,	1726643299,	547,	18.9,	68.7,	31355,	179),
(119964,	16,	1726643306,	549,	18.9,	68.6,	30825,	179),
(119965,	16,	1726643313,	549,	18.9,	68.7,	30864,	179),
(119966,	16,	1726643320,	549,	18.9,	68.7,	30863,	178),
(119967,	16,	1726643327,	549,	18.9,	68.7,	30858,	178),
(119968,	16,	1726643334,	549,	18.9,	68.7,	31113,	178),
(119969,	16,	1726643341,	548,	18.9,	68.7,	30864,	178),
(119970,	16,	1726643348,	547,	18.9,	68.7,	31376,	178),
(119971,	16,	1726643355,	548,	18.9,	68.7,	30830,	178),
(119972,	16,	1726643362,	549,	18.9,	68.8,	30402,	178),
(119973,	16,	1726643369,	548,	18.9,	68.8,	30856,	178),
(119974,	16,	1726643376,	546,	18.9,	68.8,	30475,	178),
(119975,	16,	1726643383,	547,	18.9,	68.8,	30804,	179),
(119976,	16,	1726643390,	548,	18.9,	68.7,	30382,	178),
(119977,	16,	1726643397,	547,	18.9,	68.7,	30859,	178),
(119978,	16,	1726643404,	546,	18.9,	68.7,	30831,	178),
(119979,	16,	1726643411,	547,	18.9,	68.8,	30838,	178),
(119980,	16,	1726643418,	548,	18.9,	68.7,	30842,	178),
(119981,	16,	1726643425,	547,	18.9,	68.7,	31173,	178),
(119982,	16,	1726643432,	546,	18.9,	68.7,	30864,	178),
(119983,	16,	1726643439,	546,	18.9,	68.7,	31366,	178),
(119984,	16,	1726643446,	547,	18.9,	68.7,	30835,	178),
(119985,	16,	1726643453,	545,	18.9,	68.6,	30791,	178),
(119986,	16,	1726643460,	546,	18.9,	68.7,	30829,	178),
(119987,	16,	1726643467,	545,	18.9,	68.7,	30829,	178),
(119988,	16,	1726643474,	545,	18.9,	68.7,	30861,	178),
(119989,	16,	1726643481,	546,	18.9,	68.7,	30858,	178),
(119990,	16,	1726643488,	546,	18.9,	68.7,	31358,	178),
(119991,	16,	1726643495,	548,	18.9,	68.7,	30847,	178),
(119992,	16,	1726643502,	549,	18.9,	68.7,	30883,	178),
(119993,	16,	1726643509,	547,	18.9,	68.7,	30858,	178),
(119994,	16,	1726643516,	547,	18.9,	68.7,	30879,	178),
(119995,	16,	1726643523,	548,	18.9,	68.7,	30863,	178),
(119996,	16,	1726643530,	548,	18.9,	68.7,	31357,	178),
(119997,	16,	1726643537,	547,	18.9,	68.7,	30847,	178),
(119998,	16,	1726643544,	547,	18.9,	68.7,	30386,	178),
(119999,	16,	1726643551,	548,	18.9,	68.7,	30843,	178),
(120000,	16,	1726643558,	549,	18.9,	68.8,	30812,	178),
(120001,	16,	1726643565,	549,	18.9,	68.7,	30834,	178),
(120002,	16,	1726643572,	549,	18.9,	68.7,	30840,	178),
(120003,	16,	1726643579,	547,	18.9,	68.7,	31114,	178),
(120004,	16,	1726643586,	547,	18.9,	68.7,	30836,	178),
(120005,	16,	1726643593,	546,	18.9,	68.7,	30834,	178),
(120006,	16,	1726643600,	546,	18.9,	68.7,	31165,	178),
(120007,	16,	1726643607,	545,	18.9,	68.7,	30832,	177),
(120008,	16,	1726643614,	545,	18.9,	68.7,	30407,	177),
(120009,	16,	1726643621,	545,	18.9,	68.7,	30824,	177),
(120010,	16,	1726643628,	545,	18.9,	68.7,	30820,	177),
(120011,	16,	1726643636,	544,	18.9,	68.7,	30832,	177),
(120012,	16,	1726643643,	545,	18.9,	68.7,	30830,	177),
(120013,	16,	1726643650,	544,	18.9,	68.7,	30820,	177),
(120014,	16,	1726643657,	545,	18.9,	68.7,	30832,	177),
(120015,	16,	1726643664,	545,	18.9,	68.7,	30827,	177),
(120016,	16,	1726643671,	545,	18.9,	68.7,	30839,	178),
(120017,	16,	1726643678,	544,	18.9,	68.7,	30736,	178),
(120018,	16,	1726643685,	544,	18.9,	68.7,	30811,	178),
(120019,	16,	1726643692,	545,	18.9,	68.7,	30830,	178),
(120020,	16,	1726643699,	545,	18.9,	68.7,	30841,	178),
(120021,	16,	1726643706,	545,	18.9,	68.7,	31396,	178),
(120022,	16,	1726643713,	545,	18.9,	68.6,	31420,	177),
(120023,	16,	1726643720,	546,	18.9,	68.7,	30847,	177),
(120024,	16,	1726643727,	545,	18.9,	68.7,	31429,	177),
(120025,	16,	1726643734,	545,	18.9,	68.7,	30859,	177),
(120026,	16,	1726643741,	545,	18.9,	68.7,	31380,	177),
(120027,	16,	1726643748,	545,	18.9,	68.7,	30856,	177),
(120028,	16,	1726643755,	545,	18.9,	68.7,	30831,	177),
(120029,	16,	1726643762,	544,	18.9,	68.7,	31365,	177),
(120030,	16,	1726643769,	544,	18.9,	68.7,	30855,	178),
(120031,	16,	1726643776,	545,	18.9,	68.7,	30834,	178),
(120032,	16,	1726643783,	544,	18.9,	68.7,	30847,	178),
(120033,	16,	1726643790,	543,	18.9,	68.7,	31142,	178),
(120034,	16,	1726643797,	544,	18.9,	68.7,	30851,	177),
(120035,	16,	1726643804,	544,	18.9,	68.7,	30877,	177),
(120036,	16,	1726643811,	544,	18.9,	68.7,	30859,	177),
(120037,	16,	1726643818,	543,	18.9,	68.7,	30873,	177),
(120038,	16,	1726643825,	544,	18.9,	68.7,	30856,	177),
(120039,	16,	1726643832,	544,	18.9,	68.7,	31361,	177),
(120040,	16,	1726643839,	543,	18.9,	68.7,	30845,	177),
(120041,	16,	1726643846,	543,	18.9,	68.7,	30867,	177),
(120042,	16,	1726643853,	543,	18.9,	68.6,	30814,	177),
(120043,	16,	1726643860,	544,	18.9,	68.7,	30792,	177),
(120044,	16,	1726643867,	543,	18.9,	68.7,	30831,	177),
(120045,	16,	1726643874,	543,	18.9,	68.7,	30839,	177),
(120046,	16,	1726643881,	543,	18.9,	68.7,	30848,	177),
(120047,	16,	1726643888,	543,	18.9,	68.7,	30942,	176),
(120048,	16,	1726643895,	542,	18.9,	68.7,	30882,	176),
(120049,	16,	1726643902,	542,	18.9,	68.7,	30994,	176),
(120050,	16,	1726643909,	542,	18.9,	68.7,	30907,	175),
(120051,	16,	1726643916,	543,	18.9,	68.7,	31359,	175),
(120052,	16,	1726643923,	542,	18.9,	68.7,	30857,	176),
(120053,	16,	1726643930,	542,	18.9,	68.7,	30847,	177),
(120054,	16,	1726643937,	542,	18.9,	68.7,	30793,	177),
(120055,	16,	1726643945,	542,	18.9,	68.7,	30831,	177),
(120056,	16,	1726643952,	542,	18.9,	68.7,	30827,	176),
(120057,	16,	1726643959,	542,	18.9,	68.7,	30841,	176),
(120058,	16,	1726643966,	542,	18.9,	68.7,	30837,	176),
(120059,	16,	1726643973,	543,	18.9,	68.8,	30851,	176),
(120060,	16,	1726643980,	542,	18.9,	68.7,	30842,	176),
(120061,	16,	1726643987,	542,	18.9,	68.7,	30855,	176),
(120062,	16,	1726643994,	542,	18.9,	68.7,	30846,	176),
(120063,	16,	1726644001,	542,	18.9,	68.7,	30847,	176),
(120064,	16,	1726644008,	542,	18.9,	68.7,	30855,	176),
(120065,	16,	1726644015,	543,	18.9,	68.7,	30857,	176),
(120066,	16,	1726644022,	542,	18.9,	68.7,	30850,	176),
(120067,	16,	1726644029,	542,	18.9,	68.7,	30901,	176),
(120068,	16,	1726644036,	542,	18.9,	68.7,	30877,	176),
(120069,	16,	1726644043,	542,	18.9,	68.6,	31358,	176),
(120070,	16,	1726644050,	543,	18.9,	68.7,	30851,	176),
(120071,	16,	1726644057,	543,	18.8,	68.7,	30497,	176),
(120072,	16,	1726644064,	542,	18.8,	68.6,	30853,	177),
(120073,	16,	1726644071,	543,	18.9,	68.7,	30499,	177),
(120074,	16,	1726644078,	543,	18.9,	68.7,	30861,	177),
(120075,	16,	1726644085,	544,	18.9,	68.7,	30843,	177),
(120076,	16,	1726644092,	543,	18.9,	68.7,	30857,	177),
(120077,	16,	1726644099,	544,	18.9,	68.7,	30839,	177),
(120078,	16,	1726644106,	544,	18.9,	68.7,	30883,	177),
(120079,	16,	1726644113,	545,	18.9,	68.7,	30841,	176),
(120080,	16,	1726644120,	542,	18.9,	68.7,	30911,	176),
(120081,	16,	1726644127,	542,	18.9,	68.7,	30855,	176),
(120082,	16,	1726644134,	543,	18.9,	68.7,	31344,	176),
(120083,	16,	1726644141,	545,	18.8,	68.7,	30335,	176),
(120084,	16,	1726644148,	544,	18.9,	68.7,	30843,	176),
(120085,	16,	1726644155,	544,	18.9,	68.7,	30921,	176),
(120086,	16,	1726644162,	544,	18.9,	68.7,	30879,	176),
(120087,	16,	1726644169,	545,	18.9,	68.7,	30894,	176),
(120088,	16,	1726644176,	543,	18.9,	68.7,	30872,	176),
(120089,	16,	1726644183,	545,	18.9,	68.7,	30896,	176),
(120090,	16,	1726644190,	544,	18.9,	68.7,	30869,	176),
(120091,	16,	1726644197,	544,	18.9,	68.7,	30864,	176),
(120092,	16,	1726644204,	543,	18.9,	68.7,	30585,	176),
(120093,	16,	1726644211,	543,	18.9,	68.7,	30738,	176),
(120094,	16,	1726644218,	544,	18.9,	68.7,	30807,	176),
(120095,	16,	1726644225,	543,	18.9,	68.7,	30836,	176),
(120096,	16,	1726644232,	543,	18.9,	68.7,	31115,	176),
(120097,	16,	1726644239,	543,	18.9,	68.7,	30840,	176),
(120098,	16,	1726644246,	543,	18.9,	68.7,	30904,	176),
(120099,	16,	1726644253,	543,	18.9,	68.7,	30872,	176),
(120100,	16,	1726644260,	542,	18.9,	68.7,	30901,	176),
(120101,	16,	1726644267,	543,	18.9,	68.7,	30871,	176),
(120102,	16,	1726644274,	543,	18.9,	68.6,	30888,	175),
(120103,	16,	1726644281,	542,	18.8,	68.6,	30855,	175),
(120104,	16,	1726644288,	542,	18.9,	68.6,	30890,	175),
(120105,	16,	1726644295,	542,	18.9,	68.7,	30861,	175),
(120106,	16,	1726644302,	542,	18.9,	68.7,	31350,	175),
(120107,	16,	1726644309,	541,	18.9,	68.7,	30846,	175),
(120108,	16,	1726644316,	541,	18.9,	68.7,	31369,	175),
(120109,	16,	1726644323,	541,	18.9,	68.7,	30738,	175),
(120110,	16,	1726644330,	542,	18.8,	68.6,	31351,	175),
(120111,	16,	1726644337,	541,	18.9,	68.7,	30853,	176),
(120112,	16,	1726644344,	541,	18.9,	68.6,	30520,	175),
(120113,	16,	1726644351,	541,	18.9,	68.7,	30846,	177),
(120114,	16,	1726644358,	541,	18.9,	68.7,	30437,	177),
(120115,	16,	1726644365,	541,	18.9,	68.8,	30846,	180),
(120116,	16,	1726644372,	540,	18.9,	68.7,	30410,	180),
(120117,	16,	1726644379,	541,	18.8,	68.7,	30844,	185),
(120118,	16,	1726644386,	541,	18.9,	68.7,	30795,	185),
(120119,	16,	1726644393,	541,	18.9,	68.7,	30832,	184),
(120120,	16,	1726644400,	541,	18.9,	68.7,	30819,	184),
(120121,	16,	1726644407,	541,	18.9,	68.7,	30839,	183),
(120122,	16,	1726644414,	542,	18.9,	68.7,	30852,	183),
(120123,	16,	1726644421,	543,	18.9,	68.7,	30863,	182),
(120124,	16,	1726644428,	543,	18.9,	68.7,	30864,	182),
(120125,	16,	1726644435,	544,	18.9,	68.7,	30873,	181),
(120126,	16,	1726644442,	546,	18.9,	68.7,	30867,	181),
(120127,	16,	1726644449,	545,	18.9,	68.7,	30891,	181),
(120128,	16,	1726644457,	546,	18.9,	68.7,	30869,	180),
(120129,	16,	1726644464,	545,	18.9,	68.7,	30856,	180),
(120130,	16,	1726644471,	546,	18.8,	68.7,	30855,	180),
(120131,	16,	1726644478,	545,	18.9,	68.7,	30837,	180),
(120132,	16,	1726644485,	546,	18.9,	68.7,	30835,	180),
(120133,	16,	1726644492,	547,	18.9,	68.6,	30784,	180),
(120134,	16,	1726644499,	547,	18.9,	68.7,	30827,	180),
(120135,	16,	1726644506,	545,	18.9,	68.7,	30843,	180),
(120136,	16,	1726644513,	546,	18.9,	68.7,	30843,	180),
(120137,	16,	1726644520,	545,	18.9,	68.7,	30851,	180),
(120138,	16,	1726644527,	545,	18.9,	68.7,	30840,	180),
(120139,	16,	1726644534,	544,	18.9,	68.7,	30840,	180),
(120140,	16,	1726644541,	544,	18.8,	68.6,	30839,	180),
(120141,	16,	1726644548,	545,	18.9,	68.7,	30840,	180),
(120142,	16,	1726644555,	545,	18.9,	68.7,	30839,	183),
(120143,	16,	1726644562,	545,	18.9,	68.7,	31157,	182),
(120144,	16,	1726644569,	545,	18.9,	68.7,	30852,	181),
(120145,	16,	1726644576,	545,	18.9,	68.6,	31103,	181),
(120146,	16,	1726644583,	545,	18.9,	68.7,	30943,	181),
(120147,	16,	1726644590,	544,	18.9,	68.7,	30970,	181),
(120148,	16,	1726644597,	544,	18.8,	68.6,	30893,	181),
(120149,	16,	1726644604,	544,	18.9,	68.7,	30847,	181),
(120150,	16,	1726644611,	544,	18.9,	68.7,	30851,	181),
(120151,	16,	1726644618,	544,	18.9,	68.6,	30109,	181),
(120152,	16,	1726644625,	544,	18.8,	68.6,	30826,	181),
(120153,	16,	1726644632,	544,	18.9,	68.6,	30824,	181),
(120154,	16,	1726644639,	545,	18.9,	68.7,	30846,	181),
(120155,	16,	1726644646,	543,	18.9,	68.6,	31551,	181),
(120156,	16,	1726644653,	544,	18.9,	68.7,	30547,	181),
(120157,	16,	1726644660,	544,	18.9,	68.7,	30857,	181),
(120158,	16,	1726644667,	545,	18.9,	68.7,	31381,	181),
(120159,	16,	1726644674,	543,	18.9,	68.7,	30853,	180),
(120160,	16,	1726644681,	544,	18.9,	68.7,	30872,	179),
(120161,	16,	1726644688,	545,	18.9,	68.7,	30858,	179),
(120162,	16,	1726644695,	543,	18.9,	68.7,	31390,	179),
(120163,	16,	1726644702,	543,	18.9,	68.7,	30857,	179),
(120164,	16,	1726644709,	543,	18.9,	68.7,	31345,	178),
(120165,	16,	1726644716,	544,	18.9,	68.6,	30852,	179),
(120166,	16,	1726644723,	543,	18.9,	68.6,	31363,	179),
(120167,	16,	1726644730,	543,	18.9,	68.7,	30853,	179),
(120168,	16,	1726644737,	544,	18.9,	68.7,	30842,	179),
(120169,	16,	1726644744,	544,	18.9,	68.7,	30387,	179),
(120170,	16,	1726644751,	543,	18.8,	68.7,	30854,	179),
(120171,	16,	1726644758,	542,	18.9,	68.7,	30800,	179),
(120172,	16,	1726644765,	542,	18.9,	68.7,	30815,	179),
(120173,	16,	1726644772,	543,	18.9,	68.7,	30810,	179),
(120174,	16,	1726644779,	542,	18.9,	68.7,	30831,	179),
(120175,	16,	1726644786,	542,	18.9,	68.7,	30829,	179),
(120176,	16,	1726644793,	542,	18.9,	68.7,	31337,	179),
(120177,	16,	1726644800,	542,	18.9,	68.7,	30857,	179),
(120178,	16,	1726644807,	541,	18.9,	68.6,	31366,	179),
(120179,	16,	1726644814,	541,	18.9,	68.7,	30858,	179),
(120180,	16,	1726644821,	541,	18.9,	68.7,	30414,	179),
(120181,	16,	1726644829,	542,	18.8,	68.7,	30839,	179),
(120182,	16,	1726644836,	541,	18.9,	68.7,	30850,	179),
(120183,	16,	1726644843,	541,	18.9,	68.7,	30851,	179),
(120184,	16,	1726644850,	541,	18.8,	68.7,	30833,	179),
(120185,	16,	1726644857,	541,	18.9,	68.6,	30840,	179),
(120186,	16,	1726644864,	542,	18.8,	68.7,	30844,	179),
(120187,	16,	1726644871,	542,	18.8,	68.7,	30849,	179),
(120188,	16,	1726644878,	543,	18.9,	68.7,	30848,	179),
(120189,	16,	1726644885,	544,	18.9,	68.7,	31152,	179),
(120190,	16,	1726644892,	544,	18.8,	68.7,	30849,	178),
(120191,	16,	1726644899,	544,	18.8,	68.7,	30961,	178),
(120192,	16,	1726644906,	545,	18.9,	68.7,	30890,	178),
(120193,	16,	1726644913,	545,	18.9,	68.7,	30950,	178),
(120194,	16,	1726644920,	544,	18.8,	68.7,	30887,	178),
(120195,	16,	1726644927,	545,	18.9,	68.6,	31370,	178),
(120196,	16,	1726644934,	545,	18.9,	68.7,	30845,	176),
(120197,	16,	1726644941,	545,	18.8,	68.7,	30782,	176),
(120198,	16,	1726644948,	545,	18.9,	68.6,	30826,	176),
(120199,	16,	1726644955,	545,	18.9,	68.6,	30405,	176),
(120200,	16,	1726644962,	545,	18.9,	68.6,	30847,	176),
(120201,	16,	1726644969,	545,	18.8,	68.7,	30828,	176),
(120202,	16,	1726644976,	544,	18.8,	68.6,	30842,	176),
(120203,	16,	1726644983,	545,	18.9,	68.7,	30841,	176),
(120204,	16,	1726644990,	543,	18.8,	68.6,	30870,	176),
(120205,	16,	1726644997,	544,	18.8,	68.6,	30856,	176),
(120206,	16,	1726645004,	542,	18.9,	68.7,	30830,	176),
(120207,	16,	1726645011,	542,	18.9,	68.7,	30835,	176),
(120208,	16,	1726645018,	542,	18.9,	68.7,	30813,	176),
(120209,	16,	1726645025,	543,	18.8,	68.7,	30834,	176),
(120210,	16,	1726645032,	542,	18.9,	68.7,	30831,	176),
(120211,	16,	1726645039,	542,	18.8,	68.6,	30843,	176),
(120212,	16,	1726645046,	543,	18.9,	68.7,	30852,	176),
(120213,	16,	1726645053,	543,	18.8,	68.6,	30936,	176),
(120214,	16,	1726645060,	542,	18.9,	68.7,	30553,	175),
(120215,	16,	1726645067,	543,	18.9,	68.7,	30918,	175),
(120216,	16,	1726645074,	543,	18.9,	68.7,	30887,	175),
(120217,	16,	1726645081,	541,	18.9,	68.6,	30889,	175),
(120218,	16,	1726645088,	540,	18.9,	68.6,	30873,	175),
(120219,	16,	1726645095,	540,	18.9,	68.7,	30829,	175),
(120220,	16,	1726645102,	541,	18.9,	68.7,	30845,	175),
(120221,	16,	1726645109,	540,	18.8,	68.6,	30816,	175),
(120222,	16,	1726645116,	539,	18.8,	68.7,	30845,	175),
(120223,	16,	1726645123,	540,	18.9,	68.7,	30845,	175),
(120224,	16,	1726645130,	541,	18.8,	68.6,	31125,	175),
(120225,	16,	1726645137,	540,	18.9,	68.7,	30853,	174),
(120226,	16,	1726645144,	539,	18.9,	68.7,	30959,	174),
(120227,	16,	1726645151,	539,	18.9,	68.7,	30848,	174),
(120228,	16,	1726645158,	541,	18.9,	68.7,	31345,	174),
(120229,	16,	1726645165,	540,	18.9,	68.7,	30841,	174),
(120230,	16,	1726645172,	539,	18.9,	68.7,	30781,	174),
(120231,	16,	1726645179,	540,	18.8,	68.6,	30769,	174),
(120232,	16,	1726645186,	540,	18.9,	68.7,	30803,	174),
(120233,	16,	1726645193,	540,	18.9,	68.7,	30804,	174),
(120234,	16,	1726645200,	539,	18.9,	68.7,	30818,	174),
(120235,	16,	1726645207,	539,	18.9,	68.7,	30787,	174),
(120236,	16,	1726645214,	540,	18.8,	68.7,	30814,	174),
(120237,	16,	1726645221,	539,	18.9,	68.7,	30804,	174),
(120238,	16,	1726645228,	539,	18.9,	68.7,	30821,	174),
(120239,	16,	1726645235,	539,	18.9,	68.7,	30831,	174),
(120240,	16,	1726645242,	540,	18.9,	68.6,	30832,	174),
(120241,	16,	1726645249,	539,	18.8,	68.6,	30854,	174),
(120242,	16,	1726645256,	539,	18.9,	68.7,	30837,	174),
(120243,	16,	1726645263,	539,	18.9,	68.7,	30866,	174),
(120244,	16,	1726645270,	540,	18.9,	68.7,	30857,	174),
(120245,	16,	1726645277,	539,	18.9,	68.6,	30888,	174),
(120246,	16,	1726645284,	539,	18.9,	68.7,	30855,	174),
(120247,	16,	1726645291,	539,	18.9,	68.7,	30885,	174),
(120248,	16,	1726645298,	539,	18.9,	68.7,	30859,	174),
(120249,	16,	1726645305,	539,	18.9,	68.7,	30834,	174),
(120250,	16,	1726645312,	539,	18.9,	68.7,	30841,	174),
(120251,	16,	1726645319,	540,	18.9,	68.6,	30805,	174),
(120252,	16,	1726645326,	540,	18.8,	68.6,	30824,	174),
(120253,	16,	1726645333,	541,	18.8,	68.7,	30814,	174),
(120254,	16,	1726645340,	541,	18.8,	68.6,	30827,	174),
(120255,	16,	1726645347,	540,	18.9,	68.7,	30826,	174),
(120256,	16,	1726645355,	542,	18.8,	68.6,	30834,	174),
(120257,	16,	1726645362,	541,	18.8,	68.6,	30843,	174),
(120258,	16,	1726645369,	541,	18.9,	68.7,	31113,	174),
(120259,	16,	1726645376,	541,	18.9,	68.7,	30803,	174),
(120260,	16,	1726645383,	541,	18.9,	68.6,	31019,	173),
(120261,	16,	1726645390,	540,	18.8,	68.6,	30906,	173),
(120262,	16,	1726645397,	540,	18.9,	68.6,	30850,	173),
(120263,	16,	1726645404,	540,	18.8,	68.7,	30841,	173),
(120264,	16,	1726645411,	541,	18.9,	68.7,	30842,	173),
(120265,	16,	1726645418,	540,	18.9,	68.6,	30930,	173),
(120266,	16,	1726645425,	541,	18.9,	68.7,	30867,	172),
(120267,	16,	1726645432,	541,	18.9,	68.7,	30385,	172),
(120268,	16,	1726645439,	542,	18.8,	68.7,	30839,	172),
(120269,	16,	1726645446,	541,	18.9,	68.7,	30697,	173),
(120270,	16,	1726645453,	542,	18.8,	68.6,	30780,	173),
(120271,	16,	1726645460,	543,	18.9,	68.7,	30818,	172),
(120272,	16,	1726645467,	542,	18.9,	68.7,	31074,	171),
(120273,	16,	1726645474,	542,	18.8,	68.7,	30926,	171),
(120274,	16,	1726645481,	542,	18.9,	68.7,	31341,	171),
(120275,	16,	1726645488,	543,	18.9,	68.7,	30847,	171),
(120276,	16,	1726645495,	542,	18.8,	68.7,	30867,	171),
(120277,	16,	1726645502,	542,	18.9,	68.7,	30856,	170),
(120278,	16,	1726645509,	542,	18.9,	68.7,	30396,	170),
(120279,	16,	1726645516,	542,	18.9,	68.7,	30839,	171),
(120280,	16,	1726645523,	540,	18.9,	68.6,	30819,	171),
(120281,	16,	1726645530,	540,	18.8,	68.7,	30840,	171),
(120282,	16,	1726645537,	540,	18.8,	68.7,	30807,	171),
(120283,	16,	1726645544,	540,	18.8,	68.7,	30832,	171),
(120284,	16,	1726645551,	539,	18.8,	68.6,	30827,	171),
(120285,	16,	1726645558,	538,	18.8,	68.7,	30837,	170),
(120286,	16,	1726645565,	538,	18.9,	68.7,	30831,	170),
(120287,	16,	1726645572,	539,	18.8,	68.6,	30840,	170),
(120288,	16,	1726645579,	539,	18.8,	68.6,	30837,	169),
(120289,	16,	1726645586,	538,	18.8,	68.6,	30898,	169),
(120290,	16,	1726645593,	539,	18.8,	68.7,	30867,	166),
(120291,	16,	1726645600,	539,	18.8,	68.7,	30389,	166),
(120292,	16,	1726645607,	538,	18.8,	68.7,	30848,	166),
(120293,	16,	1726645614,	538,	18.8,	68.7,	30803,	166),
(120294,	16,	1726645621,	538,	18.8,	68.6,	30838,	166),
(120295,	16,	1726645628,	539,	18.9,	68.7,	30842,	166),
(120296,	16,	1726645635,	538,	18.8,	68.6,	30848,	166),
(120297,	16,	1726645642,	538,	18.9,	68.7,	30853,	166),
(120298,	16,	1726645649,	538,	18.9,	68.7,	30868,	166),
(120299,	16,	1726645656,	538,	18.8,	68.7,	30856,	166),
(120300,	16,	1726645663,	538,	18.8,	68.6,	31159,	165),
(120301,	16,	1726645670,	538,	18.8,	68.6,	30869,	165),
(120302,	16,	1726645677,	538,	18.8,	68.7,	31383,	165),
(120303,	16,	1726645684,	538,	18.8,	68.7,	30860,	162),
(120304,	16,	1726645691,	538,	18.9,	68.7,	30826,	162),
(120305,	16,	1726645698,	538,	18.8,	68.6,	30845,	162),
(120306,	16,	1726645705,	538,	18.8,	68.6,	30800,	163),
(120307,	16,	1726645712,	539,	18.8,	68.7,	30837,	163),
(120308,	16,	1726645719,	538,	18.9,	68.7,	30823,	163),
(120309,	16,	1726645726,	538,	18.8,	68.7,	30840,	163),
(120310,	16,	1726645733,	539,	18.8,	68.7,	30813,	163),
(120311,	16,	1726645740,	539,	18.8,	68.7,	30838,	163),
(120312,	16,	1726645747,	539,	18.8,	68.6,	30827,	163),
(120313,	16,	1726645754,	539,	18.8,	68.7,	30844,	163),
(120314,	16,	1726645761,	538,	18.8,	68.6,	30823,	163),
(120315,	16,	1726645768,	539,	18.8,	68.6,	30514,	164),
(120316,	16,	1726645775,	539,	18.8,	68.6,	30821,	164),
(120317,	16,	1726645782,	540,	18.8,	68.7,	30856,	164),
(120318,	16,	1726645789,	539,	18.8,	68.7,	30848,	163),
(120319,	16,	1726645796,	539,	18.8,	68.6,	30967,	163),
(120320,	16,	1726645803,	539,	18.8,	68.6,	30859,	162),
(120321,	16,	1726645810,	540,	18.8,	68.6,	31253,	162),
(120322,	16,	1726645817,	540,	18.8,	68.7,	30813,	162),
(120323,	16,	1726645824,	539,	18.8,	68.7,	30856,	162),
(120324,	16,	1726645831,	539,	18.9,	68.7,	31658,	162),
(120325,	16,	1726645838,	539,	18.8,	68.6,	30909,	162),
(120326,	16,	1726645845,	539,	18.8,	68.6,	30864,	162),
(120327,	16,	1726645852,	539,	18.8,	68.6,	30896,	162),
(120328,	16,	1726645859,	539,	18.8,	68.6,	30861,	162),
(120329,	16,	1726645867,	539,	18.8,	68.6,	30880,	162),
(120330,	16,	1726645874,	539,	18.8,	68.6,	30856,	162),
(120331,	16,	1726645881,	539,	18.8,	68.6,	30482,	162),
(120332,	16,	1726645888,	538,	18.8,	68.6,	30839,	163),
(120333,	16,	1726645895,	539,	18.8,	68.6,	30821,	163),
(120334,	16,	1726645902,	540,	18.8,	68.6,	30834,	163),
(120335,	16,	1726645909,	539,	18.8,	68.6,	30813,	163),
(120336,	16,	1726645916,	538,	18.8,	68.6,	30833,	163),
(120337,	16,	1726645923,	539,	18.8,	68.6,	30824,	163),
(120338,	16,	1726645930,	539,	18.8,	68.6,	30385,	163),
(120339,	16,	1726645937,	538,	18.8,	68.6,	30849,	163),
(120340,	16,	1726645944,	538,	18.8,	68.6,	30832,	163),
(120341,	16,	1726645951,	538,	18.8,	68.6,	30935,	163),
(120342,	16,	1726645958,	539,	18.8,	68.6,	30877,	162),
(120343,	16,	1726645965,	538,	18.8,	68.6,	30864,	162),
(120344,	16,	1726645972,	538,	18.8,	68.7,	30856,	162),
(120345,	16,	1726645979,	539,	18.8,	68.7,	30886,	162),
(120346,	16,	1726645986,	539,	18.8,	68.7,	30855,	163),
(120347,	16,	1726645993,	539,	18.9,	68.6,	30803,	163),
(120348,	16,	1726646000,	539,	18.8,	68.7,	30835,	163),
(120349,	16,	1726646007,	539,	18.8,	68.7,	30833,	163),
(120350,	16,	1726646014,	539,	18.8,	68.7,	30901,	163),
(120351,	16,	1726646021,	539,	18.8,	68.7,	30862,	162),
(120352,	16,	1726646028,	539,	18.8,	68.6,	31016,	162),
(120353,	16,	1726646035,	539,	18.8,	68.7,	30903,	162),
(120354,	16,	1726646042,	539,	18.8,	68.7,	30838,	162),
(120355,	16,	1726646049,	539,	18.8,	68.7,	30846,	162),
(120356,	16,	1726646056,	539,	18.8,	68.7,	30835,	162),
(120357,	16,	1726646063,	539,	18.8,	68.7,	30832,	162),
(120358,	16,	1726646070,	540,	18.8,	68.6,	30839,	162),
(120359,	16,	1726646077,	539,	18.8,	68.6,	30842,	162),
(120360,	16,	1726646084,	539,	18.8,	68.7,	30840,	162),
(120361,	16,	1726646091,	539,	18.8,	68.7,	31105,	162),
(120362,	16,	1726646098,	540,	18.8,	68.7,	30846,	161),
(120363,	16,	1726646105,	539,	18.8,	68.6,	31101,	161),
(120364,	16,	1726646112,	540,	18.8,	68.7,	30832,	161),
(120365,	16,	1726646119,	540,	18.9,	68.7,	31093,	160),
(120366,	16,	1726646126,	541,	18.8,	68.7,	30929,	159),
(120367,	16,	1726646133,	540,	18.8,	68.6,	30988,	158),
(120368,	16,	1726646140,	540,	18.9,	68.7,	30904,	158),
(120369,	16,	1726646147,	541,	18.8,	68.6,	30922,	158),
(120370,	16,	1726646154,	542,	18.9,	68.6,	30872,	157),
(120371,	16,	1726646161,	540,	18.8,	68.6,	31374,	158),
(120372,	16,	1726646168,	540,	18.8,	68.6,	30822,	158),
(120373,	16,	1726646175,	539,	18.8,	68.6,	30826,	158),
(120374,	16,	1726646182,	540,	18.8,	68.7,	30828,	159),
(120375,	16,	1726646189,	539,	18.8,	68.7,	30579,	159),
(120376,	16,	1726646196,	540,	18.8,	68.6,	30738,	159),
(120377,	16,	1726646203,	541,	18.8,	68.6,	30800,	160),
(120378,	16,	1726646210,	541,	18.8,	68.6,	30817,	160),
(120379,	16,	1726646217,	540,	18.8,	68.6,	30780,	160),
(120380,	16,	1726646224,	540,	18.8,	68.6,	31093,	160),
(120381,	16,	1726646231,	540,	18.8,	68.7,	30934,	161),
(120382,	16,	1726646238,	540,	18.8,	68.6,	31089,	161),
(120383,	16,	1726646245,	540,	18.8,	68.6,	30935,	161),
(120384,	16,	1726646252,	540,	18.9,	68.7,	31061,	161),
(120385,	16,	1726646259,	541,	18.8,	68.7,	30925,	161),
(120386,	16,	1726646266,	542,	18.8,	68.6,	30940,	161),
(120387,	16,	1726646273,	541,	18.8,	68.7,	30881,	161),
(120388,	16,	1726646280,	542,	18.8,	68.7,	30846,	161),
(120389,	16,	1726646287,	542,	18.8,	68.6,	30838,	161),
(120390,	16,	1726646294,	542,	18.8,	68.6,	30872,	161),
(120391,	16,	1726646301,	540,	18.8,	68.6,	30861,	161),
(120392,	16,	1726646308,	541,	18.8,	68.6,	31352,	161),
(120393,	16,	1726646315,	542,	18.8,	68.7,	30870,	161),
(120394,	16,	1726646322,	541,	18.8,	68.6,	30438,	161),
(120395,	16,	1726646329,	540,	18.8,	68.7,	30848,	161),
(120396,	16,	1726646336,	541,	18.8,	68.7,	30693,	161),
(120397,	16,	1726646343,	542,	18.8,	68.7,	30779,	161),
(120398,	16,	1726646350,	541,	18.9,	68.7,	30821,	161),
(120399,	16,	1726646357,	541,	18.8,	68.7,	30335,	161),
(120400,	16,	1726646364,	542,	18.8,	68.7,	30864,	161),
(120401,	16,	1726646372,	543,	18.8,	68.6,	30767,	161),
(120402,	16,	1726646379,	542,	18.8,	68.6,	30822,	161),
(120403,	16,	1726646386,	542,	18.8,	68.6,	30338,	161),
(120404,	16,	1726646393,	541,	18.8,	68.6,	30843,	161),
(120405,	16,	1726646400,	542,	18.8,	68.6,	30854,	162),
(120406,	16,	1726646407,	541,	18.8,	68.6,	30856,	161),
(120407,	16,	1726646414,	541,	18.8,	68.6,	30871,	161),
(120408,	16,	1726646421,	542,	18.8,	68.6,	30854,	162),
(120409,	16,	1726646428,	543,	18.8,	68.6,	31372,	162),
(120410,	16,	1726646435,	543,	18.8,	68.6,	30860,	162),
(120411,	16,	1726646442,	543,	18.8,	68.6,	30389,	162),
(120412,	16,	1726646449,	544,	18.8,	68.6,	30858,	162),
(120413,	16,	1726646456,	545,	18.8,	68.6,	30834,	162),
(120414,	16,	1726646463,	545,	18.8,	68.6,	30839,	162),
(120415,	16,	1726646470,	545,	18.8,	68.6,	30368,	162),
(120416,	16,	1726646477,	544,	18.8,	68.6,	30848,	162),
(120417,	16,	1726646484,	545,	18.8,	68.6,	30813,	162),
(120418,	16,	1726646491,	544,	18.8,	68.6,	30832,	162),
(120419,	16,	1726646498,	545,	18.8,	68.7,	30840,	162),
(120420,	16,	1726646505,	544,	18.8,	68.7,	31143,	162),
(120421,	16,	1726646512,	544,	18.8,	68.6,	30844,	162),
(120422,	16,	1726646519,	543,	18.8,	68.6,	31130,	162),
(120423,	16,	1726646526,	543,	18.8,	68.6,	30853,	162),
(120424,	16,	1726646533,	543,	18.8,	68.6,	30411,	162),
(120425,	16,	1726646540,	544,	18.8,	68.7,	30844,	162),
(120426,	16,	1726646547,	543,	18.8,	68.7,	30478,	162),
(120427,	16,	1726646554,	543,	18.8,	68.6,	30837,	162),
(120428,	16,	1726646561,	544,	18.8,	68.7,	31352,	162),
(120429,	16,	1726646568,	544,	18.8,	68.6,	30842,	163),
(120430,	16,	1726646575,	544,	18.8,	68.6,	31196,	163),
(120431,	16,	1726646582,	544,	18.8,	68.7,	30860,	163),
(120432,	16,	1726646589,	545,	18.8,	68.7,	30830,	163),
(120433,	16,	1726646596,	546,	18.8,	68.7,	31158,	163),
(120434,	16,	1726646603,	545,	18.8,	68.7,	30844,	163),
(120435,	16,	1726646610,	545,	18.8,	68.7,	30866,	163),
(120436,	16,	1726646617,	545,	18.8,	68.6,	30855,	165),
(120437,	16,	1726646624,	545,	18.8,	68.6,	30496,	165),
(120438,	16,	1726646631,	544,	18.8,	68.6,	30854,	167),
(120439,	16,	1726646638,	545,	18.8,	68.6,	30801,	167),
(120440,	16,	1726646645,	545,	18.8,	68.6,	30837,	168),
(120441,	16,	1726646652,	545,	18.8,	68.6,	30796,	168),
(120442,	16,	1726646659,	544,	18.8,	68.6,	30833,	168),
(120443,	16,	1726646666,	544,	18.8,	68.6,	30795,	167),
(120444,	16,	1726646673,	545,	18.8,	68.6,	31105,	167),
(120445,	16,	1726646680,	545,	18.8,	68.6,	30853,	167),
(120446,	16,	1726646687,	544,	18.8,	68.6,	30917,	167),
(120447,	16,	1726646694,	545,	18.8,	68.6,	30874,	168),
(120448,	16,	1726646701,	545,	18.8,	68.6,	30468,	168),
(120449,	16,	1726646708,	545,	18.8,	68.6,	30870,	168),
(120450,	16,	1726646715,	544,	18.8,	68.6,	30853,	168),
(120451,	16,	1726646722,	544,	18.8,	68.7,	30856,	168),
(120452,	16,	1726646729,	545,	18.8,	68.7,	30856,	168),
(120453,	16,	1726646736,	544,	18.8,	68.6,	30865,	168),
(120454,	16,	1726646743,	544,	18.8,	68.7,	30864,	168),
(120455,	16,	1726646750,	544,	18.8,	68.7,	30792,	168),
(120456,	16,	1726646757,	544,	18.8,	68.7,	30830,	168),
(120457,	16,	1726646764,	543,	18.8,	68.7,	31432,	168),
(120458,	16,	1726646771,	543,	18.8,	68.6,	30861,	168),
(120459,	16,	1726646778,	543,	18.8,	68.6,	30904,	168),
(120460,	16,	1726646785,	543,	18.8,	68.7,	30883,	168),
(120461,	16,	1726646792,	543,	18.8,	68.6,	30856,	168),
(120462,	16,	1726646799,	544,	18.8,	68.6,	30865,	168),
(120463,	16,	1726646806,	544,	18.8,	68.6,	30858,	168),
(120464,	16,	1726646813,	544,	18.8,	68.6,	30884,	168),
(120465,	16,	1726646820,	544,	18.8,	68.6,	30874,	169),
(120466,	16,	1726646827,	545,	18.8,	68.6,	31077,	169),
(120467,	16,	1726646834,	545,	18.8,	68.7,	30931,	169),
(120468,	16,	1726646841,	546,	18.8,	68.6,	30959,	169),
(120469,	16,	1726646848,	545,	18.8,	68.6,	30890,	169),
(120470,	16,	1726646855,	545,	18.8,	68.6,	30978,	169),
(120471,	16,	1726646862,	546,	18.8,	68.6,	30898,	168),
(120472,	16,	1726646869,	547,	18.8,	68.6,	31030,	168),
(120473,	16,	1726646876,	547,	18.8,	68.7,	30916,	168),
(120474,	16,	1726646883,	547,	18.8,	68.6,	30902,	168),
(120475,	16,	1726646891,	546,	18.8,	68.6,	30877,	168),
(120476,	16,	1726646898,	547,	18.8,	68.6,	31365,	168),
(120477,	16,	1726646905,	546,	18.8,	68.7,	30824,	168),
(120478,	16,	1726646912,	547,	18.8,	68.7,	30818,	168),
(120479,	16,	1726646919,	546,	18.8,	68.6,	30833,	168),
(120480,	16,	1726646926,	547,	18.8,	68.6,	30822,	168),
(120481,	16,	1726646933,	547,	18.8,	68.6,	30811,	168),
(120482,	16,	1726646940,	547,	18.8,	68.6,	30808,	168),
(120483,	16,	1726646947,	547,	18.8,	68.7,	30838,	168),
(120484,	16,	1726646954,	546,	18.8,	68.7,	30823,	168),
(120485,	16,	1726646961,	545,	18.8,	68.6,	30875,	168),
(120486,	16,	1726646968,	546,	18.8,	68.6,	30868,	168),
(120487,	16,	1726646975,	547,	18.8,	68.6,	30815,	168),
(120488,	16,	1726646982,	548,	18.8,	68.6,	30837,	168),
(120489,	16,	1726646989,	548,	18.8,	68.6,	30922,	168),
(120490,	16,	1726646996,	549,	18.8,	68.6,	30886,	168),
(120491,	16,	1726647003,	550,	18.8,	68.6,	30904,	168),
(120492,	16,	1726647010,	549,	18.8,	68.6,	30870,	169),
(120493,	16,	1726647017,	548,	18.8,	68.7,	30800,	169),
(120494,	16,	1726647024,	549,	18.8,	68.7,	30787,	171),
(120495,	16,	1726647031,	550,	18.9,	68.7,	30480,	171),
(120496,	16,	1726647038,	548,	18.8,	68.7,	30867,	171),
(120497,	16,	1726647045,	547,	18.8,	68.7,	30811,	171),
(120498,	16,	1726647052,	547,	18.8,	68.6,	30828,	171),
(120499,	16,	1726647059,	548,	18.8,	68.7,	30843,	171),
(120500,	16,	1726647066,	549,	18.8,	68.7,	30849,	171),
(120501,	16,	1726647073,	546,	18.8,	68.7,	30840,	171),
(120502,	16,	1726647080,	547,	18.8,	68.7,	30846,	171),
(120503,	16,	1726647087,	548,	18.8,	68.7,	30846,	171),
(120504,	16,	1726647094,	549,	18.8,	68.7,	30856,	171),
(120505,	16,	1726647101,	547,	18.8,	68.6,	30836,	171),
(120506,	16,	1726647108,	547,	18.8,	68.7,	30903,	171),
(120507,	16,	1726647115,	550,	18.8,	68.7,	30876,	172),
(120508,	16,	1726647122,	549,	18.8,	68.7,	30474,	172),
(120509,	16,	1726647129,	550,	18.8,	68.7,	30865,	172),
(120510,	16,	1726647136,	549,	18.8,	68.7,	30360,	172),
(120511,	16,	1726647143,	550,	18.8,	68.7,	30867,	172),
(120512,	16,	1726647150,	549,	18.8,	68.7,	30830,	172),
(120513,	16,	1726647157,	549,	18.8,	68.7,	30854,	172),
(120514,	16,	1726647164,	548,	18.8,	68.7,	30835,	172),
(120515,	16,	1726647171,	549,	18.8,	68.6,	30853,	172),
(120516,	16,	1726647178,	548,	18.8,	68.6,	30853,	172),
(120517,	16,	1726647185,	548,	18.8,	68.7,	31149,	172),
(120518,	16,	1726647192,	549,	18.8,	68.7,	30866,	172),
(120519,	16,	1726647199,	549,	18.8,	68.7,	31257,	172),
(120520,	16,	1726647206,	546,	18.8,	68.7,	30859,	172),
(120521,	16,	1726647213,	547,	18.8,	68.7,	31358,	172),
(120522,	16,	1726647220,	545,	18.8,	68.7,	30851,	172),
(120523,	16,	1726647227,	546,	18.8,	68.7,	30824,	172),
(120524,	16,	1726647234,	545,	18.8,	68.7,	30849,	172),
(120525,	16,	1726647241,	545,	18.8,	68.6,	30840,	172),
(120526,	16,	1726647248,	545,	18.8,	68.7,	30855,	172),
(120527,	16,	1726647255,	545,	18.8,	68.7,	30856,	172),
(120528,	16,	1726647262,	545,	18.8,	68.7,	30854,	172),
(120529,	16,	1726647269,	545,	18.8,	68.7,	30854,	171),
(120530,	16,	1726647276,	545,	18.8,	68.7,	31120,	171),
(120531,	16,	1726647283,	545,	18.8,	68.7,	30861,	170),
(120532,	16,	1726647290,	544,	18.8,	68.7,	31046,	170),
(120533,	16,	1726647297,	545,	18.8,	68.7,	30924,	169),
(120534,	16,	1726647304,	545,	18.8,	68.7,	30916,	169),
(120535,	16,	1726647311,	546,	18.8,	68.7,	30882,	169),
(120536,	16,	1726647318,	545,	18.8,	68.7,	30801,	169),
(120537,	16,	1726647325,	545,	18.8,	68.7,	30865,	169),
(120538,	16,	1726647332,	546,	18.8,	68.7,	30857,	168),
(120539,	16,	1726647339,	546,	18.8,	68.6,	30906,	168),
(120540,	16,	1726647346,	545,	18.8,	68.7,	31573,	169),
(120541,	16,	1726647353,	546,	18.8,	68.7,	30529,	169),
(120542,	16,	1726647360,	547,	18.8,	68.6,	30847,	169),
(120543,	16,	1726647367,	547,	18.8,	68.7,	30792,	169),
(120544,	16,	1726647374,	545,	18.8,	68.6,	30837,	169),
(120545,	16,	1726647381,	546,	18.8,	68.6,	30826,	169),
(120546,	16,	1726647388,	547,	18.8,	68.7,	30844,	169),
(120547,	16,	1726647395,	547,	18.8,	68.7,	30843,	169),
(120548,	16,	1726647402,	546,	18.8,	68.7,	30848,	169),
(120549,	16,	1726647410,	546,	18.8,	68.7,	30818,	169),
(120550,	16,	1726647417,	547,	18.8,	68.7,	30841,	169),
(120551,	16,	1726647424,	547,	18.8,	68.6,	30849,	170),
(120552,	16,	1726647431,	547,	18.8,	68.6,	30854,	170),
(120553,	16,	1726647438,	547,	18.8,	68.7,	30851,	171),
(120554,	16,	1726647445,	548,	18.8,	68.6,	30868,	171),
(120555,	16,	1726647452,	548,	18.8,	68.7,	30861,	174),
(120556,	16,	1726647459,	546,	18.8,	68.7,	31169,	174),
(120557,	16,	1726647466,	547,	18.8,	68.6,	30868,	178),
(120558,	16,	1726647473,	547,	18.8,	68.6,	31154,	178),
(120559,	16,	1726647480,	547,	18.8,	68.7,	30869,	181),
(120560,	16,	1726647487,	545,	18.8,	68.6,	30886,	180),
(120561,	16,	1726647494,	546,	18.8,	68.6,	30865,	180),
(120562,	16,	1726647501,	547,	18.8,	68.7,	30379,	179),
(120563,	16,	1726647508,	545,	18.8,	68.6,	30860,	179),
(120564,	16,	1726647515,	546,	18.8,	68.6,	30818,	179),
(120565,	16,	1726647522,	545,	18.8,	68.6,	30843,	179),
(120566,	16,	1726647529,	545,	18.8,	68.6,	30852,	178),
(120567,	16,	1726647536,	544,	18.8,	68.6,	30858,	178),
(120568,	16,	1726647543,	544,	18.8,	68.6,	30852,	178),
(120569,	16,	1726647550,	543,	18.8,	68.6,	30859,	177),
(120570,	16,	1726647557,	543,	18.8,	68.7,	30860,	177),
(120571,	16,	1726647564,	542,	18.8,	68.7,	31363,	177),
(120572,	16,	1726647571,	543,	18.8,	68.7,	30845,	177),
(120573,	16,	1726647578,	542,	18.8,	68.6,	31422,	177),
(120574,	16,	1726647585,	543,	18.8,	68.6,	30855,	177),
(120575,	16,	1726647592,	542,	18.8,	68.7,	30362,	176),
(120576,	16,	1726647599,	542,	18.8,	68.7,	30867,	176),
(120577,	16,	1726647606,	542,	18.8,	68.6,	30847,	176),
(120578,	16,	1726647613,	543,	18.8,	68.7,	30848,	176),
(120579,	16,	1726647620,	542,	18.8,	68.7,	30849,	176),
(120580,	16,	1726647627,	542,	18.8,	68.7,	30855,	176),
(120581,	16,	1726647634,	542,	18.8,	68.7,	30835,	176),
(120582,	16,	1726647641,	542,	18.8,	68.7,	30851,	176),
(120583,	16,	1726647648,	542,	18.8,	68.7,	30844,	176),
(120584,	16,	1726647655,	542,	18.8,	68.6,	31176,	176),
(120585,	16,	1726647662,	543,	18.8,	68.6,	30860,	176),
(120586,	16,	1726647669,	543,	18.8,	68.7,	31000,	176),
(120587,	16,	1726647676,	542,	18.8,	68.7,	30886,	176),
(120588,	16,	1726647683,	542,	18.8,	68.7,	30990,	175),
(120589,	16,	1726647690,	543,	18.8,	68.7,	30905,	175),
(120590,	16,	1726647697,	542,	18.8,	68.7,	30973,	175),
(120591,	16,	1726647704,	541,	18.8,	68.7,	31676,	174),
(120592,	16,	1726647711,	542,	18.8,	68.7,	30966,	174),
(120593,	16,	1726647718,	542,	18.8,	68.7,	30903,	174),
(120594,	16,	1726647725,	542,	18.8,	68.7,	31405,	173),
(120595,	16,	1726647732,	540,	18.8,	68.7,	30876,	173),
(120596,	16,	1726647739,	542,	18.8,	68.7,	30397,	173),
(120597,	16,	1726647746,	542,	18.8,	68.7,	30878,	173),
(120598,	16,	1726647753,	541,	18.8,	68.7,	30865,	173),
(120599,	16,	1726647760,	540,	18.8,	68.7,	30864,	173),
(120600,	16,	1726647767,	540,	18.8,	68.7,	30833,	173),
(120601,	16,	1726647774,	542,	18.8,	68.6,	30871,	173),
(120602,	16,	1726647781,	541,	18.8,	68.7,	30865,	173),
(120603,	16,	1726647788,	541,	18.8,	68.7,	30403,	173),
(120604,	16,	1726647795,	541,	18.8,	68.7,	30857,	173),
(120605,	16,	1726647802,	542,	18.8,	68.7,	30855,	173),
(120606,	16,	1726647809,	541,	18.8,	68.7,	30856,	173),
(120607,	16,	1726647816,	540,	18.8,	68.6,	30842,	173),
(120608,	16,	1726647823,	541,	18.8,	68.7,	30855,	173),
(120609,	16,	1726647830,	541,	18.8,	68.6,	30852,	173),
(120610,	16,	1726647837,	540,	18.8,	68.6,	30854,	173),
(120611,	16,	1726647844,	540,	18.8,	68.6,	30854,	173),
(120612,	16,	1726647851,	540,	18.8,	68.7,	30856,	173),
(120613,	16,	1726647858,	541,	18.8,	68.7,	30856,	173),
(120614,	16,	1726647865,	541,	18.8,	68.7,	30875,	173),
(120615,	16,	1726647872,	542,	18.8,	68.7,	30862,	172),
(120616,	16,	1726647879,	542,	18.8,	68.7,	30910,	172),
(120617,	16,	1726647886,	543,	18.8,	68.7,	30873,	172),
(120618,	16,	1726647893,	542,	18.8,	68.7,	30439,	172),
(120619,	16,	1726647900,	542,	18.8,	68.7,	30832,	173),
(120620,	16,	1726647907,	542,	18.8,	68.7,	30853,	173),
(120621,	16,	1726647914,	542,	18.8,	68.7,	30908,	172),
(120622,	16,	1726647922,	542,	18.8,	68.7,	30883,	173),
(120623,	16,	1726647929,	542,	18.8,	68.7,	30867,	173),
(120624,	16,	1726647936,	542,	18.8,	68.7,	30862,	173),
(120625,	16,	1726647943,	542,	18.8,	68.7,	30860,	173),
(120626,	16,	1726647950,	541,	18.8,	68.7,	30887,	173),
(120627,	16,	1726647957,	542,	18.8,	68.7,	30869,	173),
(120628,	16,	1726647964,	541,	18.8,	68.7,	30937,	173),
(120629,	16,	1726647971,	542,	18.8,	68.7,	30885,	172),
(120630,	16,	1726647978,	542,	18.8,	68.7,	31366,	172),
(120631,	16,	1726647985,	542,	18.8,	68.7,	30848,	172),
(120632,	16,	1726647992,	542,	18.8,	68.7,	30921,	171),
(120633,	16,	1726647999,	543,	18.8,	68.7,	30872,	171),
(120634,	16,	1726648006,	542,	18.8,	68.7,	31380,	171),
(120635,	16,	1726648013,	543,	18.8,	68.7,	30835,	170),
(120636,	16,	1726648020,	542,	18.8,	68.7,	30403,	170),
(120637,	16,	1726648027,	542,	18.8,	68.7,	30839,	170),
(120638,	16,	1726648034,	542,	18.8,	68.7,	30861,	170),
(120639,	16,	1726648041,	542,	18.8,	68.7,	30946,	170),
(120640,	16,	1726648048,	542,	18.8,	68.7,	30896,	170),
(120641,	16,	1726648055,	543,	18.8,	68.7,	30896,	170),
(120642,	16,	1726648062,	543,	18.8,	68.7,	30885,	170),
(120643,	16,	1726648069,	543,	18.8,	68.7,	30885,	170),
(120644,	16,	1726648076,	543,	18.8,	68.7,	30875,	170),
(120645,	16,	1726648083,	545,	18.8,	68.7,	31393,	170),
(120646,	16,	1726648090,	544,	18.8,	68.7,	30592,	170),
(120647,	16,	1726648097,	545,	18.8,	68.7,	31385,	170),
(120648,	16,	1726648104,	547,	18.8,	68.7,	30880,	170),
(120649,	16,	1726648111,	546,	18.8,	68.7,	30878,	170),
(120650,	16,	1726648118,	546,	18.8,	68.7,	30872,	170),
(120651,	16,	1726648125,	547,	18.8,	68.7,	30882,	170),
(120652,	16,	1726648132,	548,	18.8,	68.7,	30913,	170),
(120653,	16,	1726648139,	550,	18.8,	68.7,	30897,	169),
(120654,	16,	1726648146,	551,	18.8,	68.7,	31447,	169),
(120655,	16,	1726648153,	551,	18.8,	68.7,	30887,	169),
(120656,	16,	1726648160,	551,	18.8,	68.7,	30934,	169),
(120657,	16,	1726648167,	551,	18.8,	68.7,	30897,	166),
(120658,	16,	1726648174,	550,	18.8,	68.7,	31471,	166),
(120659,	16,	1726648181,	552,	18.8,	68.7,	30839,	167),
(120660,	16,	1726648188,	553,	18.8,	68.7,	30807,	167),
(120661,	16,	1726648195,	552,	18.8,	68.7,	30856,	167),
(120662,	16,	1726648202,	551,	18.8,	68.7,	30865,	164),
(120663,	16,	1726648209,	550,	18.8,	68.7,	30873,	164),
(120664,	16,	1726648216,	551,	18.8,	68.6,	30855,	164),
(120665,	16,	1726648223,	550,	18.8,	68.7,	30882,	164),
(120666,	16,	1726648230,	548,	18.8,	68.7,	30444,	163),
(120667,	16,	1726648237,	548,	18.8,	68.7,	30885,	163),
(120668,	16,	1726648244,	549,	18.8,	68.7,	30442,	163),
(120669,	16,	1726648251,	547,	18.8,	68.7,	30887,	163),
(120670,	16,	1726648258,	548,	18.8,	68.7,	30857,	163),
(120671,	16,	1726648265,	547,	18.8,	68.7,	30595,	163),
(120672,	16,	1726648272,	547,	18.8,	68.7,	30871,	163),
(120673,	16,	1726648279,	546,	18.8,	68.7,	30878,	163),
(120674,	16,	1726648286,	546,	18.8,	68.7,	30434,	163),
(120675,	16,	1726648293,	546,	18.8,	68.7,	30881,	163),
(120676,	16,	1726648300,	547,	18.8,	68.7,	30886,	162),
(120677,	16,	1726648307,	546,	18.8,	68.7,	31170,	162),
(120678,	16,	1726648314,	546,	18.8,	68.7,	30882,	160),
(120679,	16,	1726648321,	545,	18.8,	68.7,	31108,	159),
(120680,	16,	1726648328,	546,	18.8,	68.7,	30957,	158),
(120681,	16,	1726648335,	544,	18.8,	68.7,	31379,	158),
(120682,	16,	1726648342,	544,	18.8,	68.7,	30870,	158),
(120683,	16,	1726648349,	543,	18.8,	68.7,	30901,	158),
(120684,	16,	1726648356,	544,	18.8,	68.8,	30887,	157),
(120685,	16,	1726648363,	543,	18.8,	68.7,	30940,	156),
(120686,	16,	1726648370,	544,	18.8,	68.7,	30908,	158),
(120687,	16,	1726648377,	545,	18.8,	68.7,	30542,	158),
(120688,	16,	1726648384,	546,	18.8,	68.7,	30889,	158),
(120689,	16,	1726648391,	545,	18.8,	68.7,	30849,	158),
(120690,	16,	1726648398,	545,	18.8,	68.7,	30869,	158),
(120691,	16,	1726648405,	545,	18.8,	68.7,	30864,	158),
(120692,	16,	1726648412,	546,	18.8,	68.7,	30876,	158),
(120693,	16,	1726648419,	550,	18.8,	68.7,	30867,	158),
(120694,	16,	1726648426,	550,	18.8,	68.7,	31137,	158),
(120695,	16,	1726648433,	550,	18.8,	68.7,	30877,	158),
(120696,	16,	1726648440,	550,	18.8,	68.7,	31008,	157),
(120697,	16,	1726648447,	549,	18.8,	68.7,	30613,	156),
(120698,	16,	1726648455,	549,	18.8,	68.7,	31067,	155),
(120699,	16,	1726648462,	549,	18.8,	68.7,	30944,	153),
(120700,	16,	1726648469,	549,	18.8,	68.7,	30974,	153),
(120701,	16,	1726648476,	548,	18.8,	68.7,	30907,	152),
(120702,	16,	1726648483,	548,	18.8,	68.7,	30946,	152),
(120703,	16,	1726648490,	548,	18.8,	68.7,	30898,	151),
(120704,	16,	1726648497,	546,	18.8,	68.7,	30983,	150),
(120705,	16,	1726648504,	545,	18.8,	68.7,	30929,	149),
(120706,	16,	1726648511,	545,	18.8,	68.7,	30962,	149),
(120707,	16,	1726648518,	545,	18.8,	68.7,	30908,	152),
(120708,	16,	1726648525,	543,	18.8,	68.7,	30693,	153),
(120709,	16,	1726648532,	543,	18.8,	68.7,	30811,	153),
(120710,	16,	1726648539,	543,	18.8,	68.7,	30824,	154),
(120711,	16,	1726648546,	543,	18.8,	68.7,	30856,	154),
(120712,	16,	1726648553,	542,	18.8,	68.7,	30871,	154),
(120713,	16,	1726648560,	541,	18.8,	68.7,	31207,	150),
(120714,	16,	1726648567,	542,	18.8,	68.7,	30886,	149),
(120715,	16,	1726648574,	542,	18.8,	68.7,	30632,	150),
(120716,	16,	1726648581,	542,	18.8,	68.7,	30780,	151),
(120717,	16,	1726648588,	542,	18.8,	68.7,	30876,	151),
(120718,	16,	1726648595,	542,	18.8,	68.7,	30859,	151),
(120719,	16,	1726648602,	542,	18.8,	68.7,	30447,	151),
(120720,	16,	1726648609,	542,	18.8,	68.7,	30872,	148),
(120721,	16,	1726648616,	542,	18.8,	68.8,	30427,	148),
(120722,	16,	1726648623,	542,	18.8,	68.7,	30392,	148),
(120723,	16,	1726648630,	541,	18.8,	68.8,	30854,	149),
(120724,	16,	1726648637,	541,	18.8,	68.8,	30861,	149),
(120725,	16,	1726648644,	541,	18.8,	68.8,	30869,	149),
(120726,	16,	1726648651,	540,	18.8,	68.8,	30894,	149),
(120727,	16,	1726648658,	540,	18.8,	68.7,	30882,	149),
(120728,	16,	1726648665,	539,	18.8,	68.7,	31012,	148),
(120729,	16,	1726648672,	539,	18.8,	68.8,	30926,	150),
(120730,	16,	1726648679,	539,	18.8,	68.7,	31062,	150),
(120731,	16,	1726648686,	539,	18.8,	68.7,	30941,	149),
(120732,	16,	1726648693,	538,	18.8,	68.7,	30918,	149),
(120733,	16,	1726648700,	538,	18.8,	68.7,	30894,	150),
(120734,	16,	1726648707,	538,	18.8,	68.7,	30818,	151),
(120735,	16,	1726648714,	538,	18.8,	68.8,	30862,	151),
(120736,	16,	1726648721,	536,	18.8,	68.8,	30857,	151),
(120737,	16,	1726648728,	536,	18.8,	68.8,	30873,	151),
(120738,	16,	1726648735,	536,	18.8,	68.7,	30869,	151),
(120739,	16,	1726648742,	536,	18.8,	68.7,	30882,	151),
(120740,	16,	1726648749,	535,	18.8,	68.7,	30885,	151),
(120741,	16,	1726648756,	535,	18.8,	68.7,	30914,	151),
(120742,	16,	1726648763,	535,	18.8,	68.7,	30896,	150),
(120743,	16,	1726648770,	535,	18.8,	68.8,	31404,	150),
(120744,	16,	1726648777,	534,	18.8,	68.7,	30872,	150),
(120745,	16,	1726648784,	534,	18.8,	68.7,	31383,	150),
(120746,	16,	1726648791,	534,	18.8,	68.8,	30873,	151),
(120747,	16,	1726648798,	534,	18.8,	68.7,	30795,	151),
(120748,	16,	1726648805,	533,	18.8,	68.8,	30758,	151),
(120749,	16,	1726648812,	533,	18.8,	68.8,	30814,	151),
(120750,	16,	1726648819,	533,	18.8,	68.7,	30856,	151),
(120751,	16,	1726648826,	532,	18.8,	68.7,	30870,	151),
(120752,	16,	1726648833,	532,	18.8,	68.7,	30891,	151),
(120753,	16,	1726648840,	532,	18.8,	68.7,	30872,	151),
(120754,	16,	1726648847,	532,	18.8,	68.8,	30953,	151),
(120755,	16,	1726648854,	532,	18.8,	68.8,	30909,	151),
(120756,	16,	1726648861,	532,	18.8,	68.7,	31391,	151),
(120757,	16,	1726648868,	533,	18.8,	68.7,	30883,	151),
(120758,	16,	1726648875,	532,	18.8,	68.7,	31415,	151),
(120759,	16,	1726648882,	532,	18.8,	68.8,	30893,	151),
(120760,	16,	1726648889,	532,	18.8,	68.8,	30903,	151),
(120761,	16,	1726648896,	532,	18.8,	68.7,	30977,	151),
(120762,	16,	1726648903,	532,	18.8,	68.7,	30931,	150),
(120763,	16,	1726648910,	531,	18.8,	68.7,	31032,	150),
(120764,	16,	1726648917,	531,	18.8,	68.7,	30937,	147),
(120765,	16,	1726648924,	531,	18.8,	68.8,	31181,	147),
(120766,	16,	1726648931,	531,	18.8,	68.7,	30903,	147),
(120767,	16,	1726648938,	530,	18.8,	68.7,	30429,	147),
(120768,	16,	1726648945,	530,	18.8,	68.7,	30902,	142),
(120769,	16,	1726648952,	530,	18.8,	68.7,	30855,	143),
(120770,	16,	1726648959,	530,	18.8,	68.7,	30873,	143),
(120771,	16,	1726648967,	530,	18.8,	68.7,	30876,	143),
(120772,	16,	1726648974,	529,	18.8,	68.7,	30889,	144),
(120773,	16,	1726648981,	529,	18.8,	68.7,	30877,	144),
(120774,	16,	1726648988,	529,	18.8,	68.7,	30894,	144),
(120775,	16,	1726648995,	529,	18.8,	68.7,	30898,	144),
(120776,	16,	1726649002,	528,	18.8,	68.7,	31214,	144),
(120777,	16,	1726649009,	528,	18.8,	68.7,	30903,	144),
(120778,	16,	1726649016,	529,	18.8,	68.7,	31001,	143),
(120779,	16,	1726649023,	529,	18.8,	68.7,	30928,	143),
(120780,	16,	1726649030,	529,	18.8,	68.7,	30907,	143),
(120781,	16,	1726649037,	529,	18.8,	68.8,	30904,	143),
(120782,	16,	1726649044,	530,	18.8,	68.8,	30454,	143),
(120783,	16,	1726649051,	530,	18.8,	68.7,	30897,	144),
(120784,	16,	1726649058,	530,	18.8,	68.8,	30480,	145),
(120785,	16,	1726649065,	531,	18.8,	68.7,	30892,	145),
(120786,	16,	1726649072,	532,	18.8,	68.7,	30888,	145),
(120787,	16,	1726649079,	530,	18.8,	68.7,	31169,	145),
(120788,	16,	1726649086,	531,	18.8,	68.7,	30897,	142),
(120789,	16,	1726649093,	532,	18.8,	68.8,	31204,	143),
(120790,	16,	1726649100,	532,	18.8,	68.8,	30876,	143),
(120791,	16,	1726649107,	530,	18.8,	68.7,	31208,	143),
(120792,	16,	1726649114,	530,	18.8,	68.8,	30892,	142),
(120793,	16,	1726649121,	530,	18.8,	68.8,	31016,	142),
(120794,	16,	1726649128,	530,	18.8,	68.8,	30939,	141),
(120795,	16,	1726649135,	529,	18.8,	68.8,	30556,	141),
(120796,	16,	1726649142,	530,	18.8,	68.7,	30907,	142),
(120797,	16,	1726649149,	529,	18.8,	68.7,	30856,	143),
(120798,	16,	1726649156,	529,	18.8,	68.7,	30893,	143),
(120799,	16,	1726649163,	528,	18.8,	68.8,	30892,	143),
(120800,	16,	1726649170,	528,	18.8,	68.7,	30898,	143),
(120801,	16,	1726649177,	528,	18.8,	68.7,	30910,	145),
(120802,	16,	1726649184,	528,	18.8,	68.7,	31163,	145),
(120803,	16,	1726649191,	527,	18.8,	68.7,	30641,	144),
(120804,	16,	1726649198,	528,	18.8,	68.7,	31159,	142),
(120805,	16,	1726649205,	528,	18.8,	68.8,	31004,	141),
(120806,	16,	1726649212,	527,	18.8,	68.7,	31019,	140),
(120807,	16,	1726649219,	527,	18.8,	68.8,	30728,	142),
(120808,	16,	1726649226,	527,	18.8,	68.8,	30786,	143),
(120809,	16,	1726649233,	527,	18.8,	68.7,	30889,	143),
(120810,	16,	1726649240,	527,	18.8,	68.7,	30909,	139),
(120811,	16,	1726649247,	526,	18.8,	68.7,	30915,	139),
(120812,	16,	1726649254,	527,	18.8,	68.7,	30920,	139),
(120813,	16,	1726649261,	527,	18.8,	68.7,	30469,	139),
(120814,	16,	1726649268,	526,	18.8,	68.7,	30918,	139),
(120815,	16,	1726649275,	525,	18.8,	68.7,	30905,	139),
(120816,	16,	1726649282,	526,	18.8,	68.7,	30910,	140),
(120817,	16,	1726649289,	526,	18.8,	68.7,	30893,	140),
(120818,	16,	1726649296,	525,	18.8,	68.8,	30899,	140),
(120819,	16,	1726649303,	525,	18.8,	68.7,	30907,	141),
(120820,	16,	1726649310,	525,	18.8,	68.8,	31182,	141),
(120821,	16,	1726649317,	525,	18.8,	68.8,	30901,	140),
(120822,	16,	1726649324,	525,	18.8,	68.8,	30964,	140),
(120823,	16,	1726649331,	525,	18.8,	68.8,	30926,	143),
(120824,	16,	1726649338,	525,	18.8,	68.8,	30898,	143),
(120825,	16,	1726649345,	525,	18.8,	68.8,	30899,	143),
(120826,	16,	1726649352,	525,	18.8,	68.7,	30891,	143),
(120827,	16,	1726649359,	524,	18.8,	68.7,	30904,	143),
(120828,	16,	1726649366,	524,	18.8,	68.7,	30896,	143),
(120829,	16,	1726649373,	525,	18.8,	68.7,	30918,	143),
(120830,	16,	1726649380,	524,	18.8,	68.7,	30901,	143),
(120831,	16,	1726649387,	523,	18.8,	68.7,	30969,	143),
(120832,	16,	1726649394,	523,	18.8,	68.8,	30905,	142),
(120833,	16,	1726649401,	524,	18.8,	68.8,	30990,	142),
(120834,	16,	1726649408,	523,	18.8,	68.7,	30913,	139),
(120835,	16,	1726649415,	523,	18.8,	68.7,	31170,	139),
(120836,	16,	1726649422,	523,	18.8,	68.7,	30885,	136),
(120837,	16,	1726649429,	523,	18.8,	68.7,	30972,	136),
(120838,	16,	1726649436,	522,	18.8,	68.8,	30912,	136),
(120839,	16,	1726649443,	522,	18.8,	68.7,	30972,	135),
(120840,	16,	1726649450,	523,	18.8,	68.7,	30937,	135),
(120841,	16,	1726649457,	523,	18.8,	68.7,	31432,	135),
(120842,	16,	1726649464,	523,	18.8,	68.7,	30915,	135),
(120843,	16,	1726649472,	523,	18.8,	68.8,	30934,	135),
(120844,	16,	1726649479,	524,	18.8,	68.7,	30923,	139),
(120845,	16,	1726649486,	525,	18.8,	68.7,	30592,	139),
(120846,	16,	1726649493,	524,	18.8,	68.8,	30910,	139),
(120847,	16,	1726649500,	525,	18.8,	68.8,	30901,	139),
(120848,	16,	1726649507,	525,	18.8,	68.8,	30910,	139),
(120849,	16,	1726649514,	525,	18.8,	68.8,	30905,	140),
(120850,	16,	1726649521,	525,	18.8,	68.8,	30399,	140),
(120851,	16,	1726649528,	525,	18.8,	68.7,	30926,	140),
(120852,	16,	1726649535,	525,	18.8,	68.8,	30931,	139),
(120853,	16,	1726649542,	526,	18.8,	68.8,	30924,	139),
(120854,	16,	1726649549,	525,	18.8,	68.7,	31324,	139),
(120855,	16,	1726649556,	525,	18.8,	68.8,	30921,	138),
(120856,	16,	1726649563,	525,	18.8,	68.8,	31032,	138),
(120857,	16,	1726649570,	525,	18.8,	68.8,	30957,	137),
(120858,	16,	1726649577,	525,	18.8,	68.8,	30871,	138),
(120859,	16,	1726649584,	526,	18.8,	68.8,	30905,	138),
(120860,	16,	1726649591,	526,	18.8,	68.8,	31436,	138),
(120861,	16,	1726649598,	527,	18.8,	68.8,	30931,	138),
(120862,	16,	1726649605,	526,	18.8,	68.8,	30834,	138),
(120863,	16,	1726649612,	527,	18.8,	68.8,	30899,	138),
(120864,	16,	1726649619,	527,	18.8,	68.7,	30925,	141),
(120865,	16,	1726649626,	526,	18.8,	68.8,	31190,	141),
(120866,	16,	1726649633,	525,	18.8,	68.8,	30930,	141),
(120867,	16,	1726649640,	525,	18.8,	68.8,	30988,	141),
(120868,	16,	1726649647,	526,	18.8,	68.8,	30948,	140),
(120869,	16,	1726649654,	525,	18.8,	68.8,	30996,	139),
(120870,	16,	1726649661,	524,	18.8,	68.8,	30945,	141),
(120871,	16,	1726649668,	524,	18.8,	68.8,	30574,	141),
(120872,	16,	1726649675,	525,	18.8,	68.8,	30918,	141),
(120873,	16,	1726649682,	523,	18.8,	68.8,	30896,	141),
(120874,	16,	1726649689,	523,	18.8,	68.8,	30910,	142),
(120875,	16,	1726649696,	523,	18.8,	68.8,	30846,	142),
(120876,	16,	1726649703,	524,	18.8,	68.7,	30882,	142),
(120877,	16,	1726649710,	523,	18.8,	68.8,	30896,	142),
(120878,	16,	1726649717,	522,	18.8,	68.8,	31208,	139),
(120879,	16,	1726649724,	522,	18.8,	68.8,	30909,	139),
(120880,	16,	1726649731,	523,	18.8,	68.8,	30526,	139),
(120881,	16,	1726649738,	522,	18.8,	68.8,	30924,	139),
(120882,	16,	1726649745,	522,	18.8,	68.8,	30952,	138),
(120883,	16,	1726649752,	522,	18.8,	68.7,	30939,	135),
(120884,	16,	1726649759,	522,	18.8,	68.7,	31425,	135),
(120885,	16,	1726649766,	522,	18.8,	68.7,	30904,	134),
(120886,	16,	1726649773,	522,	18.8,	68.8,	30930,	134),
(120887,	16,	1726649780,	523,	18.8,	68.8,	31209,	135),
(120888,	16,	1726649787,	523,	18.8,	68.8,	30916,	134),
(120889,	16,	1726649794,	522,	18.8,	68.8,	31053,	134),
(120890,	16,	1726649801,	523,	18.8,	68.8,	30968,	130),
(120891,	16,	1726649808,	522,	18.8,	68.7,	31206,	131),
(120892,	16,	1726649815,	523,	18.8,	68.7,	30897,	128),
(120893,	16,	1726649822,	522,	18.8,	68.7,	30894,	129),
(120894,	16,	1726649829,	522,	18.8,	68.7,	30914,	130),
(120895,	16,	1726649836,	521,	18.8,	68.8,	30905,	131),
(120896,	16,	1726649843,	522,	18.8,	68.8,	30904,	131),
(120897,	16,	1726649850,	521,	18.8,	68.8,	30893,	132),
(120898,	16,	1726649857,	522,	18.8,	68.8,	30902,	133),
(120899,	16,	1726649864,	522,	18.8,	68.8,	30889,	133),
(120900,	16,	1726649871,	522,	18.8,	68.8,	30910,	134),
(120901,	16,	1726649878,	521,	18.8,	68.8,	30882,	135),
(120902,	16,	1726649885,	521,	18.8,	68.8,	30902,	135),
(120903,	16,	1726649892,	521,	18.8,	68.7,	30897,	136),
(120904,	16,	1726649899,	522,	18.8,	68.8,	30905,	136),
(120905,	16,	1726649906,	521,	18.8,	68.7,	30919,	139),
(120906,	16,	1726649913,	521,	18.8,	68.7,	31179,	138),
(120907,	16,	1726649920,	521,	18.8,	68.7,	31022,	137),
(120908,	16,	1726649927,	521,	18.8,	68.7,	30977,	137),
(120909,	16,	1726649934,	521,	18.8,	68.8,	30939,	139),
(120910,	16,	1726649941,	521,	18.8,	68.8,	30912,	139),
(120911,	16,	1726649948,	521,	18.8,	68.7,	30979,	139),
(120912,	16,	1726649955,	522,	18.8,	68.7,	30945,	139),
(120913,	16,	1726649962,	521,	18.8,	68.8,	31498,	139),
(120914,	16,	1726649970,	521,	18.8,	68.8,	30930,	139),
(120915,	16,	1726649977,	521,	18.8,	68.8,	30873,	139),
(120916,	16,	1726649984,	521,	18.8,	68.8,	30894,	140),
(120917,	16,	1726649991,	521,	18.8,	68.8,	30819,	140),
(120918,	16,	1726649998,	521,	18.8,	68.8,	30892,	140),
(120919,	16,	1726650005,	522,	18.8,	68.8,	30880,	140),
(120920,	16,	1726650012,	522,	18.8,	68.8,	30907,	140),
(120921,	16,	1726650019,	521,	18.8,	68.8,	30923,	140),
(120922,	16,	1726650026,	522,	18.8,	68.8,	30595,	140),
(120923,	16,	1726650033,	522,	18.8,	68.8,	30913,	140),
(120924,	16,	1726650040,	522,	18.8,	68.8,	30918,	140),
(120925,	16,	1726650047,	521,	18.8,	68.7,	30903,	140),
(120926,	16,	1726650054,	521,	18.8,	68.8,	30919,	140),
(120927,	16,	1726650061,	522,	18.8,	68.8,	30482,	140),
(120928,	16,	1726650068,	520,	18.8,	68.8,	30903,	140),
(120929,	16,	1726650075,	520,	18.8,	68.7,	31431,	141),
(120930,	16,	1726650082,	520,	18.8,	68.7,	30835,	141),
(120931,	16,	1726650089,	520,	18.8,	68.8,	31432,	141),
(120932,	16,	1726650096,	520,	18.8,	68.8,	30932,	141),
(120933,	16,	1726650103,	519,	18.8,	68.8,	30942,	140),
(120934,	16,	1726650110,	520,	18.8,	68.8,	30934,	140),
(120935,	16,	1726650117,	520,	18.8,	68.7,	30930,	140),
(120936,	16,	1726650124,	520,	18.8,	68.7,	30925,	140),
(120937,	16,	1726650131,	519,	18.8,	68.7,	30923,	140),
(120938,	16,	1726650138,	519,	18.8,	68.8,	30931,	140),
(120939,	16,	1726650145,	520,	18.8,	68.7,	30935,	140),
(120940,	16,	1726650152,	519,	18.8,	68.8,	30929,	140),
(120941,	16,	1726650159,	519,	18.8,	68.7,	30931,	140),
(120942,	16,	1726650166,	518,	18.8,	68.7,	30924,	140),
(120943,	16,	1726650173,	519,	18.8,	68.8,	30928,	141),
(120944,	16,	1726650180,	520,	18.8,	68.7,	31074,	141),
(120945,	16,	1726650187,	520,	18.8,	68.7,	30995,	140),
(120946,	16,	1726650194,	519,	18.8,	68.8,	31423,	140),
(120947,	16,	1726650201,	520,	18.8,	68.7,	30932,	141),
(120948,	16,	1726650208,	519,	18.8,	68.8,	30496,	141),
(120949,	16,	1726650215,	520,	18.8,	68.8,	30941,	141),
(120950,	16,	1726650222,	519,	18.8,	68.7,	30912,	141),
(120951,	16,	1726650229,	520,	18.8,	68.7,	30935,	140),
(120952,	16,	1726650236,	518,	18.8,	68.7,	30931,	140),
(120953,	16,	1726650243,	519,	18.8,	68.8,	30936,	140),
(120954,	16,	1726650250,	519,	18.8,	68.7,	30935,	140),
(120955,	16,	1726650257,	520,	18.8,	68.8,	30962,	140),
(120956,	16,	1726650264,	519,	18.8,	68.7,	30960,	140),
(120957,	16,	1726650271,	519,	18.8,	68.7,	31449,	140),
(120958,	16,	1726650278,	518,	18.8,	68.8,	30945,	137),
(120959,	16,	1726650285,	519,	18.8,	68.7,	30926,	137),
(120960,	16,	1726650292,	518,	18.8,	68.7,	30944,	136),
(120961,	16,	1726650299,	518,	18.8,	68.7,	30948,	136),
(120962,	16,	1726650306,	518,	18.8,	68.7,	30947,	136),
(120963,	16,	1726650313,	519,	18.8,	68.7,	30946,	136),
(120964,	16,	1726650320,	518,	18.8,	68.7,	31006,	136),
(120965,	16,	1726650327,	518,	18.8,	68.8,	30971,	133),
(120966,	16,	1726650334,	518,	18.8,	68.8,	31195,	131),
(120967,	16,	1726650341,	518,	18.8,	68.8,	31032,	130),
(120968,	16,	1726650348,	518,	18.8,	68.8,	30920,	130),
(120969,	16,	1726650355,	518,	18.8,	68.8,	30937,	130),
(120970,	16,	1726650362,	518,	18.8,	68.7,	30966,	130),
(120971,	16,	1726650369,	518,	18.8,	68.7,	30952,	134),
(120972,	16,	1726650376,	518,	18.8,	68.8,	30188,	134),
(120973,	16,	1726650383,	518,	18.8,	68.7,	30940,	135),
(120974,	16,	1726650390,	519,	18.8,	68.8,	30902,	135),
(120975,	16,	1726650397,	520,	18.8,	68.7,	30947,	135),
(120976,	16,	1726650404,	518,	18.8,	68.8,	30953,	135),
(120977,	16,	1726650411,	519,	18.8,	68.7,	31208,	134),
(120978,	16,	1726650418,	519,	18.8,	68.8,	30955,	137),
(120979,	16,	1726650425,	519,	18.8,	68.8,	31254,	137),
(120980,	16,	1726650432,	518,	18.8,	68.7,	30944,	138),
(120981,	16,	1726650439,	519,	18.8,	68.8,	31122,	138),
(120982,	16,	1726650446,	519,	18.8,	68.8,	31012,	138),
(120983,	16,	1726650453,	518,	18.8,	68.8,	30994,	138),
(120984,	16,	1726650461,	519,	18.8,	68.8,	30968,	138),
(120985,	16,	1726650468,	520,	18.8,	68.7,	31004,	138),
(120986,	16,	1726650475,	520,	18.8,	68.8,	30968,	138),
(120987,	16,	1726650482,	521,	18.8,	68.7,	30973,	138),
(120988,	16,	1726650489,	518,	18.8,	68.7,	30962,	139),
(120989,	16,	1726650496,	519,	18.8,	68.8,	30956,	139),
(120990,	16,	1726650503,	520,	18.8,	68.8,	31011,	138),
(120991,	16,	1726650510,	519,	18.8,	68.8,	30973,	138),
(120992,	16,	1726650517,	518,	18.8,	68.8,	31318,	138),
(120993,	16,	1726650524,	519,	18.8,	68.8,	30929,	138),
(120994,	16,	1726650531,	519,	18.8,	68.8,	30739,	138),
(120995,	16,	1726650538,	518,	18.8,	68.8,	30875,	139),
(120996,	16,	1726650545,	518,	18.8,	68.8,	30880,	139),
(120997,	16,	1726650552,	518,	18.8,	68.8,	30853,	139),
(120998,	16,	1726650559,	518,	18.8,	68.8,	30901,	139),
(120999,	16,	1726650566,	518,	18.8,	68.7,	30934,	139),
(121000,	16,	1726650573,	518,	18.8,	68.8,	30918,	139),
(121001,	16,	1726650580,	517,	18.8,	68.8,	30945,	138),
(121002,	16,	1726650587,	518,	18.8,	68.7,	30932,	138),
(121003,	16,	1726650594,	517,	18.8,	68.7,	30972,	138),
(121004,	16,	1726650601,	517,	18.8,	68.7,	30947,	138),
(121005,	16,	1726650608,	517,	18.8,	68.7,	31047,	138),
(121006,	16,	1726650615,	517,	18.8,	68.7,	30942,	138),
(121007,	16,	1726650622,	517,	18.8,	68.8,	30964,	138),
(121008,	16,	1726650629,	517,	18.8,	68.7,	30958,	137),
(121009,	16,	1726650636,	517,	18.8,	68.7,	30958,	137),
(121010,	16,	1726650643,	517,	18.8,	68.8,	30947,	137),
(121011,	16,	1726650650,	517,	18.8,	68.7,	30899,	137),
(121012,	16,	1726650657,	517,	18.8,	68.7,	30940,	137),
(121013,	16,	1726650664,	517,	18.8,	68.7,	30930,	137),
(121014,	16,	1726650671,	517,	18.8,	68.8,	30942,	137),
(121015,	16,	1726650678,	516,	18.8,	68.8,	30952,	137),
(121016,	16,	1726650685,	517,	18.8,	68.7,	31272,	137),
(121017,	16,	1726650692,	517,	18.8,	68.8,	30921,	137),
(121018,	16,	1726650699,	518,	18.8,	68.8,	30980,	137),
(121019,	16,	1726650706,	517,	18.8,	68.8,	30957,	137),
(121020,	16,	1726650713,	517,	18.8,	68.7,	31475,	137),
(121021,	16,	1726650720,	516,	18.8,	68.8,	30957,	136),
(121022,	16,	1726650727,	517,	18.8,	68.7,	30990,	136),
(121023,	16,	1726650734,	516,	18.8,	68.7,	30966,	135),
(121024,	16,	1726650741,	517,	18.8,	68.8,	30999,	135),
(121025,	16,	1726650748,	517,	18.8,	68.7,	30963,	134),
(121026,	16,	1726650755,	518,	18.8,	68.8,	30978,	134),
(121027,	16,	1726650762,	517,	18.8,	68.7,	30918,	135),
(121028,	16,	1726650769,	518,	18.8,	68.8,	30893,	135),
(121029,	16,	1726650776,	518,	18.8,	68.8,	30930,	135),
(121030,	16,	1726650783,	517,	18.8,	68.7,	30908,	135),
(121031,	16,	1726650790,	516,	18.8,	68.8,	30937,	135),
(121032,	16,	1726650797,	517,	18.8,	68.8,	30950,	135),
(121033,	16,	1726650804,	517,	18.8,	68.7,	30950,	135),
(121034,	16,	1726650811,	516,	18.8,	68.7,	30945,	135),
(121035,	16,	1726650818,	515,	18.8,	68.7,	30947,	135),
(121036,	16,	1726650825,	516,	18.8,	68.8,	30939,	135),
(121037,	16,	1726650832,	516,	18.8,	68.8,	30944,	135),
(121038,	16,	1726650839,	515,	18.8,	68.7,	30925,	135),
(121039,	16,	1726650846,	514,	18.8,	68.8,	30948,	137),
(121040,	16,	1726650853,	515,	18.8,	68.8,	30953,	137),
(121041,	16,	1726650860,	516,	18.8,	68.8,	30960,	137),
(121042,	16,	1726650867,	517,	18.8,	68.8,	30960,	137),
(121043,	16,	1726650874,	515,	18.8,	68.8,	30964,	136),
(121044,	16,	1726650881,	516,	18.8,	68.7,	30958,	136),
(121045,	16,	1726650888,	517,	18.8,	68.8,	30964,	136),
(121046,	16,	1726650895,	516,	18.8,	68.8,	30955,	136),
(121047,	16,	1726650902,	514,	18.8,	68.8,	30950,	136),
(121048,	16,	1726650909,	515,	18.8,	68.7,	30958,	135),
(121049,	16,	1726650916,	516,	18.8,	68.7,	30958,	135),
(121050,	16,	1726650923,	517,	18.8,	68.8,	30940,	135),
(121051,	16,	1726650930,	517,	18.8,	68.8,	30945,	135),
(121052,	16,	1726650937,	518,	18.8,	68.8,	30924,	135),
(121053,	16,	1726650944,	519,	18.8,	68.8,	30945,	135),
(121054,	16,	1726650951,	518,	18.8,	68.8,	30941,	135),
(121055,	16,	1726650958,	518,	18.8,	68.8,	30939,	135),
(121056,	16,	1726650965,	519,	18.8,	68.8,	30915,	135),
(121057,	16,	1726650972,	520,	18.8,	68.8,	30942,	135),
(121058,	16,	1726650979,	520,	18.8,	68.8,	30952,	132),
(121059,	16,	1726650986,	519,	18.8,	68.8,	30984,	132),
(121060,	16,	1726650993,	520,	18.8,	68.8,	30964,	131),
(121061,	16,	1726651000,	522,	18.8,	68.8,	30972,	131),
(121062,	16,	1726651007,	521,	18.8,	68.8,	30963,	131),
(121063,	16,	1726651015,	521,	18.8,	68.8,	30946,	131),
(121064,	16,	1726651022,	520,	18.8,	68.8,	31017,	130),
(121065,	16,	1726651029,	520,	18.8,	68.8,	30980,	127),
(121066,	16,	1726651036,	520,	18.8,	68.8,	31095,	126),
(121067,	16,	1726651043,	520,	18.8,	68.8,	31010,	122),
(121068,	16,	1726651050,	520,	18.8,	68.8,	31078,	121),
(121069,	16,	1726651057,	521,	18.8,	68.8,	31004,	116),
(121070,	16,	1726651064,	521,	18.8,	68.8,	30957,	117),
(121071,	16,	1726651071,	521,	18.8,	68.8,	30958,	117),
(121072,	16,	1726651078,	521,	18.8,	68.8,	30948,	118),
(121073,	16,	1726651085,	521,	18.8,	68.8,	30953,	123),
(121074,	16,	1726651092,	520,	18.8,	68.8,	30964,	123),
(121075,	16,	1726651099,	521,	18.8,	68.8,	30962,	123),
(121076,	16,	1726651106,	520,	18.8,	68.9,	30978,	123),
(121077,	16,	1726651113,	521,	18.8,	68.8,	30962,	123),
(121078,	16,	1726651120,	520,	18.8,	68.8,	30971,	123),
(121079,	16,	1726651127,	520,	18.8,	68.8,	30964,	123),
(121080,	16,	1726651134,	520,	18.8,	68.8,	31460,	124),
(121081,	16,	1726651141,	521,	18.8,	68.8,	30957,	128),
(121082,	16,	1726651148,	520,	18.8,	68.8,	30022,	128),
(121083,	16,	1726651155,	520,	18.8,	68.8,	30969,	128),
(121084,	16,	1726651162,	520,	18.8,	68.8,	30928,	129),
(121085,	16,	1726651169,	519,	18.8,	68.8,	31525,	129),
(121086,	16,	1726651176,	518,	18.8,	68.8,	30972,	128),
(121087,	16,	1726651183,	519,	18.8,	68.8,	30956,	128),
(121088,	16,	1726651190,	519,	18.8,	68.9,	30956,	128),
(121089,	16,	1726651197,	520,	18.8,	68.8,	30955,	128),
(121090,	16,	1726651204,	519,	18.8,	68.8,	30958,	128),
(121091,	16,	1726651211,	519,	18.8,	68.9,	30949,	128),
(121092,	16,	1726651218,	519,	18.8,	68.8,	30958,	128),
(121093,	16,	1726651225,	519,	18.8,	68.8,	30966,	128),
(121094,	16,	1726651232,	518,	18.8,	68.8,	31260,	131),
(121095,	16,	1726651239,	518,	18.8,	68.9,	30813,	129),
(121096,	16,	1726651246,	519,	18.8,	68.9,	31455,	129),
(121097,	16,	1726651253,	518,	18.8,	68.9,	30951,	132),
(121098,	16,	1726651260,	518,	18.8,	68.8,	30621,	134),
(121099,	16,	1726651267,	518,	18.8,	68.8,	30948,	134),
(121100,	16,	1726651274,	519,	18.8,	68.8,	31464,	134),
(121101,	16,	1726651281,	518,	18.8,	68.8,	30953,	134),
(121102,	16,	1726651288,	518,	18.8,	68.9,	30519,	134),
(121103,	16,	1726651295,	518,	18.8,	68.8,	30958,	135),
(121104,	16,	1726651302,	518,	18.8,	68.8,	30793,	135),
(121105,	16,	1726651309,	518,	18.8,	68.8,	30889,	135),
(121106,	16,	1726651316,	518,	18.8,	68.8,	30936,	135),
(121107,	16,	1726651323,	518,	18.8,	68.8,	30955,	135),
(121108,	16,	1726651330,	518,	18.8,	68.8,	30950,	135),
(121109,	16,	1726651337,	518,	18.8,	68.8,	30963,	135),
(121110,	16,	1726651344,	518,	18.8,	68.8,	30968,	135),
(121111,	16,	1726651351,	517,	18.8,	68.8,	30980,	135),
(121112,	16,	1726651358,	517,	18.8,	68.8,	30971,	135),
(121113,	16,	1726651365,	516,	18.8,	68.8,	30636,	135),
(121114,	16,	1726651372,	516,	18.8,	68.8,	30964,	135),
(121115,	16,	1726651379,	516,	18.8,	68.8,	30941,	135),
(121116,	16,	1726651386,	516,	18.8,	68.8,	30542,	135),
(121117,	16,	1726651393,	516,	18.8,	68.8,	30976,	135),
(121118,	16,	1726651400,	516,	18.8,	68.8,	30925,	135),
(121119,	16,	1726651407,	516,	18.8,	68.9,	30953,	135),
(121120,	16,	1726651414,	517,	18.8,	68.8,	30967,	133),
(121121,	16,	1726651421,	516,	18.8,	68.8,	31021,	133);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(121122,	16,	1726651428,	516,	18.8,	68.9,	30984,	129),
(121123,	16,	1726651436,	517,	18.8,	68.9,	30970,	129),
(121124,	16,	1726651443,	518,	18.8,	68.8,	30971,	129),
(121125,	16,	1726651450,	516,	18.8,	68.8,	30974,	128),
(121126,	16,	1726651457,	517,	18.8,	68.8,	31480,	128),
(121127,	16,	1726651464,	517,	18.8,	68.9,	30959,	128),
(121128,	16,	1726651471,	518,	18.8,	68.9,	30932,	128),
(121129,	16,	1726651478,	517,	18.8,	68.8,	30958,	128),
(121130,	16,	1726651485,	518,	18.8,	68.8,	30964,	128),
(121131,	16,	1726651492,	518,	18.8,	68.9,	30974,	128),
(121132,	16,	1726651499,	518,	18.8,	68.8,	30968,	131),
(121133,	16,	1726651506,	518,	18.8,	68.9,	30808,	131),
(121134,	16,	1726651513,	518,	18.8,	68.9,	31272,	131),
(121135,	16,	1726651520,	517,	18.8,	68.9,	30958,	133),
(121136,	16,	1726651527,	518,	18.8,	68.8,	30626,	133),
(121137,	16,	1726651534,	516,	18.8,	68.9,	30954,	133),
(121138,	16,	1726651541,	517,	18.8,	68.8,	30958,	133),
(121139,	16,	1726651548,	518,	18.8,	68.9,	30953,	133),
(121140,	16,	1726651555,	518,	18.8,	68.8,	30951,	133),
(121141,	16,	1726651562,	515,	18.8,	68.8,	30960,	133),
(121142,	16,	1726651569,	515,	18.8,	68.8,	30951,	133),
(121143,	16,	1726651576,	515,	18.8,	68.9,	30996,	132),
(121144,	16,	1726651583,	516,	18.8,	68.9,	30973,	132),
(121145,	16,	1726651590,	515,	18.8,	68.9,	30705,	132),
(121146,	16,	1726651597,	516,	18.8,	68.8,	30989,	132),
(121147,	16,	1726651604,	516,	18.8,	68.9,	30975,	133),
(121148,	16,	1726651611,	517,	18.8,	68.8,	30931,	133),
(121149,	16,	1726651618,	515,	18.8,	68.9,	30887,	133),
(121150,	16,	1726651625,	516,	18.8,	68.8,	30925,	133),
(121151,	16,	1726651632,	517,	18.8,	68.8,	30960,	133),
(121152,	16,	1726651639,	517,	18.8,	68.9,	30952,	133),
(121153,	16,	1726651646,	516,	18.8,	68.9,	31465,	133),
(121154,	16,	1726651653,	516,	18.8,	68.9,	30947,	133),
(121155,	16,	1726651660,	517,	18.8,	68.9,	31276,	133),
(121156,	16,	1726651667,	516,	18.8,	68.9,	30947,	132),
(121157,	16,	1726651674,	516,	18.8,	68.9,	31485,	132),
(121158,	16,	1726651681,	517,	18.8,	68.9,	30927,	132),
(121159,	16,	1726651688,	518,	18.8,	68.9,	30959,	132),
(121160,	16,	1726651695,	517,	18.8,	68.9,	30965,	132),
(121161,	16,	1726651702,	516,	18.8,	68.9,	30967,	133),
(121162,	16,	1726651709,	516,	18.8,	68.9,	30973,	133),
(121163,	16,	1726651716,	516,	18.8,	68.9,	30962,	133),
(121164,	16,	1726651723,	516,	18.8,	68.9,	31042,	132),
(121165,	16,	1726651730,	516,	18.8,	68.9,	30985,	130),
(121166,	16,	1726651737,	516,	18.8,	68.9,	31021,	129),
(121167,	16,	1726651744,	517,	18.8,	68.9,	30990,	128),
(121168,	16,	1726651751,	516,	18.8,	68.9,	30990,	128),
(121169,	16,	1726651758,	515,	18.8,	68.9,	30954,	128),
(121170,	16,	1726651765,	515,	18.8,	68.9,	30952,	128),
(121171,	16,	1726651772,	516,	18.8,	68.9,	30969,	128),
(121172,	16,	1726651779,	515,	18.8,	68.9,	30961,	128),
(121173,	16,	1726651786,	515,	18.8,	68.9,	30968,	128),
(121174,	16,	1726651793,	515,	18.8,	68.9,	30968,	128),
(121175,	16,	1726651800,	515,	18.8,	68.9,	30969,	128),
(121176,	16,	1726651807,	515,	18.8,	68.9,	30967,	128),
(121177,	16,	1726651814,	515,	18.8,	68.9,	31011,	127),
(121178,	16,	1726651821,	515,	18.8,	68.9,	30981,	130),
(121179,	16,	1726651828,	515,	18.8,	68.9,	31170,	129),
(121180,	16,	1726651835,	515,	18.8,	68.9,	31045,	127),
(121181,	16,	1726651842,	515,	18.8,	68.9,	31074,	127),
(121182,	16,	1726651849,	515,	18.8,	68.9,	30997,	126),
(121183,	16,	1726651856,	515,	18.8,	68.9,	31483,	126),
(121184,	16,	1726651863,	515,	18.8,	68.9,	30969,	125),
(121185,	16,	1726651871,	515,	18.8,	68.9,	30995,	125),
(121186,	16,	1726651878,	515,	18.8,	68.9,	30977,	125),
(121187,	16,	1726651885,	516,	18.8,	68.9,	30989,	125),
(121188,	16,	1726651892,	515,	18.8,	68.9,	30970,	125),
(121189,	16,	1726651899,	515,	18.8,	68.9,	30986,	124),
(121190,	16,	1726651906,	513,	18.8,	68.9,	30970,	124),
(121191,	16,	1726651913,	514,	18.8,	68.9,	30952,	125),
(121192,	16,	1726651920,	513,	18.8,	68.9,	30951,	125),
(121193,	16,	1726651927,	514,	18.8,	68.9,	30957,	125),
(121194,	16,	1726651934,	513,	18.8,	68.9,	30957,	125),
(121195,	16,	1726651941,	514,	18.8,	68.9,	30954,	125),
(121196,	16,	1726651948,	513,	18.8,	68.9,	31005,	124),
(121197,	16,	1726651955,	513,	18.8,	68.9,	30974,	124),
(121198,	16,	1726651962,	513,	18.8,	68.9,	30991,	124),
(121199,	16,	1726651969,	514,	18.8,	68.9,	30964,	124),
(121200,	16,	1726651976,	513,	18.8,	68.9,	30420,	124),
(121201,	16,	1726651983,	513,	18.8,	68.8,	30952,	125),
(121202,	16,	1726651990,	514,	18.8,	68.9,	30917,	126),
(121203,	16,	1726651997,	514,	18.8,	68.9,	30941,	126),
(121204,	16,	1726652004,	514,	18.8,	68.9,	30862,	127),
(121205,	16,	1726652011,	514,	18.8,	68.9,	30921,	127),
(121206,	16,	1726652018,	514,	18.8,	68.9,	30925,	127),
(121207,	16,	1726652025,	515,	18.8,	68.9,	31031,	127),
(121208,	16,	1726652032,	516,	18.8,	68.9,	30972,	126),
(121209,	16,	1726652039,	516,	18.8,	68.9,	31026,	126),
(121210,	16,	1726652046,	516,	18.8,	68.9,	30949,	126),
(121211,	16,	1726652053,	516,	18.8,	68.9,	30978,	126),
(121212,	16,	1726652060,	515,	18.8,	68.9,	30963,	126),
(121213,	16,	1726652067,	515,	18.8,	68.9,	30908,	127),
(121214,	16,	1726652074,	516,	18.8,	68.9,	30926,	127),
(121215,	16,	1726652081,	515,	18.8,	68.9,	30476,	128),
(121216,	16,	1726652088,	514,	18.8,	68.9,	30929,	128),
(121217,	16,	1726652095,	515,	18.8,	68.9,	30914,	130),
(121218,	16,	1726652102,	515,	18.8,	68.9,	31144,	130),
(121219,	16,	1726652109,	514,	18.8,	68.9,	31023,	127),
(121220,	16,	1726652116,	513,	18.8,	68.9,	30893,	128),
(121221,	16,	1726652123,	513,	18.8,	68.9,	30922,	128),
(121222,	16,	1726652130,	514,	18.8,	68.9,	30921,	128),
(121223,	16,	1726652137,	513,	18.8,	68.9,	30943,	128),
(121224,	16,	1726652144,	512,	18.8,	68.9,	30942,	128),
(121225,	16,	1726652151,	512,	18.8,	68.9,	30996,	128),
(121226,	16,	1726652158,	513,	18.8,	68.9,	30965,	128),
(121227,	16,	1726652165,	512,	18.8,	68.9,	30951,	128),
(121228,	16,	1726652172,	513,	18.8,	68.9,	30914,	127),
(121229,	16,	1726652179,	514,	18.8,	68.9,	31503,	127),
(121230,	16,	1726652186,	514,	18.8,	68.9,	30941,	127),
(121231,	16,	1726652193,	514,	18.8,	68.9,	31471,	127),
(121232,	16,	1726652200,	514,	18.8,	68.9,	30953,	127),
(121233,	16,	1726652207,	513,	18.8,	68.9,	31453,	127),
(121234,	16,	1726652214,	515,	18.8,	68.9,	30946,	129),
(121235,	16,	1726652221,	514,	18.8,	68.9,	30887,	129),
(121236,	16,	1726652228,	514,	18.8,	68.9,	30926,	130),
(121237,	16,	1726652235,	514,	18.8,	68.9,	30881,	130),
(121238,	16,	1726652242,	514,	18.8,	68.9,	31262,	130),
(121239,	16,	1726652249,	515,	18.8,	68.9,	30942,	130),
(121240,	16,	1726652256,	516,	18.8,	68.9,	30995,	130),
(121241,	16,	1726652263,	518,	18.8,	68.9,	30951,	130),
(121242,	16,	1726652270,	518,	18.8,	68.9,	30994,	129),
(121243,	16,	1726652277,	518,	18.8,	68.9,	30945,	129),
(121244,	16,	1726652284,	518,	18.8,	68.9,	30945,	130),
(121245,	16,	1726652291,	517,	18.8,	68.9,	30936,	130),
(121246,	16,	1726652298,	517,	18.8,	69,	30851,	130),
(121247,	16,	1726652305,	517,	18.8,	68.9,	30900,	131),
(121248,	16,	1726652312,	517,	18.8,	68.9,	30882,	131),
(121249,	16,	1726652319,	517,	18.8,	69,	30917,	131),
(121250,	16,	1726652326,	518,	18.8,	68.9,	30930,	131),
(121251,	16,	1726652333,	518,	18.8,	68.9,	31021,	131),
(121252,	16,	1726652340,	519,	18.8,	68.9,	30964,	131),
(121253,	16,	1726652347,	519,	18.8,	68.9,	30968,	131),
(121254,	16,	1726652354,	520,	18.8,	68.9,	30910,	131),
(121255,	16,	1726652361,	518,	18.8,	68.9,	31395,	131),
(121256,	16,	1726652369,	519,	18.8,	68.9,	30914,	129),
(121257,	16,	1726652376,	519,	18.8,	68.9,	31415,	129),
(121258,	16,	1726652383,	519,	18.8,	68.9,	30914,	129),
(121259,	16,	1726652390,	518,	18.8,	68.9,	30652,	130),
(121260,	16,	1726652397,	518,	18.8,	68.9,	30815,	131),
(121261,	16,	1726652404,	518,	18.8,	68.9,	30883,	131),
(121262,	16,	1726652411,	519,	18.8,	69,	31061,	131),
(121263,	16,	1726652418,	518,	18.8,	68.9,	30978,	131),
(121264,	16,	1726652425,	518,	18.8,	68.9,	31017,	131),
(121265,	16,	1726652432,	519,	18.8,	68.9,	30953,	131),
(121266,	16,	1726652439,	518,	18.8,	68.9,	31440,	131),
(121267,	16,	1726652446,	518,	18.8,	68.9,	30929,	131),
(121268,	16,	1726652453,	518,	18.8,	68.9,	30877,	132),
(121269,	16,	1726652460,	519,	18.8,	68.9,	30919,	132),
(121270,	16,	1726652467,	520,	18.8,	68.9,	30877,	132),
(121271,	16,	1726652474,	520,	18.8,	68.9,	30911,	132),
(121272,	16,	1726652481,	520,	18.8,	68.9,	30889,	132),
(121273,	16,	1726652488,	520,	18.8,	68.9,	30906,	132),
(121274,	16,	1726652495,	520,	18.8,	68.9,	30909,	132),
(121275,	16,	1726652502,	520,	18.8,	68.9,	30921,	132),
(121276,	16,	1726652509,	520,	18.8,	68.9,	30915,	132),
(121277,	16,	1726652516,	520,	18.8,	68.9,	30930,	132),
(121278,	16,	1726652523,	520,	18.8,	68.9,	30930,	132),
(121279,	16,	1726652530,	520,	18.8,	68.9,	30926,	132),
(121280,	16,	1726652537,	520,	18.8,	68.9,	30926,	132),
(121281,	16,	1726652544,	520,	18.8,	68.9,	30935,	132),
(121282,	16,	1726652551,	520,	18.8,	68.9,	30932,	132),
(121283,	16,	1726652558,	520,	18.8,	68.9,	30946,	132),
(121284,	16,	1726652565,	520,	18.8,	68.9,	30924,	132),
(121285,	16,	1726652572,	520,	18.8,	68.9,	30649,	132),
(121286,	16,	1726652579,	520,	18.8,	68.9,	30895,	132),
(121287,	16,	1726652586,	520,	18.8,	68.9,	31463,	132),
(121288,	16,	1726652593,	521,	18.8,	68.9,	30927,	131),
(121289,	16,	1726652600,	521,	18.8,	68.9,	31004,	131),
(121290,	16,	1726652607,	520,	18.8,	69,	30959,	130),
(121291,	16,	1726652614,	520,	18.8,	69,	30895,	130),
(121292,	16,	1726652621,	521,	18.8,	68.9,	30884,	131),
(121293,	16,	1726652628,	521,	18.8,	69,	30885,	131),
(121294,	16,	1726652635,	520,	18.8,	69,	30905,	131),
(121295,	16,	1726652642,	520,	18.8,	69,	30891,	131),
(121296,	16,	1726652649,	520,	18.8,	69,	30900,	131),
(121297,	16,	1726652656,	520,	18.8,	68.9,	30903,	132),
(121298,	16,	1726652663,	520,	18.8,	69,	30912,	132),
(121299,	16,	1726652670,	520,	18.8,	69,	30903,	132),
(121300,	16,	1726652677,	520,	18.8,	68.9,	30933,	132),
(121301,	16,	1726652684,	520,	18.8,	68.9,	30910,	132),
(121302,	16,	1726652691,	520,	18.8,	69,	30923,	132),
(121303,	16,	1726652698,	520,	18.8,	68.9,	30924,	132),
(121304,	16,	1726652705,	520,	18.8,	69,	30415,	132),
(121305,	16,	1726652712,	521,	18.8,	68.9,	30897,	132),
(121306,	16,	1726652719,	521,	18.8,	69,	30836,	132),
(121307,	16,	1726652726,	522,	18.8,	69,	30858,	132),
(121308,	16,	1726652733,	522,	18.8,	69,	31371,	132),
(121309,	16,	1726652740,	523,	18.8,	68.9,	30858,	132),
(121310,	16,	1726652747,	523,	18.8,	69,	31945,	132),
(121311,	16,	1726652754,	523,	18.8,	69,	30882,	132),
(121312,	16,	1726652761,	525,	18.8,	69,	30482,	132),
(121313,	16,	1726652768,	523,	18.8,	69,	30883,	132),
(121314,	16,	1726652775,	524,	18.8,	69,	31407,	132),
(121315,	16,	1726652782,	524,	18.8,	69,	30910,	132),
(121316,	16,	1726652789,	524,	18.8,	69.1,	31406,	133),
(121317,	16,	1726652796,	523,	18.8,	69,	30888,	133),
(121318,	16,	1726652803,	522,	18.8,	69,	30842,	133),
(121319,	16,	1726652810,	522,	18.8,	69,	31406,	133),
(121320,	16,	1726652817,	522,	18.8,	69,	30878,	133),
(121321,	16,	1726652824,	523,	18.8,	69,	30941,	133),
(121322,	16,	1726652831,	522,	18.8,	68.9,	30889,	133),
(121323,	16,	1726652838,	522,	18.8,	69,	30868,	133),
(121324,	16,	1726652845,	522,	18.8,	69,	30900,	133),
(121325,	16,	1726652852,	521,	18.8,	69,	30907,	133),
(121326,	16,	1726652859,	520,	18.8,	69,	30631,	132),
(121327,	16,	1726652866,	520,	18.8,	69,	30896,	132),
(121328,	16,	1726652873,	521,	18.8,	69,	30396,	132),
(121329,	16,	1726652880,	520,	18.8,	69,	30896,	132),
(121330,	16,	1726652887,	518,	18.8,	68.9,	30969,	132),
(121331,	16,	1726652894,	519,	18.8,	69,	30921,	132),
(121332,	16,	1726652901,	519,	18.8,	69,	31290,	132),
(121333,	16,	1726652909,	518,	18.8,	69,	30900,	132),
(121334,	16,	1726652916,	518,	18.8,	69,	30958,	132),
(121335,	16,	1726652923,	518,	18.8,	69,	30903,	132),
(121336,	16,	1726652930,	518,	18.8,	69,	30898,	132),
(121337,	16,	1726652937,	518,	18.8,	69,	30889,	133),
(121338,	16,	1726652944,	518,	18.8,	69,	31353,	133),
(121339,	16,	1726652951,	519,	18.8,	68.9,	30888,	133),
(121340,	16,	1726652958,	520,	18.8,	68.9,	31228,	133),
(121341,	16,	1726652965,	520,	18.8,	69,	30889,	133),
(121342,	16,	1726652972,	520,	18.8,	69,	30474,	133),
(121343,	16,	1726652979,	520,	18.8,	69,	30887,	133),
(121344,	16,	1726652986,	522,	18.8,	69,	30903,	133),
(121345,	16,	1726652993,	520,	18.8,	68.9,	30897,	133),
(121346,	16,	1726653000,	520,	18.8,	68.9,	30904,	133),
(121347,	16,	1726653007,	521,	18.8,	68.9,	30959,	133),
(121348,	16,	1726653014,	522,	18.8,	69,	30927,	133),
(121349,	16,	1726653021,	522,	18.8,	69,	31051,	133),
(121350,	16,	1726653028,	522,	18.8,	68.9,	30959,	133),
(121351,	16,	1726653035,	521,	18.8,	69,	31361,	133),
(121352,	16,	1726653042,	522,	18.8,	69,	30903,	133),
(121353,	16,	1726653049,	522,	18.8,	69,	30955,	133),
(121354,	16,	1726653056,	523,	18.8,	69,	30931,	133),
(121355,	16,	1726653063,	523,	18.8,	69,	31397,	133),
(121356,	16,	1726653070,	524,	18.8,	69,	30864,	133),
(121357,	16,	1726653077,	522,	18.8,	69,	31327,	133),
(121358,	16,	1726653084,	522,	18.8,	69,	30909,	133),
(121359,	16,	1726653091,	522,	18.8,	68.9,	31392,	133),
(121360,	16,	1726653098,	522,	18.8,	68.9,	30870,	133),
(121361,	16,	1726653105,	522,	18.8,	69,	31756,	133),
(121362,	16,	1726653112,	522,	18.8,	69,	30857,	134),
(121363,	16,	1726653119,	523,	18.8,	69,	30433,	134),
(121364,	16,	1726653126,	523,	18.8,	68.9,	30908,	134),
(121365,	16,	1726653133,	522,	18.8,	69,	30463,	135),
(121366,	16,	1726653140,	522,	18.8,	69,	30904,	136),
(121367,	16,	1726653147,	522,	18.8,	69,	30530,	136),
(121368,	16,	1726653154,	521,	18.8,	69,	30893,	136),
(121369,	16,	1726653161,	521,	18.8,	68.9,	30443,	140),
(121370,	16,	1726653168,	521,	18.8,	68.9,	30882,	144),
(121371,	16,	1726653175,	522,	18.8,	68.9,	30525,	144),
(121372,	16,	1726653182,	522,	18.8,	69,	30912,	150),
(121373,	16,	1726653189,	521,	18.8,	69,	30896,	151),
(121374,	16,	1726653196,	521,	18.8,	69,	30868,	151),
(121375,	16,	1726653203,	521,	18.8,	69,	30882,	151),
(121376,	16,	1726653210,	520,	18.8,	69,	30980,	150),
(121377,	16,	1726653217,	519,	18.8,	68.9,	30926,	148),
(121378,	16,	1726653224,	519,	18.8,	69,	30942,	148),
(121379,	16,	1726653231,	519,	18.8,	69,	30915,	148),
(121380,	16,	1726653238,	519,	18.8,	69,	30936,	148),
(121381,	16,	1726653245,	519,	18.8,	68.9,	30913,	147),
(121382,	16,	1726653252,	519,	18.8,	69,	31055,	147),
(121383,	16,	1726653259,	520,	18.8,	69,	30949,	146),
(121384,	16,	1726653266,	519,	18.8,	68.9,	31210,	146),
(121385,	16,	1726653273,	520,	18.8,	68.9,	30867,	146),
(121386,	16,	1726653280,	520,	18.8,	68.9,	31184,	146),
(121387,	16,	1726653287,	522,	18.8,	69,	30906,	146),
(121388,	16,	1726653294,	522,	18.8,	69,	30477,	146),
(121389,	16,	1726653301,	522,	18.8,	69,	30898,	146),
(121390,	16,	1726653308,	521,	18.8,	69,	30930,	146),
(121391,	16,	1726653315,	522,	18.8,	69,	30905,	146),
(121392,	16,	1726653322,	520,	18.8,	69,	30874,	146),
(121393,	16,	1726653329,	521,	18.8,	69,	30880,	146),
(121394,	16,	1726653336,	520,	18.8,	68.9,	30860,	146),
(121395,	16,	1726653343,	520,	18.8,	69,	30880,	146),
(121396,	16,	1726653350,	520,	18.8,	69,	30863,	146),
(121397,	16,	1726653357,	520,	18.8,	68.9,	30889,	146),
(121398,	16,	1726653364,	520,	18.8,	69,	30868,	146),
(121399,	16,	1726653371,	521,	18.8,	69,	30887,	147),
(121400,	16,	1726653378,	520,	18.8,	68.9,	30867,	147),
(121401,	16,	1726653385,	520,	18.8,	68.9,	30429,	147),
(121402,	16,	1726653392,	519,	18.8,	69,	30877,	147),
(121403,	16,	1726653399,	520,	18.8,	69,	30901,	147),
(121404,	16,	1726653406,	519,	18.8,	69,	30905,	147),
(121405,	16,	1726653413,	520,	18.8,	69,	30397,	147),
(121406,	16,	1726653420,	519,	18.8,	69,	30889,	147),
(121407,	16,	1726653427,	520,	18.8,	69,	30858,	147),
(121408,	16,	1726653434,	518,	18.8,	68.9,	30803,	147),
(121409,	16,	1726653441,	519,	18.8,	69,	30847,	147),
(121410,	16,	1726653448,	520,	18.8,	69,	31152,	147),
(121411,	16,	1726653455,	521,	18.8,	69,	30873,	147),
(121412,	16,	1726653462,	520,	18.8,	69,	31776,	147),
(121413,	16,	1726653470,	520,	18.8,	69,	30852,	147),
(121414,	16,	1726653477,	521,	18.8,	69,	30933,	147),
(121415,	16,	1726653484,	520,	18.8,	69,	30874,	147),
(121416,	16,	1726653491,	520,	18.8,	68.9,	30475,	147),
(121417,	16,	1726653498,	521,	18.8,	69,	30869,	147),
(121418,	16,	1726653505,	522,	18.8,	69,	30452,	147),
(121419,	16,	1726653512,	520,	18.8,	69,	30868,	147),
(121420,	16,	1726653519,	520,	18.8,	69,	30818,	147),
(121421,	16,	1726653526,	520,	18.8,	69,	30808,	150),
(121422,	16,	1726653533,	522,	18.8,	68.9,	30489,	150),
(121423,	16,	1726653540,	520,	18.8,	69,	30872,	150),
(121424,	16,	1726653547,	519,	18.8,	68.9,	30406,	150),
(121425,	16,	1726653554,	520,	18.8,	69,	30959,	150),
(121426,	16,	1726653561,	520,	18.8,	69,	30856,	150),
(121427,	16,	1726653568,	519,	18.8,	69,	30878,	150),
(121428,	16,	1726653575,	518,	18.8,	69,	30858,	150),
(121429,	16,	1726653582,	519,	18.8,	69,	30855,	150),
(121430,	16,	1726653589,	519,	18.8,	69,	30869,	150),
(121431,	16,	1726653596,	519,	18.8,	69,	30875,	150),
(121432,	16,	1726653603,	519,	18.8,	69,	30879,	150),
(121433,	16,	1726653610,	520,	18.8,	69,	30884,	150),
(121434,	16,	1726653617,	521,	18.8,	68.9,	30879,	150),
(121435,	16,	1726653624,	521,	18.8,	68.9,	31138,	150),
(121436,	16,	1726653631,	522,	18.8,	69,	30879,	150),
(121437,	16,	1726653638,	521,	18.8,	69,	31372,	150),
(121438,	16,	1726653645,	522,	18.8,	69,	30879,	152),
(121439,	16,	1726653652,	522,	18.8,	69,	30466,	152),
(121440,	16,	1726653659,	522,	18.8,	69,	30880,	155),
(121441,	16,	1726653666,	522,	18.8,	69,	31393,	155),
(121442,	16,	1726653673,	522,	18.8,	69,	30899,	153),
(121443,	16,	1726653680,	521,	18.8,	69,	30882,	153),
(121444,	16,	1726653687,	522,	18.8,	68.9,	30882,	153),
(121445,	16,	1726653694,	521,	18.8,	68.9,	30872,	153),
(121446,	16,	1726653701,	522,	18.8,	69,	30894,	153),
(121447,	16,	1726653708,	521,	18.8,	69,	30893,	153),
(121448,	16,	1726653715,	521,	18.8,	69,	30893,	153),
(121449,	16,	1726653722,	522,	18.8,	69,	30889,	153),
(121450,	16,	1726653729,	522,	18.8,	69,	30884,	153),
(121451,	16,	1726653736,	521,	18.8,	69,	30879,	153),
(121452,	16,	1726653743,	521,	18.8,	69,	30884,	153),
(121453,	16,	1726653750,	521,	18.8,	69,	30883,	153),
(121454,	16,	1726653757,	522,	18.8,	69,	30880,	153),
(121455,	16,	1726653764,	521,	18.8,	68.9,	30879,	153),
(121456,	16,	1726653771,	522,	18.8,	69,	30351,	153),
(121457,	16,	1726653778,	522,	18.8,	69,	30869,	156),
(121458,	16,	1726653785,	523,	18.8,	69,	30452,	156),
(121459,	16,	1726653792,	522,	18.8,	69,	30590,	156),
(121460,	16,	1726653799,	522,	18.8,	69,	30941,	156),
(121461,	16,	1726653806,	523,	18.8,	69,	30896,	156),
(121462,	16,	1726653813,	523,	18.8,	69,	31056,	155),
(121463,	16,	1726653820,	522,	18.8,	69,	30937,	155),
(121464,	16,	1726653827,	522,	18.8,	69,	30610,	156),
(121465,	16,	1726653834,	524,	18.8,	69,	30775,	156),
(121466,	16,	1726653841,	523,	18.8,	69,	31176,	156),
(121467,	16,	1726653848,	523,	18.8,	69,	30875,	156),
(121468,	16,	1726653855,	523,	18.8,	69,	31382,	156),
(121469,	16,	1726653862,	524,	18.8,	69,	30869,	159),
(121470,	16,	1726653869,	523,	18.8,	68.9,	30838,	159),
(121471,	16,	1726653876,	523,	18.8,	69,	30862,	160),
(121472,	16,	1726653883,	523,	18.8,	68.9,	30802,	161),
(121473,	16,	1726653890,	524,	18.8,	69,	30827,	161),
(121474,	16,	1726653897,	523,	18.9,	69,	30833,	161),
(121475,	16,	1726653904,	523,	18.8,	69,	31167,	159),
(121476,	16,	1726653911,	523,	18.9,	68.9,	30864,	159),
(121477,	16,	1726653918,	524,	18.9,	68.9,	30999,	159),
(121478,	16,	1726653925,	523,	18.8,	69,	30917,	158),
(121479,	16,	1726653932,	523,	18.8,	69,	30937,	158),
(121480,	16,	1726653939,	523,	18.8,	69,	30885,	158),
(121481,	16,	1726653946,	523,	18.8,	69,	30909,	158),
(121482,	16,	1726653953,	523,	18.9,	69,	30886,	157),
(121483,	16,	1726653960,	523,	18.8,	69,	30873,	157),
(121484,	16,	1726653967,	523,	18.8,	69,	30872,	156),
(121485,	16,	1726653974,	523,	18.8,	69,	30862,	156),
(121486,	16,	1726653981,	523,	18.8,	69,	30857,	156),
(121487,	16,	1726653988,	523,	18.8,	69,	30856,	156),
(121488,	16,	1726653995,	523,	18.8,	69,	31177,	156),
(121489,	16,	1726654002,	523,	18.8,	69,	30874,	156),
(121490,	16,	1726654009,	523,	18.8,	68.9,	30922,	156),
(121491,	16,	1726654016,	523,	18.8,	69,	30899,	156),
(121492,	16,	1726654024,	523,	18.8,	69,	31375,	156),
(121493,	16,	1726654031,	524,	18.8,	68.9,	30872,	156),
(121494,	16,	1726654038,	523,	18.8,	68.9,	30440,	156),
(121495,	16,	1726654045,	524,	18.8,	69,	30874,	157),
(121496,	16,	1726654052,	523,	18.8,	68.9,	30867,	157),
(121497,	16,	1726654059,	524,	18.8,	68.9,	30866,	157),
(121498,	16,	1726654066,	523,	18.8,	69,	30848,	157),
(121499,	16,	1726654073,	524,	18.8,	68.9,	31156,	157),
(121500,	16,	1726654080,	524,	18.8,	69,	30835,	157),
(121501,	16,	1726654087,	525,	18.8,	69,	31140,	157),
(121502,	16,	1726654094,	524,	18.8,	69,	30832,	157),
(121503,	16,	1726654101,	524,	18.9,	69,	30449,	157),
(121504,	16,	1726654108,	524,	18.9,	68.9,	30848,	157),
(121505,	16,	1726654115,	525,	18.8,	68.9,	30445,	157),
(121506,	16,	1726654122,	524,	18.8,	69,	30836,	158),
(121507,	16,	1726654129,	524,	18.8,	68.9,	30424,	158),
(121508,	16,	1726654136,	524,	18.8,	69,	30853,	159),
(121509,	16,	1726654143,	524,	18.8,	69,	30441,	159),
(121510,	16,	1726654150,	523,	18.8,	69,	30831,	159),
(121511,	16,	1726654157,	523,	18.9,	69,	30844,	159),
(121512,	16,	1726654164,	524,	18.8,	69,	30852,	159),
(121513,	16,	1726654171,	523,	18.9,	69,	30817,	159),
(121514,	16,	1726654178,	523,	18.8,	69,	31627,	159),
(121515,	16,	1726654185,	523,	18.9,	69,	30838,	159),
(121516,	16,	1726654192,	523,	18.9,	69,	30860,	159),
(121517,	16,	1726654199,	523,	18.8,	69,	30859,	159),
(121518,	16,	1726654206,	523,	18.8,	69,	30869,	159),
(121519,	16,	1726654213,	523,	18.8,	69,	30875,	159),
(121520,	16,	1726654220,	523,	18.8,	69,	30911,	159),
(121521,	16,	1726654227,	523,	18.8,	69,	30891,	158),
(121522,	16,	1726654234,	522,	18.8,	69,	30403,	158),
(121523,	16,	1726654241,	523,	18.9,	69,	30844,	158),
(121524,	16,	1726654248,	523,	18.9,	69,	30827,	159),
(121525,	16,	1726654255,	523,	18.8,	69,	30853,	159),
(121526,	16,	1726654262,	523,	18.8,	69,	30842,	159),
(121527,	16,	1726654269,	523,	18.8,	69,	30826,	159),
(121528,	16,	1726654276,	523,	18.8,	69,	30826,	159),
(121529,	16,	1726654283,	522,	18.8,	69,	30862,	159),
(121530,	16,	1726654290,	521,	18.8,	69,	30863,	159),
(121531,	16,	1726654297,	521,	18.8,	69,	31145,	159),
(121532,	16,	1726654304,	522,	18.8,	69,	30874,	159),
(121533,	16,	1726654311,	522,	18.9,	69,	30928,	159),
(121534,	16,	1726654318,	520,	18.8,	69,	30889,	159),
(121535,	16,	1726654325,	521,	18.8,	69,	30841,	159),
(121536,	16,	1726654332,	522,	18.8,	69,	30861,	159),
(121537,	16,	1726654339,	522,	18.9,	69,	30876,	159),
(121538,	16,	1726654346,	522,	18.9,	69.1,	30891,	159),
(121539,	16,	1726654353,	523,	18.8,	69,	30866,	159),
(121540,	16,	1726654360,	523,	18.8,	69,	30931,	159),
(121541,	16,	1726654367,	522,	18.9,	69,	30888,	158),
(121542,	16,	1726654374,	523,	18.8,	69,	31167,	158),
(121543,	16,	1726654381,	523,	18.9,	69.1,	30837,	158),
(121544,	16,	1726654388,	525,	18.8,	69.1,	31363,	158),
(121545,	16,	1726654395,	525,	18.8,	69,	30878,	158),
(121546,	16,	1726654402,	525,	18.9,	69.1,	30858,	158),
(121547,	16,	1726654409,	525,	18.9,	69,	30860,	158),
(121548,	16,	1726654416,	527,	18.8,	69.1,	30836,	159),
(121549,	16,	1726654423,	525,	18.9,	69.1,	30848,	159),
(121550,	16,	1726654430,	525,	18.9,	69,	30850,	159),
(121551,	16,	1726654437,	524,	18.8,	69,	30855,	159),
(121552,	16,	1726654444,	525,	18.8,	69,	30848,	159),
(121553,	16,	1726654451,	524,	18.8,	69,	30933,	159),
(121554,	16,	1726654458,	524,	18.9,	69,	30892,	158),
(121555,	16,	1726654465,	525,	18.9,	69,	30962,	158),
(121556,	16,	1726654472,	525,	18.8,	69,	30899,	158),
(121557,	16,	1726654479,	524,	18.8,	69,	30912,	158),
(121558,	16,	1726654486,	525,	18.8,	69,	30890,	158),
(121559,	16,	1726654493,	525,	18.8,	69,	30863,	158),
(121560,	16,	1726654500,	525,	18.8,	69,	30858,	158),
(121561,	16,	1726654507,	526,	18.8,	69,	30843,	158),
(121562,	16,	1726654514,	527,	18.8,	69,	30835,	158),
(121563,	16,	1726654521,	526,	18.9,	69,	30855,	158),
(121564,	16,	1726654529,	527,	18.8,	69,	30910,	158),
(121565,	16,	1726654536,	527,	18.8,	69,	30836,	158),
(121566,	16,	1726654543,	528,	18.8,	69,	31147,	158),
(121567,	16,	1726654550,	529,	18.8,	69,	30862,	157),
(121568,	16,	1726654557,	529,	18.8,	69,	30941,	157),
(121569,	16,	1726654564,	527,	18.9,	69,	31530,	157),
(121570,	16,	1726654571,	527,	18.9,	69,	30871,	157),
(121571,	16,	1726654578,	527,	18.9,	69,	30840,	157),
(121572,	16,	1726654585,	526,	18.8,	69,	31363,	157),
(121573,	16,	1726654592,	525,	18.8,	69,	30858,	157),
(121574,	16,	1726654599,	525,	18.8,	69,	30804,	157),
(121575,	16,	1726654606,	526,	18.9,	69,	30849,	157),
(121576,	16,	1726654613,	527,	18.8,	69,	30859,	157),
(121577,	16,	1726654620,	528,	18.8,	69,	31359,	157),
(121578,	16,	1726654627,	528,	18.8,	69,	30841,	157),
(121579,	16,	1726654634,	529,	18.9,	69,	30855,	157),
(121580,	16,	1726654641,	528,	18.9,	69,	30859,	157),
(121581,	16,	1726654648,	527,	18.9,	69.1,	30830,	157),
(121582,	16,	1726654655,	527,	18.9,	69.1,	31278,	157),
(121583,	16,	1726654662,	528,	18.8,	69,	30839,	157),
(121584,	16,	1726654669,	527,	18.9,	69,	31150,	157),
(121585,	16,	1726654676,	526,	18.8,	69,	30823,	156),
(121586,	16,	1726654683,	526,	18.8,	69,	31366,	156),
(121587,	16,	1726654690,	527,	18.8,	69,	30831,	156),
(121588,	16,	1726654697,	526,	18.8,	69,	30761,	156),
(121589,	16,	1726654704,	525,	18.8,	69,	30802,	157),
(121590,	16,	1726654711,	525,	18.8,	69,	30793,	158),
(121591,	16,	1726654718,	526,	18.8,	69,	30813,	158),
(121592,	16,	1726654725,	525,	18.8,	69,	30414,	158),
(121593,	16,	1726654732,	525,	18.8,	69,	30834,	159),
(121594,	16,	1726654739,	524,	18.8,	69,	30784,	159),
(121595,	16,	1726654746,	525,	18.8,	69,	30825,	159),
(121596,	16,	1726654753,	524,	18.9,	69,	30827,	159),
(121597,	16,	1726654760,	524,	18.9,	69,	30843,	159),
(121598,	16,	1726654767,	523,	18.8,	69,	30853,	159),
(121599,	16,	1726654774,	523,	18.8,	69,	30932,	159),
(121600,	16,	1726654781,	523,	18.9,	69,	30888,	159),
(121601,	16,	1726654788,	523,	18.9,	69,	31022,	159),
(121602,	16,	1726654795,	523,	18.9,	69,	30921,	158),
(121603,	16,	1726654802,	524,	18.8,	69,	30992,	158),
(121604,	16,	1726654809,	523,	18.8,	69,	30910,	158),
(121605,	16,	1726654816,	524,	18.9,	69,	30405,	158),
(121606,	16,	1726654823,	525,	18.9,	69,	30840,	158),
(121607,	16,	1726654830,	525,	18.9,	69.1,	30806,	158),
(121608,	16,	1726654837,	525,	18.9,	69.1,	30833,	158),
(121609,	16,	1726654844,	525,	18.9,	69,	30840,	158),
(121610,	16,	1726654851,	525,	18.9,	69.1,	30844,	158),
(121611,	16,	1726654858,	525,	18.9,	69.1,	30837,	159),
(121612,	16,	1726654865,	524,	18.9,	69,	30578,	159),
(121613,	16,	1726654872,	525,	18.9,	69.1,	30846,	159),
(121614,	16,	1726654879,	523,	18.8,	69.1,	30864,	159),
(121615,	16,	1726654886,	524,	18.8,	69.1,	30853,	162),
(121616,	16,	1726654893,	523,	18.9,	69.1,	30798,	163),
(121617,	16,	1726654900,	524,	18.9,	69,	30827,	163),
(121618,	16,	1726654907,	523,	18.9,	69.1,	30835,	163),
(121619,	16,	1726654914,	523,	18.9,	69.1,	30870,	163),
(121620,	16,	1726654921,	523,	18.9,	69.1,	30856,	162),
(121621,	16,	1726654928,	523,	18.8,	69,	31345,	162),
(121622,	16,	1726654935,	523,	18.9,	69,	30856,	161),
(121623,	16,	1726654942,	524,	18.9,	69.1,	30426,	161),
(121624,	16,	1726654949,	523,	18.9,	69.1,	30778,	161),
(121625,	16,	1726654956,	523,	18.9,	69.1,	30816,	162),
(121626,	16,	1726654963,	523,	18.9,	69.1,	30844,	162),
(121627,	16,	1726654970,	523,	18.9,	69.1,	30846,	162),
(121628,	16,	1726654977,	522,	18.9,	69,	30858,	162),
(121629,	16,	1726654984,	523,	18.9,	69,	30860,	162),
(121630,	16,	1726654991,	523,	18.9,	69.1,	31360,	162),
(121631,	16,	1726654998,	525,	18.9,	69,	30848,	162),
(121632,	16,	1726655006,	523,	18.9,	69.1,	30808,	162),
(121633,	16,	1726655013,	524,	18.9,	69,	30838,	162),
(121634,	16,	1726655020,	525,	18.8,	69,	30825,	162),
(121635,	16,	1726655027,	522,	18.8,	69.1,	30832,	163),
(121636,	16,	1726655034,	521,	18.8,	69,	30832,	166),
(121637,	16,	1726655041,	522,	18.9,	69.1,	30837,	166),
(121638,	16,	1726655048,	523,	18.9,	69.1,	30837,	166),
(121639,	16,	1726655055,	522,	18.9,	69.1,	30842,	166),
(121640,	16,	1726655062,	522,	18.9,	69,	30839,	166),
(121641,	16,	1726655069,	522,	18.9,	69,	30860,	166),
(121642,	16,	1726655076,	523,	18.9,	69,	30860,	173),
(121643,	16,	1726655083,	523,	18.9,	69.1,	31026,	171),
(121644,	16,	1726655090,	525,	18.9,	69.1,	30914,	170),
(121645,	16,	1726655097,	525,	18.9,	69.1,	30929,	169),
(121646,	16,	1726655104,	525,	18.8,	69.1,	30879,	168),
(121647,	16,	1726655111,	525,	18.9,	69.1,	30944,	168),
(121648,	16,	1726655118,	523,	18.9,	69.1,	30894,	167),
(121649,	16,	1726655125,	524,	18.9,	69.1,	30906,	167),
(121650,	16,	1726655132,	525,	18.9,	69.1,	30881,	166),
(121651,	16,	1726655139,	524,	18.9,	69.1,	30426,	166),
(121652,	16,	1726655146,	525,	18.9,	69,	30858,	166),
(121653,	16,	1726655153,	523,	18.9,	69.1,	30843,	166),
(121654,	16,	1726655160,	523,	18.8,	69.1,	30850,	166),
(121655,	16,	1726655167,	523,	18.8,	69,	30858,	166),
(121656,	16,	1726655174,	523,	18.8,	69.1,	30855,	166),
(121657,	16,	1726655181,	522,	18.9,	69.1,	30854,	166),
(121658,	16,	1726655188,	523,	18.9,	69.1,	31391,	166),
(121659,	16,	1726655195,	522,	18.8,	69.1,	30846,	166),
(121660,	16,	1726655202,	523,	18.8,	69.1,	30394,	166),
(121661,	16,	1726655209,	524,	18.9,	69.1,	30864,	166),
(121662,	16,	1726655216,	525,	18.9,	69.1,	30875,	170),
(121663,	16,	1726655223,	523,	18.8,	69.1,	31113,	169),
(121664,	16,	1726655230,	524,	18.8,	69.1,	30827,	168),
(121665,	16,	1726655237,	523,	18.9,	69.1,	31355,	168),
(121666,	16,	1726655244,	524,	18.9,	69.1,	30826,	168),
(121667,	16,	1726655251,	523,	18.9,	69.1,	30427,	167),
(121668,	16,	1726655258,	523,	18.8,	69.1,	30850,	167),
(121669,	16,	1726655265,	524,	18.9,	69.1,	30838,	167),
(121670,	16,	1726655272,	525,	18.8,	69.1,	30337,	167),
(121671,	16,	1726655279,	525,	18.8,	69.1,	30841,	167),
(121672,	16,	1726655286,	525,	18.9,	69.1,	30364,	167),
(121673,	16,	1726655293,	524,	18.9,	69.1,	30859,	167),
(121674,	16,	1726655300,	525,	18.8,	69.1,	30848,	167),
(121675,	16,	1726655307,	524,	18.8,	69.1,	30934,	167),
(121676,	16,	1726655314,	524,	18.9,	69.1,	30875,	166),
(121677,	16,	1726655321,	523,	18.9,	69.1,	30949,	166),
(121678,	16,	1726655328,	524,	18.8,	69.1,	30877,	166),
(121679,	16,	1726655335,	523,	18.8,	69.1,	31349,	166),
(121680,	16,	1726655342,	524,	18.8,	69.1,	30851,	166),
(121681,	16,	1726655349,	524,	18.9,	69.1,	30436,	166),
(121682,	16,	1726655356,	525,	18.9,	69.1,	30853,	170),
(121683,	16,	1726655363,	523,	18.9,	69.1,	29988,	170),
(121684,	16,	1726655370,	524,	18.9,	69.1,	30855,	171),
(121685,	16,	1726655377,	524,	18.8,	69.1,	30802,	171),
(121686,	16,	1726655384,	525,	18.9,	69.1,	30835,	171),
(121687,	16,	1726655391,	523,	18.9,	69.1,	30830,	171),
(121688,	16,	1726655398,	524,	18.9,	69.1,	30839,	170),
(121689,	16,	1726655405,	524,	18.9,	69.1,	30837,	170),
(121690,	16,	1726655412,	523,	18.8,	69.1,	31134,	170),
(121691,	16,	1726655419,	522,	18.9,	69.1,	30849,	170),
(121692,	16,	1726655426,	523,	18.8,	69.1,	30882,	170),
(121693,	16,	1726655433,	523,	18.9,	69.1,	30853,	169),
(121694,	16,	1726655440,	522,	18.9,	69,	30883,	169),
(121695,	16,	1726655447,	522,	18.9,	69.1,	30854,	174),
(121696,	16,	1726655454,	522,	18.9,	69.1,	30774,	175),
(121697,	16,	1726655461,	522,	18.9,	69.1,	30818,	175),
(121698,	16,	1726655468,	522,	18.9,	69.1,	30784,	175),
(121699,	16,	1726655475,	521,	18.8,	69.1,	30815,	172),
(121700,	16,	1726655482,	522,	18.9,	69.1,	30792,	172),
(121701,	16,	1726655490,	522,	18.9,	69.1,	30822,	172),
(121702,	16,	1726655497,	522,	18.9,	69,	30833,	172),
(121703,	16,	1726655504,	522,	18.9,	69,	30835,	172),
(121704,	16,	1726655511,	522,	18.9,	69.1,	30829,	172),
(121705,	16,	1726655518,	522,	18.9,	69.1,	31115,	171),
(121706,	16,	1726655525,	522,	18.9,	69.1,	30832,	171),
(121707,	16,	1726655532,	522,	18.9,	69.1,	30908,	171),
(121708,	16,	1726655539,	522,	18.9,	69.1,	30861,	170),
(121709,	16,	1726655546,	523,	18.9,	69.1,	31330,	170),
(121710,	16,	1726655553,	522,	18.9,	69.1,	30846,	173),
(121711,	16,	1726655560,	523,	18.9,	69.1,	30523,	173),
(121712,	16,	1726655567,	523,	18.9,	69.1,	30840,	173),
(121713,	16,	1726655574,	523,	18.9,	69.1,	30806,	173),
(121714,	16,	1726655581,	525,	18.9,	69.1,	30840,	173),
(121715,	16,	1726655588,	526,	18.9,	69.1,	30821,	173),
(121716,	16,	1726655595,	523,	18.9,	69.1,	31148,	172),
(121717,	16,	1726655602,	524,	18.9,	69.1,	30862,	172),
(121718,	16,	1726655609,	523,	18.9,	69.1,	30981,	171),
(121719,	16,	1726655616,	523,	18.9,	69.1,	30898,	170),
(121720,	16,	1726655623,	523,	18.9,	69.1,	30918,	170),
(121721,	16,	1726655630,	524,	18.8,	69.1,	30871,	170),
(121722,	16,	1726655637,	523,	18.9,	69.1,	30846,	170),
(121723,	16,	1726655644,	523,	18.9,	69.1,	30838,	170),
(121724,	16,	1726655651,	523,	18.9,	69.1,	30839,	169),
(121725,	16,	1726655658,	523,	18.9,	69.1,	30842,	169),
(121726,	16,	1726655665,	522,	18.9,	69.1,	30833,	169),
(121727,	16,	1726655672,	523,	18.9,	69.1,	31137,	169),
(121728,	16,	1726655679,	523,	18.9,	69.1,	30840,	169),
(121729,	16,	1726655686,	523,	18.9,	69.1,	30934,	169),
(121730,	16,	1726655693,	523,	18.9,	69.1,	30875,	172),
(121731,	16,	1726655700,	523,	18.9,	69.1,	30471,	171),
(121732,	16,	1726655707,	522,	18.9,	69.1,	30839,	171),
(121733,	16,	1726655714,	522,	18.8,	69.1,	30829,	171),
(121734,	16,	1726655721,	521,	18.9,	69.1,	30845,	171),
(121735,	16,	1726655728,	521,	18.9,	69.1,	30826,	171),
(121736,	16,	1726655735,	522,	18.9,	69.1,	30810,	171),
(121737,	16,	1726655742,	522,	18.9,	69.1,	30814,	171),
(121738,	16,	1726655749,	521,	18.8,	69.1,	30531,	172),
(121739,	16,	1726655756,	521,	18.9,	69.1,	30813,	172),
(121740,	16,	1726655763,	522,	18.9,	69.1,	30835,	172),
(121741,	16,	1726655770,	522,	18.9,	69.1,	30842,	171),
(121742,	16,	1726655777,	522,	18.9,	69.1,	30842,	171),
(121743,	16,	1726655784,	522,	18.9,	69,	30830,	171),
(121744,	16,	1726655791,	522,	18.9,	69.1,	30923,	171),
(121745,	16,	1726655798,	521,	18.9,	69.1,	30833,	170),
(121746,	16,	1726655805,	522,	18.9,	69.1,	31309,	170),
(121747,	16,	1726655812,	522,	18.8,	69.1,	30832,	173),
(121748,	16,	1726655819,	522,	18.9,	69.1,	30495,	173),
(121749,	16,	1726655826,	521,	18.9,	69.1,	30814,	174),
(121750,	16,	1726655833,	521,	18.9,	69.1,	30776,	174),
(121751,	16,	1726655840,	521,	18.9,	69.1,	30515,	174),
(121752,	16,	1726655847,	521,	18.9,	69.1,	30823,	174),
(121753,	16,	1726655854,	521,	18.9,	69.1,	30376,	174),
(121754,	16,	1726655861,	520,	18.9,	69.1,	30824,	172),
(121755,	16,	1726655868,	520,	18.9,	69.1,	30326,	172),
(121756,	16,	1726655875,	521,	18.9,	69.1,	30819,	172),
(121757,	16,	1726655882,	520,	18.9,	69.1,	30876,	171),
(121758,	16,	1726655889,	520,	18.9,	69.1,	30845,	171),
(121759,	16,	1726655896,	520,	18.9,	69.1,	31133,	171),
(121760,	16,	1726655903,	520,	18.9,	69.1,	30843,	171),
(121761,	16,	1726655910,	520,	18.9,	69.1,	30874,	171),
(121762,	16,	1726655917,	520,	18.9,	69.1,	30844,	171),
(121763,	16,	1726655924,	519,	18.9,	69.1,	30874,	171),
(121764,	16,	1726655931,	520,	18.9,	69.1,	30843,	171),
(121765,	16,	1726655938,	519,	18.8,	69.1,	30809,	171),
(121766,	16,	1726655945,	520,	18.9,	69.1,	30821,	171),
(121767,	16,	1726655952,	519,	18.9,	69.1,	30790,	171),
(121768,	16,	1726655959,	519,	18.9,	69.1,	30808,	171),
(121769,	16,	1726655966,	519,	18.8,	69.1,	30818,	171),
(121770,	16,	1726655973,	519,	18.9,	69.1,	30871,	171),
(121771,	16,	1726655980,	519,	18.9,	69.1,	30835,	171),
(121772,	16,	1726655987,	520,	18.9,	69.1,	30828,	171),
(121773,	16,	1726655995,	520,	18.9,	69.1,	30824,	171),
(121774,	16,	1726656002,	520,	18.8,	69.1,	30818,	171),
(121775,	16,	1726656009,	520,	18.9,	69.1,	30823,	171),
(121776,	16,	1726656016,	521,	18.8,	69.1,	30813,	171),
(121777,	16,	1726656023,	520,	18.9,	69.1,	30824,	171),
(121778,	16,	1726656030,	520,	18.9,	69.1,	30819,	171),
(121779,	16,	1726656037,	520,	18.9,	69.1,	30860,	171),
(121780,	16,	1726656044,	521,	18.9,	69.1,	30833,	171),
(121781,	16,	1726656051,	521,	18.9,	69.1,	30413,	171),
(121782,	16,	1726656058,	521,	18.9,	69.1,	30843,	171),
(121783,	16,	1726656065,	520,	18.9,	69.1,	30806,	171),
(121784,	16,	1726656072,	521,	18.9,	69.1,	30827,	171),
(121785,	16,	1726656079,	520,	18.9,	69,	30834,	171),
(121786,	16,	1726656086,	520,	18.9,	69.1,	31109,	171),
(121787,	16,	1726656093,	520,	18.9,	69.1,	30822,	170),
(121788,	16,	1726656100,	520,	18.9,	69.1,	30400,	170),
(121789,	16,	1726656107,	519,	18.9,	69.1,	30827,	171),
(121790,	16,	1726656114,	519,	18.9,	69.1,	30353,	171),
(121791,	16,	1726656121,	519,	18.9,	69.1,	30824,	171),
(121792,	16,	1726656128,	520,	18.9,	69.1,	30805,	171),
(121793,	16,	1726656135,	519,	18.9,	69.1,	30750,	171),
(121794,	16,	1726656142,	519,	18.9,	69.1,	30770,	172),
(121795,	16,	1726656149,	519,	18.8,	69.1,	30811,	172),
(121796,	16,	1726656156,	519,	18.9,	69.1,	30814,	172),
(121797,	16,	1726656163,	518,	18.9,	69.1,	31193,	171),
(121798,	16,	1726656170,	518,	18.9,	69.2,	30828,	171),
(121799,	16,	1726656177,	518,	18.9,	69.1,	30806,	172),
(121800,	16,	1726656184,	518,	18.9,	69.1,	30810,	172),
(121801,	16,	1726656191,	517,	18.9,	69.1,	30784,	172),
(121802,	16,	1726656198,	518,	18.9,	69.1,	30801,	172),
(121803,	16,	1726656205,	518,	18.9,	69.1,	30801,	173),
(121804,	16,	1726656212,	518,	18.9,	69.1,	30826,	173),
(121805,	16,	1726656219,	517,	18.9,	69.1,	30826,	173),
(121806,	16,	1726656226,	518,	18.9,	69.1,	31097,	173),
(121807,	16,	1726656233,	518,	18.9,	69.1,	30801,	172),
(121808,	16,	1726656240,	518,	18.9,	69.1,	30940,	172),
(121809,	16,	1726656247,	517,	18.9,	69.1,	30862,	172),
(121810,	16,	1726656254,	518,	18.9,	69.1,	30883,	171),
(121811,	16,	1726656261,	518,	18.9,	69.1,	30842,	171),
(121812,	16,	1726656268,	518,	18.9,	69.1,	30375,	171),
(121813,	16,	1726656275,	518,	18.9,	69.1,	30795,	172),
(121814,	16,	1726656282,	518,	18.9,	69.1,	30780,	172),
(121815,	16,	1726656289,	518,	18.9,	69.1,	30810,	172),
(121816,	16,	1726656296,	518,	18.9,	69.1,	30773,	173),
(121817,	16,	1726656303,	518,	18.9,	69.2,	30797,	173),
(121818,	16,	1726656310,	518,	18.9,	69.2,	30788,	173),
(121819,	16,	1726656317,	518,	18.9,	69.1,	30808,	173),
(121820,	16,	1726656324,	518,	18.9,	69.1,	30801,	173),
(121821,	16,	1726656331,	519,	18.9,	69.2,	30817,	174),
(121822,	16,	1726656338,	518,	18.9,	69.2,	30793,	174),
(121823,	16,	1726656345,	519,	18.9,	69.2,	30796,	174),
(121824,	16,	1726656352,	519,	18.9,	69.1,	30794,	175),
(121825,	16,	1726656359,	520,	18.9,	69.1,	30803,	175),
(121826,	16,	1726656366,	518,	18.9,	69.1,	30764,	176),
(121827,	16,	1726656373,	520,	18.9,	69.1,	30790,	176),
(121828,	16,	1726656380,	519,	18.9,	69.1,	30786,	174),
(121829,	16,	1726656387,	519,	18.9,	69.1,	30983,	173),
(121830,	16,	1726656394,	520,	18.9,	69.1,	30842,	173),
(121831,	16,	1726656401,	521,	18.9,	69.1,	30360,	173),
(121832,	16,	1726656408,	519,	18.9,	69.1,	30797,	174),
(121833,	16,	1726656415,	520,	18.9,	69.1,	30737,	174),
(121834,	16,	1726656422,	519,	18.9,	69.1,	30776,	175),
(121835,	16,	1726656429,	520,	18.9,	69.2,	30373,	175),
(121836,	16,	1726656436,	520,	18.9,	69.2,	30787,	173),
(121837,	16,	1726656443,	521,	18.9,	69.2,	30403,	173),
(121838,	16,	1726656450,	521,	18.9,	69.2,	30782,	179),
(121839,	16,	1726656457,	521,	18.9,	69.2,	30791,	179),
(121840,	16,	1726656464,	521,	18.9,	69.2,	30807,	179),
(121841,	16,	1726656471,	522,	18.9,	69.2,	30806,	178),
(121842,	16,	1726656478,	521,	18.9,	69.2,	31304,	178),
(121843,	16,	1726656485,	522,	18.9,	69.2,	30804,	178),
(121844,	16,	1726656493,	520,	18.9,	69.1,	30786,	178),
(121845,	16,	1726656500,	521,	18.9,	69.2,	30802,	178),
(121846,	16,	1726656507,	522,	18.9,	69.2,	30804,	178),
(121847,	16,	1726656514,	523,	18.9,	69.1,	30819,	178),
(121848,	16,	1726656521,	522,	18.9,	69.1,	30755,	176),
(121849,	16,	1726656528,	523,	18.9,	69.1,	31063,	176),
(121850,	16,	1726656535,	523,	18.9,	69.1,	30805,	175),
(121851,	16,	1726656542,	523,	18.9,	69.1,	31056,	174),
(121852,	16,	1726656549,	522,	18.9,	69.1,	30896,	174),
(121853,	16,	1726656556,	523,	18.9,	69.2,	30365,	174),
(121854,	16,	1726656563,	523,	18.9,	69.2,	30801,	178),
(121855,	16,	1726656570,	522,	18.9,	69.1,	30765,	178),
(121856,	16,	1726656577,	522,	18.9,	69.2,	30787,	179),
(121857,	16,	1726656584,	522,	18.9,	69.1,	30780,	179),
(121858,	16,	1726656591,	522,	18.9,	69.2,	30804,	179),
(121859,	16,	1726656598,	522,	18.9,	69.2,	30802,	179),
(121860,	16,	1726656605,	521,	18.9,	69.1,	30807,	179),
(121861,	16,	1726656612,	521,	18.9,	69.2,	30797,	179),
(121862,	16,	1726656619,	521,	18.9,	69.1,	30800,	179),
(121863,	16,	1726656626,	521,	18.9,	69.1,	30802,	179),
(121864,	16,	1726656633,	520,	18.9,	69.2,	31097,	179),
(121865,	16,	1726656640,	520,	18.9,	69.1,	30823,	178),
(121866,	16,	1726656647,	521,	18.9,	69.1,	30976,	177),
(121867,	16,	1726656654,	520,	18.9,	69.1,	30876,	176),
(121868,	16,	1726656661,	520,	18.9,	69.1,	30907,	176),
(121869,	16,	1726656668,	520,	18.9,	69.1,	30842,	175),
(121870,	16,	1726656675,	520,	18.9,	69.1,	30853,	175),
(121871,	16,	1726656682,	520,	18.9,	69.1,	30822,	175),
(121872,	16,	1726656689,	520,	18.9,	69.2,	30801,	175),
(121873,	16,	1726656696,	520,	18.9,	69.2,	30799,	175),
(121874,	16,	1726656703,	520,	18.9,	69.2,	30799,	176),
(121875,	16,	1726656710,	520,	18.9,	69.1,	30805,	176),
(121876,	16,	1726656717,	520,	18.9,	69.1,	30798,	176),
(121877,	16,	1726656724,	519,	18.9,	69.2,	30829,	176),
(121878,	16,	1726656731,	520,	18.9,	69.1,	30816,	175),
(121879,	16,	1726656738,	518,	18.9,	69.1,	30872,	175),
(121880,	16,	1726656745,	518,	18.9,	69.2,	30834,	175),
(121881,	16,	1726656752,	518,	18.9,	69.2,	30323,	175),
(121882,	16,	1726656759,	518,	18.9,	69.2,	30803,	180),
(121883,	16,	1726656766,	518,	18.9,	69.2,	30797,	180),
(121884,	16,	1726656773,	518,	18.9,	69.2,	30801,	180),
(121885,	16,	1726656780,	518,	18.9,	69.2,	30797,	180),
(121886,	16,	1726656787,	519,	18.9,	69.2,	30824,	180),
(121887,	16,	1726656794,	518,	18.9,	69.2,	30818,	177),
(121888,	16,	1726656801,	518,	18.9,	69.2,	30323,	177),
(121889,	16,	1726656808,	519,	18.9,	69.2,	30813,	178),
(121890,	16,	1726656815,	520,	18.9,	69.2,	30798,	178),
(121891,	16,	1726656822,	519,	18.9,	69.2,	30808,	178),
(121892,	16,	1726656829,	519,	18.9,	69.2,	30809,	176),
(121893,	16,	1726656836,	519,	18.9,	69.2,	31038,	176),
(121894,	16,	1726656843,	519,	18.9,	69.1,	30888,	178),
(121895,	16,	1726656850,	518,	18.9,	69.2,	30486,	178),
(121896,	16,	1726656857,	519,	18.9,	69.2,	30806,	178),
(121897,	16,	1726656864,	518,	18.9,	69.2,	30357,	178),
(121898,	16,	1726656871,	520,	18.9,	69.2,	30801,	184),
(121899,	16,	1726656878,	519,	18.9,	69.2,	30793,	184),
(121900,	16,	1726656885,	520,	18.9,	69.2,	30798,	184),
(121901,	16,	1726656892,	519,	18.9,	69.2,	30791,	183),
(121902,	16,	1726656899,	520,	18.9,	69.2,	30892,	183),
(121903,	16,	1726656906,	519,	18.9,	69.3,	30563,	180),
(121904,	16,	1726656913,	519,	18.9,	69.2,	31178,	180),
(121905,	16,	1726656920,	520,	18.9,	69.3,	30788,	178),
(121906,	16,	1726656927,	520,	18.9,	69.2,	30751,	179),
(121907,	16,	1726656934,	522,	18.9,	69.2,	30508,	181),
(121908,	16,	1726656941,	523,	18.9,	69.2,	30665,	181),
(121909,	16,	1726656948,	524,	18.9,	69.2,	30756,	182),
(121910,	16,	1726656955,	523,	18.9,	69.2,	30780,	182),
(121911,	16,	1726656962,	522,	18.9,	69.2,	30707,	182),
(121912,	16,	1726656969,	522,	18.9,	69.2,	30758,	183),
(121913,	16,	1726656977,	523,	18.9,	69.2,	30307,	183),
(121914,	16,	1726656984,	522,	18.9,	69.2,	30786,	182),
(121915,	16,	1726656991,	521,	18.9,	69.2,	30550,	182),
(121916,	16,	1726656998,	522,	18.9,	69.2,	30809,	180),
(121917,	16,	1726657005,	522,	18.9,	69.2,	31176,	180),
(121918,	16,	1726657012,	521,	18.9,	69.2,	30799,	180),
(121919,	16,	1726657019,	520,	18.9,	69.2,	30819,	181),
(121920,	16,	1726657026,	521,	18.9,	69.2,	30755,	181),
(121921,	16,	1726657033,	521,	18.9,	69.2,	30814,	180),
(121922,	16,	1726657040,	521,	18.9,	69.2,	30808,	180),
(121923,	16,	1726657047,	520,	18.9,	69.2,	30855,	180),
(121924,	16,	1726657054,	520,	18.9,	69.2,	30814,	184),
(121925,	16,	1726657061,	521,	18.9,	69.2,	30450,	184),
(121926,	16,	1726657068,	520,	18.9,	69.2,	30790,	185),
(121927,	16,	1726657075,	520,	18.9,	69.2,	30745,	185),
(121928,	16,	1726657082,	520,	18.9,	69.1,	30771,	186),
(121929,	16,	1726657089,	521,	18.9,	69.2,	30785,	185),
(121930,	16,	1726657096,	520,	18.9,	69.2,	30345,	185),
(121931,	16,	1726657103,	520,	18.9,	69.2,	30798,	185),
(121932,	16,	1726657110,	520,	18.9,	69.2,	30790,	185),
(121933,	16,	1726657117,	520,	18.9,	69.2,	30795,	184),
(121934,	16,	1726657124,	520,	18.9,	69.2,	30792,	184),
(121935,	16,	1726657131,	520,	18.9,	69.2,	30793,	184),
(121936,	16,	1726657138,	520,	18.9,	69.2,	30799,	184),
(121937,	16,	1726657145,	520,	18.9,	69.2,	31058,	184),
(121938,	16,	1726657152,	520,	18.9,	69.2,	30785,	184),
(121939,	16,	1726657159,	520,	18.9,	69.2,	31281,	184),
(121940,	16,	1726657166,	520,	18.9,	69.2,	30792,	184),
(121941,	16,	1726657173,	521,	18.9,	69.2,	31283,	184),
(121942,	16,	1726657180,	520,	18.9,	69.2,	30783,	183),
(121943,	16,	1726657187,	521,	18.9,	69.2,	30828,	183),
(121944,	16,	1726657194,	521,	18.9,	69.2,	30806,	180),
(121945,	16,	1726657201,	522,	18.9,	69.2,	31293,	180),
(121946,	16,	1726657208,	521,	18.9,	69.2,	30795,	184),
(121947,	16,	1726657215,	521,	18.9,	69.2,	30475,	184),
(121948,	16,	1726657222,	520,	18.9,	69.2,	30793,	188),
(121949,	16,	1726657229,	520,	18.9,	69.2,	30799,	188),
(121950,	16,	1726657236,	520,	18.9,	69.2,	31108,	188),
(121951,	16,	1726657243,	520,	18.9,	69.2,	30788,	187),
(121952,	16,	1726657250,	519,	18.9,	69.2,	30341,	187),
(121953,	16,	1726657257,	520,	18.9,	69.2,	30795,	194),
(121954,	16,	1726657264,	518,	18.9,	69.2,	30754,	194),
(121955,	16,	1726657271,	519,	18.9,	69.2,	30774,	194),
(121956,	16,	1726657278,	518,	18.9,	69.2,	30767,	193),
(121957,	16,	1726657285,	519,	18.9,	69.2,	30779,	193),
(121958,	16,	1726657292,	518,	18.9,	69.2,	30787,	191),
(121959,	16,	1726657299,	519,	18.9,	69.2,	30472,	191),
(121960,	16,	1726657306,	519,	18.9,	69.2,	30787,	188),
(121961,	16,	1726657313,	520,	18.9,	69.2,	30991,	186),
(121962,	16,	1726657320,	520,	18.9,	69.2,	30488,	183),
(121963,	16,	1726657327,	520,	18.9,	69.2,	31327,	183),
(121964,	16,	1726657334,	521,	18.9,	69.2,	30791,	182),
(121965,	16,	1726657341,	522,	18.9,	69.2,	30323,	181),
(121966,	16,	1726657348,	521,	18.9,	69.2,	30808,	181),
(121967,	16,	1726657355,	521,	18.9,	69.2,	30796,	181),
(121968,	16,	1726657362,	522,	18.9,	69.2,	30786,	182),
(121969,	16,	1726657369,	522,	18.9,	69.2,	30785,	182),
(121970,	16,	1726657376,	521,	18.9,	69.2,	30818,	182),
(121971,	16,	1726657383,	521,	18.9,	69.2,	30804,	181),
(121972,	16,	1726657390,	522,	18.9,	69.2,	30883,	181),
(121973,	16,	1726657397,	524,	18.9,	69.1,	30816,	181),
(121974,	16,	1726657404,	523,	18.9,	69.1,	30850,	181),
(121975,	16,	1726657411,	523,	18.9,	69.2,	30788,	181),
(121976,	16,	1726657418,	524,	18.9,	69.2,	31297,	181),
(121977,	16,	1726657425,	525,	18.9,	69.2,	30799,	181),
(121978,	16,	1726657432,	524,	18.9,	69.2,	30812,	180),
(121979,	16,	1726657439,	524,	18.9,	69.1,	30803,	180),
(121980,	16,	1726657446,	525,	18.9,	69.1,	30362,	180),
(121981,	16,	1726657453,	525,	18.9,	69.2,	30798,	180),
(121982,	16,	1726657460,	523,	18.9,	69.1,	30794,	180),
(121983,	16,	1726657467,	523,	18.9,	69.2,	30793,	180),
(121984,	16,	1726657475,	524,	18.9,	69.2,	30791,	180),
(121985,	16,	1726657482,	523,	18.9,	69.2,	30790,	180),
(121986,	16,	1726657489,	522,	18.9,	69.2,	30780,	180),
(121987,	16,	1726657496,	522,	18.9,	69.2,	30859,	180),
(121988,	16,	1726657503,	523,	18.9,	69.2,	30786,	180),
(121989,	16,	1726657510,	522,	18.9,	69.2,	30962,	179),
(121990,	16,	1726657517,	523,	18.9,	69.2,	30830,	179),
(121991,	16,	1726657524,	521,	18.9,	69.2,	30889,	179),
(121992,	16,	1726657531,	522,	18.9,	69.2,	30812,	179),
(121993,	16,	1726657538,	521,	18.9,	69.2,	30895,	179),
(121994,	16,	1726657545,	521,	18.9,	69.1,	30801,	179),
(121995,	16,	1726657552,	520,	18.9,	69.2,	30817,	179),
(121996,	16,	1726657559,	521,	18.9,	69.2,	30777,	179),
(121997,	16,	1726657566,	520,	18.9,	69.2,	31293,	179),
(121998,	16,	1726657573,	521,	18.9,	69.2,	30793,	180),
(121999,	16,	1726657580,	520,	18.9,	69.2,	31282,	180),
(122000,	16,	1726657587,	521,	18.9,	69.2,	30792,	180),
(122001,	16,	1726657594,	520,	18.9,	69.1,	30779,	180),
(122002,	16,	1726657601,	520,	18.9,	69.2,	30788,	180),
(122003,	16,	1726657608,	521,	18.9,	69.2,	30791,	180),
(122004,	16,	1726657615,	521,	18.9,	69.2,	30785,	180),
(122005,	16,	1726657622,	520,	18.9,	69.2,	30799,	180),
(122006,	16,	1726657629,	521,	18.9,	69.2,	30824,	180),
(122007,	16,	1726657636,	520,	18.9,	69.2,	30802,	186),
(122008,	16,	1726657643,	521,	18.9,	69.2,	30907,	185),
(122009,	16,	1726657650,	519,	18.9,	69.1,	30837,	184),
(122010,	16,	1726657657,	520,	18.9,	69.2,	30937,	183),
(122011,	16,	1726657664,	520,	18.9,	69.2,	30851,	182),
(122012,	16,	1726657671,	520,	18.9,	69.2,	31281,	182),
(122013,	16,	1726657678,	520,	18.9,	69.2,	30711,	181),
(122014,	16,	1726657685,	520,	18.9,	69.2,	31316,	181),
(122015,	16,	1726657692,	521,	18.9,	69.2,	30759,	181),
(122016,	16,	1726657699,	521,	18.9,	69.2,	30331,	181),
(122017,	16,	1726657706,	520,	18.9,	69.2,	30795,	186),
(122018,	16,	1726657713,	520,	18.9,	69.2,	30764,	186),
(122019,	16,	1726657720,	521,	18.9,	69.2,	30781,	187),
(122020,	16,	1726657727,	520,	18.9,	69.2,	30771,	187),
(122021,	16,	1726657734,	519,	18.9,	69.2,	30818,	186),
(122022,	16,	1726657741,	519,	18.9,	69.2,	30799,	186),
(122023,	16,	1726657748,	520,	18.9,	69.2,	30824,	186),
(122024,	16,	1726657755,	519,	18.9,	69.2,	30801,	185),
(122025,	16,	1726657762,	519,	18.9,	69.2,	30834,	185),
(122026,	16,	1726657769,	519,	18.9,	69.2,	30772,	185),
(122027,	16,	1726657776,	520,	18.9,	69.1,	30812,	185),
(122028,	16,	1726657783,	518,	18.9,	69.2,	30795,	189),
(122029,	16,	1726657790,	517,	18.9,	69.1,	30440,	189),
(122030,	16,	1726657797,	518,	18.9,	69.2,	30780,	189),
(122031,	16,	1726657804,	518,	18.9,	69.2,	30751,	190),
(122032,	16,	1726657811,	517,	18.9,	69.2,	30769,	190),
(122033,	16,	1726657818,	516,	18.9,	69.2,	30733,	191),
(122034,	16,	1726657825,	517,	18.9,	69.2,	30766,	191),
(122035,	16,	1726657832,	518,	18.9,	69.2,	30761,	191),
(122036,	16,	1726657839,	518,	18.9,	69.2,	31078,	191),
(122037,	16,	1726657846,	517,	18.9,	69.2,	30791,	190),
(122038,	16,	1726657853,	517,	18.9,	69.2,	30876,	189),
(122039,	16,	1726657860,	518,	18.9,	69.2,	30819,	188),
(122040,	16,	1726657867,	518,	18.9,	69.2,	30299,	188),
(122041,	16,	1726657874,	518,	18.9,	69.2,	30786,	189),
(122042,	16,	1726657881,	518,	18.9,	69.2,	30734,	189),
(122043,	16,	1726657888,	518,	18.9,	69.2,	30763,	189),
(122044,	16,	1726657895,	517,	18.9,	69.1,	30776,	189),
(122045,	16,	1726657902,	517,	18.9,	69.2,	30860,	188),
(122046,	16,	1726657909,	518,	18.9,	69.2,	30806,	188),
(122047,	16,	1726657916,	520,	18.9,	69.2,	30823,	187),
(122048,	16,	1726657923,	519,	18.9,	69.2,	30804,	188),
(122049,	16,	1726657930,	519,	18.9,	69.1,	30758,	188),
(122050,	16,	1726657937,	518,	18.9,	69.2,	30769,	188),
(122051,	16,	1726657944,	519,	18.9,	69.2,	30782,	187),
(122052,	16,	1726657951,	518,	18.9,	69.2,	30868,	186),
(122053,	16,	1726657958,	518,	18.9,	69.2,	30817,	186),
(122054,	16,	1726657965,	517,	18.9,	69.1,	30801,	186),
(122055,	16,	1726657972,	518,	18.9,	69.2,	30792,	186),
(122056,	16,	1726657980,	517,	18.9,	69.2,	30772,	187),
(122057,	16,	1726657987,	517,	18.9,	69.2,	30779,	187),
(122058,	16,	1726657994,	517,	18.9,	69.2,	30783,	187),
(122059,	16,	1726658001,	517,	18.9,	69.2,	30783,	186),
(122060,	16,	1726658008,	516,	18.9,	69.2,	30791,	186),
(122061,	16,	1726658015,	516,	18.9,	69.2,	30791,	184),
(122062,	16,	1726658022,	517,	18.9,	69.2,	30918,	183),
(122063,	16,	1726658029,	518,	18.9,	69.1,	30837,	183),
(122064,	16,	1726658036,	516,	18.9,	69.2,	30872,	182),
(122065,	16,	1726658043,	517,	18.9,	69.2,	30819,	182),
(122066,	16,	1726658050,	515,	18.9,	69.2,	30795,	182),
(122067,	16,	1726658057,	517,	18.9,	69.2,	30290,	182),
(122068,	16,	1726658064,	515,	18.9,	69.2,	30799,	182),
(122069,	16,	1726658071,	516,	18.9,	69.2,	30385,	182),
(122070,	16,	1726658078,	515,	18.9,	69.2,	30802,	182),
(122071,	16,	1726658085,	516,	18.9,	69.2,	30305,	182),
(122072,	16,	1726658092,	515,	18.9,	69.2,	30760,	182),
(122073,	16,	1726658099,	515,	18.9,	69.2,	30529,	182),
(122074,	16,	1726658106,	516,	18.9,	69.2,	30788,	182),
(122075,	16,	1726658113,	515,	18.9,	69.2,	30524,	182),
(122076,	16,	1726658120,	514,	18.9,	69.2,	31092,	182),
(122077,	16,	1726658127,	515,	18.9,	69.2,	30359,	182),
(122078,	16,	1726658134,	515,	18.9,	69.2,	30790,	182),
(122079,	16,	1726658141,	515,	18.9,	69.2,	30787,	182),
(122080,	16,	1726658148,	514,	18.9,	69.2,	31078,	182),
(122081,	16,	1726658155,	515,	18.9,	69.2,	30785,	182),
(122082,	16,	1726658162,	515,	18.9,	69.2,	30838,	182),
(122083,	16,	1726658169,	515,	18.9,	69.2,	30808,	182),
(122084,	16,	1726658176,	515,	18.9,	69.2,	30834,	182),
(122085,	16,	1726658183,	515,	18.9,	69.2,	30802,	181),
(122086,	16,	1726658190,	515,	18.9,	69.2,	30787,	181),
(122087,	16,	1726658197,	515,	18.9,	69.2,	30788,	182),
(122088,	16,	1726658204,	514,	18.9,	69.2,	30754,	183),
(122089,	16,	1726658211,	515,	18.9,	69.2,	30727,	188),
(122090,	16,	1726658218,	515,	18.9,	69.2,	30380,	188),
(122091,	16,	1726658225,	514,	18.9,	69.2,	30787,	189),
(122092,	16,	1726658232,	513,	18.9,	69.2,	30735,	189),
(122093,	16,	1726658239,	514,	18.9,	69.2,	30766,	189),
(122094,	16,	1726658246,	514,	18.9,	69.2,	30776,	189),
(122095,	16,	1726658253,	514,	18.9,	69.2,	30799,	188),
(122096,	16,	1726658260,	513,	18.9,	69.2,	30791,	189),
(122097,	16,	1726658267,	513,	18.9,	69.2,	30726,	190),
(122098,	16,	1726658274,	514,	18.9,	69.2,	30769,	190),
(122099,	16,	1726658281,	514,	18.9,	69.1,	30776,	190),
(122100,	16,	1726658288,	513,	18.9,	69.2,	30783,	190),
(122101,	16,	1726658295,	513,	18.9,	69.2,	30786,	190),
(122102,	16,	1726658302,	514,	18.9,	69.2,	30781,	189),
(122103,	16,	1726658309,	514,	18.9,	69.2,	30787,	189),
(122104,	16,	1726658316,	514,	18.9,	69.2,	30787,	189),
(122105,	16,	1726658323,	514,	18.9,	69.2,	30783,	189),
(122106,	16,	1726658330,	514,	18.9,	69.2,	30839,	188),
(122107,	16,	1726658337,	513,	18.9,	69.2,	30811,	186),
(122108,	16,	1726658344,	514,	18.9,	69.2,	30418,	186),
(122109,	16,	1726658351,	515,	18.9,	69.2,	30791,	186),
(122110,	16,	1726658358,	515,	18.9,	69.2,	30798,	186),
(122111,	16,	1726658365,	514,	18.9,	69.2,	30791,	189),
(122112,	16,	1726658372,	515,	18.9,	69.2,	30454,	189),
(122113,	16,	1726658379,	515,	18.9,	69.2,	30783,	190),
(122114,	16,	1726658386,	517,	18.9,	69.2,	30348,	190),
(122115,	16,	1726658393,	517,	18.9,	69.2,	30766,	190),
(122116,	16,	1726658400,	517,	18.9,	69.2,	30751,	190),
(122117,	16,	1726658407,	517,	18.9,	69.2,	30772,	191),
(122118,	16,	1726658414,	517,	18.9,	69.1,	30736,	191),
(122119,	16,	1726658421,	516,	18.9,	69.2,	30763,	191),
(122120,	16,	1726658428,	516,	18.9,	69.2,	30771,	191),
(122121,	16,	1726658435,	515,	18.9,	69.2,	30774,	191),
(122122,	16,	1726658442,	516,	18.9,	69.2,	30777,	191),
(122123,	16,	1726658449,	516,	18.9,	69.2,	30780,	191),
(122124,	16,	1726658456,	516,	18.9,	69.2,	30776,	191),
(122125,	16,	1726658464,	516,	18.9,	69.2,	31050,	190),
(122126,	16,	1726658471,	516,	18.9,	69.2,	30791,	187),
(122127,	16,	1726658478,	516,	18.9,	69.2,	30829,	187),
(122128,	16,	1726658485,	516,	18.9,	69.2,	30797,	185),
(122129,	16,	1726658492,	517,	18.9,	69.2,	30751,	186),
(122130,	16,	1726658499,	517,	18.9,	69.2,	30776,	186),
(122131,	16,	1726658506,	516,	18.9,	69.1,	30730,	186),
(122132,	16,	1726658513,	516,	18.9,	69.2,	30833,	186),
(122133,	16,	1726658520,	517,	18.9,	69.2,	30799,	185),
(122134,	16,	1726658527,	516,	18.9,	69.1,	30891,	185),
(122135,	16,	1726658534,	516,	18.9,	69.2,	30819,	185),
(122136,	16,	1726658541,	516,	18.9,	69.1,	31072,	185),
(122137,	16,	1726658548,	516,	18.9,	69.2,	30786,	185),
(122138,	16,	1726658555,	516,	18.9,	69.2,	30795,	185),
(122139,	16,	1726658562,	515,	18.9,	69.2,	30766,	185),
(122140,	16,	1726658569,	516,	18.9,	69.2,	30359,	185),
(122141,	16,	1726658576,	516,	18.9,	69.2,	30782,	186),
(122142,	16,	1726658583,	515,	18.9,	69.2,	30750,	186),
(122143,	16,	1726658590,	515,	18.9,	69.2,	30776,	190),
(122144,	16,	1726658597,	515,	18.9,	69.2,	30731,	190),
(122145,	16,	1726658604,	516,	18.9,	69.2,	31052,	190),
(122146,	16,	1726658611,	515,	18.9,	69.2,	30745,	188),
(122147,	16,	1726658618,	514,	18.9,	69.2,	31069,	188),
(122148,	16,	1726658625,	515,	18.9,	69.2,	30742,	188),
(122149,	16,	1726658632,	515,	18.9,	69.2,	31085,	188),
(122150,	16,	1726658639,	514,	18.9,	69.2,	30747,	188),
(122151,	16,	1726658646,	514,	18.9,	69.2,	30791,	188),
(122152,	16,	1726658653,	514,	18.9,	69.2,	30749,	188),
(122153,	16,	1726658660,	514,	18.9,	69.2,	30793,	188),
(122154,	16,	1726658667,	514,	18.9,	69.2,	30748,	188),
(122155,	16,	1726658674,	514,	18.9,	69.2,	31273,	188),
(122156,	16,	1726658681,	514,	18.9,	69.2,	30769,	188),
(122157,	16,	1726658688,	515,	18.9,	69.2,	30767,	188),
(122158,	16,	1726658695,	515,	18.9,	69.2,	30782,	188),
(122159,	16,	1726658702,	515,	18.9,	69.3,	30786,	188),
(122160,	16,	1726658709,	514,	18.9,	69.2,	30782,	188),
(122161,	16,	1726658716,	515,	18.9,	69.2,	30779,	188),
(122162,	16,	1726658723,	514,	18.9,	69.2,	30787,	188),
(122163,	16,	1726658730,	514,	18.9,	69.2,	30785,	188),
(122164,	16,	1726658737,	514,	18.9,	69.2,	31065,	188),
(122165,	16,	1726658744,	514,	18.9,	69.2,	30781,	187),
(122166,	16,	1726658751,	514,	18.9,	69.2,	30937,	186),
(122167,	16,	1726658758,	514,	18.9,	69.2,	30834,	186),
(122168,	16,	1726658765,	514,	18.9,	69.2,	31267,	186),
(122169,	16,	1726658772,	515,	18.9,	69.2,	30775,	186),
(122170,	16,	1726658779,	516,	18.9,	69.2,	30386,	186),
(122171,	16,	1726658786,	516,	18.9,	69.3,	30783,	191),
(122172,	16,	1726658793,	516,	18.9,	69.3,	30376,	190),
(122173,	16,	1726658800,	518,	18.9,	69.2,	30786,	191),
(122174,	16,	1726658807,	515,	18.9,	69.2,	30766,	190),
(122175,	16,	1726658814,	515,	18.9,	69.3,	30781,	190),
(122176,	16,	1726658821,	515,	18.9,	69.2,	30782,	190),
(122177,	16,	1726658828,	516,	18.9,	69.2,	30785,	190),
(122178,	16,	1726658835,	515,	18.9,	69.2,	30788,	190),
(122179,	16,	1726658842,	515,	18.9,	69.2,	31076,	190),
(122180,	16,	1726658849,	515,	18.9,	69.2,	30772,	190),
(122181,	16,	1726658856,	516,	18.9,	69.2,	31278,	190),
(122182,	16,	1726658863,	515,	18.9,	69.2,	30753,	191),
(122183,	16,	1726658870,	515,	18.9,	69.2,	30360,	191),
(122184,	16,	1726658877,	516,	18.9,	69.3,	30783,	191),
(122185,	16,	1726658884,	515,	18.9,	69.2,	30781,	191),
(122186,	16,	1726658891,	514,	18.9,	69.2,	31234,	191),
(122187,	16,	1726658898,	514,	18.9,	69.2,	30781,	190),
(122188,	16,	1726658905,	516,	18.9,	69.2,	30946,	189),
(122189,	16,	1726658912,	515,	18.9,	69.3,	30841,	188),
(122190,	16,	1726658919,	515,	18.9,	69.3,	30900,	187),
(122191,	16,	1726658926,	515,	18.9,	69.3,	30825,	187),
(122192,	16,	1726658933,	516,	18.9,	69.3,	30868,	186),
(122193,	16,	1726658940,	515,	18.9,	69.3,	30812,	186),
(122194,	16,	1726658947,	515,	18.9,	69.3,	31157,	186),
(122195,	16,	1726658954,	515,	18.9,	69.3,	30727,	189),
(122196,	16,	1726658961,	515,	18.9,	69.3,	30569,	190),
(122197,	16,	1726658969,	515,	18.9,	69.3,	30696,	191),
(122198,	16,	1726658976,	514,	18.9,	69.3,	30742,	193),
(122199,	16,	1726658983,	514,	18.9,	69.3,	30702,	193),
(122200,	16,	1726658990,	514,	18.9,	69.3,	30743,	193),
(122201,	16,	1726658997,	513,	18.9,	69.2,	30851,	192),
(122202,	16,	1726659004,	514,	18.9,	69.3,	30807,	192),
(122203,	16,	1726659011,	514,	18.9,	69.3,	30807,	192),
(122204,	16,	1726659018,	514,	18.9,	69.3,	30788,	192),
(122205,	16,	1726659025,	513,	18.9,	69.3,	30764,	192),
(122206,	16,	1726659032,	513,	18.9,	69.3,	30780,	192),
(122207,	16,	1726659039,	513,	18.9,	69.3,	30771,	192),
(122208,	16,	1726659046,	514,	18.9,	69.3,	30802,	191),
(122209,	16,	1726659053,	513,	18.9,	69.3,	30791,	189),
(122210,	16,	1726659060,	512,	18.9,	69.3,	30854,	188),
(122211,	16,	1726659067,	513,	18.9,	69.3,	30804,	188),
(122212,	16,	1726659074,	513,	18.9,	69.3,	31276,	188),
(122213,	16,	1726659081,	513,	18.9,	69.3,	30788,	188),
(122214,	16,	1726659088,	513,	18.9,	69.3,	30812,	188),
(122215,	16,	1726659095,	513,	18.9,	69.3,	30783,	188),
(122216,	16,	1726659102,	514,	18.9,	69.3,	31282,	188),
(122217,	16,	1726659109,	512,	18.9,	69.3,	30779,	188),
(122218,	16,	1726659116,	513,	18.9,	69.3,	30759,	188),
(122219,	16,	1726659123,	512,	18.9,	69.3,	30775,	188),
(122220,	16,	1726659130,	513,	18.9,	69.3,	30759,	189),
(122221,	16,	1726659137,	512,	18.9,	69.3,	30825,	188),
(122222,	16,	1726659144,	512,	18.9,	69.4,	30788,	188),
(122223,	16,	1726659151,	513,	18.9,	69.3,	31240,	188),
(122224,	16,	1726659158,	513,	18.9,	69.4,	30782,	188),
(122225,	16,	1726659165,	512,	18.9,	69.3,	31379,	188),
(122226,	16,	1726659172,	513,	18.9,	69.3,	30777,	187),
(122227,	16,	1726659179,	514,	18.9,	69.3,	31331,	187),
(122228,	16,	1726659186,	514,	18.9,	69.3,	30781,	187),
(122229,	16,	1726659193,	514,	18.9,	69.3,	31295,	187),
(122230,	16,	1726659200,	515,	18.9,	69.4,	30786,	187),
(122231,	16,	1726659207,	515,	18.9,	69.3,	31268,	187),
(122232,	16,	1726659214,	517,	18.9,	69.3,	30787,	186),
(122233,	16,	1726659221,	516,	18.9,	69.4,	31334,	186),
(122234,	16,	1726659228,	517,	18.9,	69.4,	30787,	187),
(122235,	16,	1726659235,	515,	18.9,	69.3,	30708,	187),
(122236,	16,	1726659242,	517,	18.9,	69.3,	30755,	187),
(122237,	16,	1726659249,	515,	18.9,	69.3,	30253,	187),
(122238,	16,	1726659256,	516,	18.9,	69.3,	30973,	186),
(122239,	16,	1726659263,	517,	18.9,	69.4,	30857,	186),
(122240,	16,	1726659270,	515,	18.9,	69.3,	30914,	186),
(122241,	16,	1726659277,	514,	18.9,	69.4,	30857,	186),
(122242,	16,	1726659284,	514,	18.9,	69.3,	30894,	185),
(122243,	16,	1726659291,	514,	18.9,	69.3,	30827,	187),
(122244,	16,	1726659298,	514,	18.9,	69.3,	30722,	187),
(122245,	16,	1726659305,	514,	18.9,	69.3,	30754,	187),
(122246,	16,	1726659312,	514,	18.9,	69.3,	30767,	188),
(122247,	16,	1726659319,	515,	18.9,	69.3,	30781,	187),
(122248,	16,	1726659326,	514,	18.9,	69.4,	30782,	187),
(122249,	16,	1726659333,	513,	18.9,	69.3,	30787,	187),
(122250,	16,	1726659340,	513,	19,	69.2,	30786,	187),
(122251,	16,	1726659347,	514,	18.9,	69.3,	30845,	187),
(122252,	16,	1726659354,	514,	18.9,	69.3,	30807,	187),
(122253,	16,	1726659361,	513,	18.9,	69.3,	30850,	188),
(122254,	16,	1726659368,	513,	18.9,	69.4,	30645,	190),
(122255,	16,	1726659375,	514,	18.9,	69.3,	30665,	191),
(122256,	16,	1726659382,	512,	18.9,	69.4,	30748,	191),
(122257,	16,	1726659389,	512,	18.9,	69.3,	30748,	189),
(122258,	16,	1726659396,	512,	18.9,	69.4,	30797,	189),
(122259,	16,	1726659403,	512,	18.9,	69.4,	30791,	189),
(122260,	16,	1726659410,	511,	18.9,	69.3,	31053,	189),
(122261,	16,	1726659417,	511,	18.9,	69.3,	30788,	188),
(122262,	16,	1726659424,	511,	18.9,	69.4,	30915,	188),
(122263,	16,	1726659431,	512,	18.9,	69.3,	30831,	187),
(122264,	16,	1726659438,	512,	18.9,	69.3,	30948,	187),
(122265,	16,	1726659445,	510,	18.9,	69.3,	30843,	187),
(122266,	16,	1726659452,	511,	18.9,	69.3,	30793,	187),
(122267,	16,	1726659460,	512,	19,	69.3,	30791,	187),
(122268,	16,	1726659467,	511,	18.9,	69.4,	30757,	187),
(122269,	16,	1726659474,	511,	18.9,	69.3,	30743,	187),
(122270,	16,	1726659481,	510,	18.9,	69.3,	30761,	187),
(122271,	16,	1726659488,	511,	18.9,	69.3,	30859,	187),
(122272,	16,	1726659495,	510,	18.9,	69.3,	30818,	187),
(122273,	16,	1726659502,	511,	18.9,	69.3,	31262,	187),
(122274,	16,	1726659509,	512,	18.9,	69.4,	30787,	187),
(122275,	16,	1726659516,	512,	18.9,	69.3,	30377,	187),
(122276,	16,	1726659523,	512,	18.9,	69.3,	30801,	187),
(122277,	16,	1726659530,	512,	18.9,	69.4,	30791,	187),
(122278,	16,	1726659537,	511,	18.9,	69.4,	30818,	187),
(122279,	16,	1726659544,	512,	18.9,	69.3,	30799,	186),
(122280,	16,	1726659551,	511,	18.9,	69.4,	30377,	187),
(122281,	16,	1726659558,	512,	18.9,	69.3,	30764,	187),
(122282,	16,	1726659565,	511,	18.9,	69.3,	30724,	187),
(122283,	16,	1726659572,	512,	18.9,	69.3,	30767,	187),
(122284,	16,	1726659579,	511,	18.9,	69.4,	30767,	187),
(122285,	16,	1726659586,	512,	18.9,	69.4,	30781,	187),
(122286,	16,	1726659593,	510,	18.9,	69.3,	30780,	187),
(122287,	16,	1726659600,	511,	19,	69.4,	30790,	187),
(122288,	16,	1726659607,	510,	18.9,	69.4,	30787,	186),
(122289,	16,	1726659614,	511,	18.9,	69.3,	31178,	186),
(122290,	16,	1726659621,	510,	18.9,	69.4,	30809,	186),
(122291,	16,	1726659628,	510,	18.9,	69.4,	30391,	186),
(122292,	16,	1726659635,	511,	19,	69.3,	30766,	186),
(122293,	16,	1726659642,	511,	18.9,	69.3,	30779,	186),
(122294,	16,	1726659649,	511,	18.9,	69.3,	30782,	186),
(122295,	16,	1726659656,	511,	18.9,	69.3,	30780,	186),
(122296,	16,	1726659663,	511,	18.9,	69.3,	30760,	186),
(122297,	16,	1726659670,	511,	18.9,	69.4,	30770,	186),
(122298,	16,	1726659677,	512,	18.9,	69.4,	30340,	186),
(122299,	16,	1726659684,	510,	18.9,	69.3,	30785,	186),
(122300,	16,	1726659691,	510,	18.9,	69.3,	31444,	186),
(122301,	16,	1726659698,	510,	18.9,	69.3,	30766,	186),
(122302,	16,	1726659705,	510,	19,	69.4,	30783,	186),
(122303,	16,	1726659712,	510,	18.9,	69.4,	30786,	186),
(122304,	16,	1726659719,	510,	18.9,	69.4,	30782,	186),
(122305,	16,	1726659726,	510,	18.9,	69.4,	30786,	186),
(122306,	16,	1726659733,	512,	19,	69.3,	30818,	186),
(122307,	16,	1726659740,	510,	18.9,	69.3,	30798,	186),
(122308,	16,	1726659747,	510,	18.9,	69.4,	31258,	187),
(122309,	16,	1726659754,	510,	18.9,	69.3,	30654,	188),
(122310,	16,	1726659761,	511,	18.9,	69.3,	30769,	188),
(122311,	16,	1726659768,	510,	18.9,	69.4,	30775,	188),
(122312,	16,	1726659775,	510,	19,	69.3,	30775,	188),
(122313,	16,	1726659782,	510,	19,	69.3,	30754,	193),
(122314,	16,	1726659789,	511,	18.9,	69.4,	30713,	193),
(122315,	16,	1726659796,	510,	18.9,	69.4,	30764,	194),
(122316,	16,	1726659803,	510,	19,	69.4,	30747,	194),
(122317,	16,	1726659810,	510,	18.9,	69.4,	30767,	193),
(122318,	16,	1726659817,	510,	18.9,	69.4,	30773,	193),
(122319,	16,	1726659824,	510,	18.9,	69.4,	30832,	192),
(122320,	16,	1726659831,	510,	18.9,	69.4,	30775,	190),
(122321,	16,	1726659838,	510,	18.9,	69.4,	31026,	189),
(122322,	16,	1726659845,	510,	19,	69.4,	30851,	189),
(122323,	16,	1726659852,	510,	18.9,	69.4,	30948,	188),
(122324,	16,	1726659859,	511,	18.9,	69.4,	30847,	188),
(122325,	16,	1726659866,	510,	18.9,	69.4,	31021,	188),
(122326,	16,	1726659873,	510,	19,	69.4,	30877,	188),
(122327,	16,	1726659880,	510,	19,	69.3,	31290,	188),
(122328,	16,	1726659887,	510,	18.9,	69.4,	30788,	188),
(122329,	16,	1726659894,	510,	18.9,	69.4,	30340,	188),
(122330,	16,	1726659901,	510,	18.9,	69.3,	30780,	188),
(122331,	16,	1726659908,	510,	18.9,	69.4,	30749,	188),
(122332,	16,	1726659915,	510,	18.9,	69.3,	30766,	188),
(122333,	16,	1726659922,	510,	18.9,	69.3,	30718,	188),
(122334,	16,	1726659929,	511,	18.9,	69.4,	30764,	188),
(122335,	16,	1726659936,	511,	18.9,	69.4,	30771,	188),
(122336,	16,	1726659943,	511,	19,	69.4,	30778,	188),
(122337,	16,	1726659950,	512,	19,	69.4,	30783,	188),
(122338,	16,	1726659957,	512,	19,	69.4,	30860,	188),
(122339,	16,	1726659964,	511,	19,	69.4,	30812,	187),
(122340,	16,	1726659972,	512,	18.9,	69.4,	30853,	187),
(122341,	16,	1726659979,	511,	19,	69.4,	30810,	187),
(122342,	16,	1726659986,	512,	19,	69.4,	30341,	187),
(122343,	16,	1726659993,	511,	18.9,	69.3,	30785,	187),
(122344,	16,	1726660000,	512,	19,	69.5,	30786,	187),
(122345,	16,	1726660007,	511,	19,	69.4,	30786,	187),
(122346,	16,	1726660014,	512,	18.9,	69.4,	30776,	187),
(122347,	16,	1726660021,	511,	18.9,	69.4,	31104,	187),
(122348,	16,	1726660028,	512,	19,	69.4,	30795,	187),
(122349,	16,	1726660035,	512,	19,	69.4,	30891,	187),
(122350,	16,	1726660042,	512,	18.9,	69.3,	30820,	187),
(122351,	16,	1726660049,	512,	18.9,	69.4,	30666,	187),
(122352,	16,	1726660056,	512,	18.9,	69.4,	30744,	187),
(122353,	16,	1726660063,	513,	18.9,	69.4,	31254,	187),
(122354,	16,	1726660070,	513,	18.9,	69.4,	30787,	187),
(122355,	16,	1726660077,	514,	19,	69.4,	31269,	187),
(122356,	16,	1726660084,	514,	18.9,	69.4,	30786,	186),
(122357,	16,	1726660091,	514,	19,	69.4,	30759,	186),
(122358,	16,	1726660098,	514,	19,	69.4,	30781,	186),
(122359,	16,	1726660105,	513,	19,	69.4,	30789,	186),
(122360,	16,	1726660112,	513,	19,	69.4,	30795,	186),
(122361,	16,	1726660119,	514,	19,	69.4,	30787,	186),
(122362,	16,	1726660126,	512,	19,	69.4,	30791,	186),
(122363,	16,	1726660133,	512,	19,	69.5,	30790,	186),
(122364,	16,	1726660140,	512,	19,	69.4,	30827,	186),
(122365,	16,	1726660147,	512,	19,	69.4,	30802,	186),
(122366,	16,	1726660154,	512,	19,	69.4,	30336,	186),
(122367,	16,	1726660161,	511,	19,	69.4,	30796,	188),
(122368,	16,	1726660168,	511,	19,	69.4,	30768,	188),
(122369,	16,	1726660175,	512,	18.9,	69.4,	30775,	188),
(122370,	16,	1726660182,	511,	19,	69.4,	30783,	188),
(122371,	16,	1726660189,	511,	19,	69.4,	30790,	187),
(122372,	16,	1726660196,	512,	19,	69.4,	30790,	187),
(122373,	16,	1726660203,	512,	19,	69.4,	30789,	187),
(122374,	16,	1726660210,	512,	19,	69.4,	30792,	187),
(122375,	16,	1726660217,	512,	19,	69.4,	30794,	187),
(122376,	16,	1726660224,	512,	19,	69.4,	30785,	187),
(122377,	16,	1726660231,	513,	19,	69.4,	30817,	187),
(122378,	16,	1726660238,	512,	19,	69.4,	30796,	187),
(122379,	16,	1726660245,	512,	19,	69.4,	30817,	187),
(122380,	16,	1726660252,	511,	19,	69.4,	30786,	187),
(122381,	16,	1726660259,	512,	19,	69.4,	30771,	187),
(122382,	16,	1726660266,	510,	19,	69.4,	30779,	187),
(122383,	16,	1726660273,	511,	19,	69.4,	30765,	188),
(122384,	16,	1726660280,	510,	19,	69.4,	30731,	188),
(122385,	16,	1726660287,	511,	19,	69.4,	30767,	188),
(122386,	16,	1726660294,	510,	19,	69.4,	30807,	188),
(122387,	16,	1726660301,	510,	19,	69.4,	30801,	188),
(122388,	16,	1726660308,	510,	19,	69.4,	30819,	187),
(122389,	16,	1726660315,	510,	19,	69.4,	30800,	187),
(122390,	16,	1726660322,	510,	19,	69.4,	30833,	187),
(122391,	16,	1726660329,	510,	19,	69.5,	30806,	187),
(122392,	16,	1726660336,	510,	19,	69.4,	31323,	187),
(122393,	16,	1726660343,	510,	19,	69.4,	30786,	190),
(122394,	16,	1726660350,	509,	19,	69.4,	30781,	189),
(122395,	16,	1726660357,	510,	19,	69.4,	30785,	189),
(122396,	16,	1726660364,	510,	19,	69.5,	30795,	189),
(122397,	16,	1726660371,	510,	19,	69.5,	30795,	189),
(122398,	16,	1726660378,	510,	19,	69.5,	30795,	189),
(122399,	16,	1726660385,	511,	19,	69.4,	30790,	189),
(122400,	16,	1726660392,	510,	19,	69.4,	30789,	189),
(122401,	16,	1726660399,	511,	19,	69.4,	30792,	188),
(122402,	16,	1726660406,	510,	19,	69.5,	30790,	188),
(122403,	16,	1726660413,	510,	18.9,	69.4,	30821,	188),
(122404,	16,	1726660420,	510,	18.9,	69.4,	30809,	188),
(122405,	16,	1726660427,	511,	18.9,	69.4,	31341,	188),
(122406,	16,	1726660434,	510,	19,	69.4,	30513,	190),
(122407,	16,	1726660441,	511,	19,	69.5,	30478,	190),
(122408,	16,	1726660448,	512,	19,	69.4,	30801,	190),
(122409,	16,	1726660455,	511,	19,	69.4,	30325,	190),
(122410,	16,	1726660462,	510,	19,	69.5,	30795,	190),
(122411,	16,	1726660469,	510,	18.9,	69.5,	30761,	190),
(122412,	16,	1726660477,	511,	18.9,	69.5,	30772,	190),
(122413,	16,	1726660484,	510,	19,	69.5,	30782,	190),
(122414,	16,	1726660491,	509,	19,	69.5,	30845,	189),
(122415,	16,	1726660498,	509,	19,	69.5,	30784,	188),
(122416,	16,	1726660505,	510,	18.9,	69.5,	31038,	188),
(122417,	16,	1726660512,	510,	19,	69.4,	30781,	188),
(122418,	16,	1726660519,	509,	18.9,	69.5,	30863,	188),
(122419,	16,	1726660526,	509,	19,	69.5,	30790,	188),
(122420,	16,	1726660533,	510,	19,	69.5,	30852,	188),
(122421,	16,	1726660540,	509,	18.9,	69.5,	30809,	188),
(122422,	16,	1726660547,	509,	19,	69.5,	30311,	187),
(122423,	16,	1726660554,	509,	19,	69.5,	30790,	187),
(122424,	16,	1726660561,	509,	19,	69.5,	30745,	187),
(122425,	16,	1726660568,	508,	19,	69.5,	30772,	187),
(122426,	16,	1726660575,	507,	19,	69.5,	30782,	187),
(122427,	16,	1726660582,	508,	19,	69.5,	30864,	187),
(122428,	16,	1726660589,	509,	18.9,	69.5,	30819,	187),
(122429,	16,	1726660596,	508,	19,	69.5,	30867,	187),
(122430,	16,	1726660603,	508,	19,	69.5,	30822,	187),
(122431,	16,	1726660610,	508,	19,	69.4,	30831,	187),
(122432,	16,	1726660617,	508,	19,	69.5,	30787,	186),
(122433,	16,	1726660624,	508,	19,	69.5,	31292,	186),
(122434,	16,	1726660631,	508,	18.9,	69.5,	30790,	187),
(122435,	16,	1726660638,	508,	19,	69.4,	30459,	186),
(122436,	16,	1726660645,	509,	18.9,	69.5,	30788,	186),
(122437,	16,	1726660652,	508,	19,	69.5,	30791,	186),
(122438,	16,	1726660659,	508,	19,	69.5,	30792,	186),
(122439,	16,	1726660666,	508,	18.9,	69.5,	30789,	186),
(122440,	16,	1726660673,	509,	18.9,	69.4,	30812,	186),
(122441,	16,	1726660680,	509,	19,	69.4,	30812,	186),
(122442,	16,	1726660687,	509,	19,	69.5,	30812,	186),
(122443,	16,	1726660694,	510,	19,	69.5,	30796,	186),
(122444,	16,	1726660701,	511,	19,	69.5,	30786,	186),
(122445,	16,	1726660708,	510,	19,	69.5,	30793,	186),
(122446,	16,	1726660715,	510,	19,	69.4,	30785,	186),
(122447,	16,	1726660722,	512,	19,	69.4,	31085,	186),
(122448,	16,	1726660729,	512,	19,	69.5,	30801,	186),
(122449,	16,	1726660736,	512,	19,	69.5,	30841,	186),
(122450,	16,	1726660743,	512,	19,	69.5,	30812,	186),
(122451,	16,	1726660750,	513,	18.9,	69.5,	30736,	186),
(122452,	16,	1726660757,	514,	19,	69.5,	30781,	186),
(122453,	16,	1726660764,	513,	19,	69.5,	30787,	186),
(122454,	16,	1726660771,	513,	19,	69.4,	30850,	186),
(122455,	16,	1726660778,	510,	19,	69.4,	30813,	186),
(122456,	16,	1726660785,	512,	19,	69.5,	30910,	186),
(122457,	16,	1726660792,	511,	19,	69.4,	30828,	186),
(122458,	16,	1726660799,	512,	19,	69.5,	31286,	186),
(122459,	16,	1726660806,	511,	19,	69.5,	30784,	186),
(122460,	16,	1726660813,	512,	18.9,	69.5,	30787,	186),
(122461,	16,	1726660820,	511,	19,	69.5,	30770,	186),
(122462,	16,	1726660827,	512,	19,	69.5,	30739,	186),
(122463,	16,	1726660834,	512,	19,	69.5,	30770,	186),
(122464,	16,	1726660841,	513,	19,	69.5,	30333,	186),
(122465,	16,	1726660848,	512,	19,	69.5,	30726,	186),
(122466,	16,	1726660855,	512,	19,	69.5,	30745,	186),
(122467,	16,	1726660862,	512,	19,	69.5,	30774,	186),
(122468,	16,	1726660869,	511,	19,	69.5,	30775,	186),
(122469,	16,	1726660876,	510,	19,	69.4,	30719,	187),
(122470,	16,	1726660883,	510,	19,	69.4,	30760,	190),
(122471,	16,	1726660890,	512,	19,	69.5,	31023,	189),
(122472,	16,	1726660897,	511,	19,	69.5,	30876,	189),
(122473,	16,	1726660904,	510,	19,	69.4,	31254,	189),
(122474,	16,	1726660911,	511,	19,	69.4,	30790,	189),
(122475,	16,	1726660918,	511,	19,	69.4,	30805,	188),
(122476,	16,	1726660925,	510,	19,	69.5,	30796,	192),
(122477,	16,	1726660932,	510,	19,	69.5,	30768,	193),
(122478,	16,	1726660939,	510,	19,	69.4,	30763,	193),
(122479,	16,	1726660946,	510,	19,	69.5,	30771,	192),
(122480,	16,	1726660953,	509,	19,	69.5,	30786,	192),
(122481,	16,	1726660960,	509,	19,	69.5,	30785,	191),
(122482,	16,	1726660967,	509,	19,	69.5,	30780,	191),
(122483,	16,	1726660975,	510,	19,	69.5,	30784,	191),
(122484,	16,	1726660982,	509,	19,	69.5,	31357,	190),
(122485,	16,	1726660989,	509,	18.9,	69.5,	30793,	190),
(122486,	16,	1726660996,	509,	19,	69.5,	30780,	190),
(122487,	16,	1726661003,	509,	19,	69.5,	30785,	190),
(122488,	16,	1726661010,	509,	19,	69.4,	30786,	190),
(122489,	16,	1726661017,	509,	19,	69.5,	30792,	190),
(122490,	16,	1726661024,	509,	19,	69.5,	30785,	190),
(122491,	16,	1726661031,	509,	19,	69.4,	30783,	190),
(122492,	16,	1726661038,	509,	19,	69.5,	30791,	190),
(122493,	16,	1726661045,	509,	19,	69.5,	30832,	189),
(122494,	16,	1726661052,	509,	19,	69.4,	30802,	189),
(122495,	16,	1726661059,	509,	19,	69.5,	30881,	189),
(122496,	16,	1726661066,	509,	19,	69.5,	30827,	189),
(122497,	16,	1726661073,	509,	19,	69.4,	30885,	188),
(122498,	16,	1726661080,	509,	19,	69.5,	30830,	188),
(122499,	16,	1726661087,	510,	19,	69.5,	30824,	188),
(122500,	16,	1726661094,	509,	19,	69.5,	30803,	189),
(122501,	16,	1726661101,	509,	19,	69.5,	31299,	189),
(122502,	16,	1726661108,	509,	19,	69.5,	30781,	189),
(122503,	16,	1726661115,	510,	19,	69.5,	30775,	189),
(122504,	16,	1726661122,	509,	19,	69.5,	30827,	189),
(122505,	16,	1726661129,	510,	19,	69.5,	30806,	189),
(122506,	16,	1726661136,	509,	19,	69.5,	30800,	189),
(122507,	16,	1726661143,	510,	19,	69.5,	30787,	189),
(122508,	16,	1726661150,	510,	19,	69.5,	30781,	189),
(122509,	16,	1726661157,	511,	19,	69.5,	30790,	189),
(122510,	16,	1726661164,	511,	19,	69.5,	30786,	189),
(122511,	16,	1726661171,	512,	19,	69.5,	30784,	189),
(122512,	16,	1726661178,	512,	19,	69.5,	30780,	189),
(122513,	16,	1726661185,	512,	19,	69.5,	30748,	189),
(122514,	16,	1726661192,	512,	19,	69.5,	30781,	189),
(122515,	16,	1726661199,	512,	19,	69.5,	31071,	189),
(122516,	16,	1726661206,	512,	19,	69.5,	30800,	189),
(122517,	16,	1726661213,	512,	19,	69.5,	30846,	188),
(122518,	16,	1726661220,	511,	19,	69.5,	30808,	188),
(122519,	16,	1726661227,	512,	19,	69.5,	31295,	188),
(122520,	16,	1726661234,	511,	19,	69.5,	30749,	188),
(122521,	16,	1726661241,	511,	19,	69.5,	30691,	188),
(122522,	16,	1726661248,	512,	19,	69.5,	30758,	188),
(122523,	16,	1726661255,	512,	19,	69.5,	30774,	188),
(122524,	16,	1726661262,	510,	19,	69.5,	30772,	188),
(122525,	16,	1726661269,	510,	19,	69.5,	30788,	188),
(122526,	16,	1726661276,	510,	19,	69.6,	31068,	188),
(122527,	16,	1726661283,	510,	19,	69.5,	30793,	188),
(122528,	16,	1726661290,	510,	19,	69.5,	31143,	188),
(122529,	16,	1726661297,	510,	19,	69.5,	30802,	189),
(122530,	16,	1726661304,	510,	19,	69.5,	30469,	188),
(122531,	16,	1726661311,	510,	19,	69.5,	30800,	188),
(122532,	16,	1726661318,	509,	19,	69.5,	30782,	188),
(122533,	16,	1726661325,	509,	19,	69.5,	30793,	188),
(122534,	16,	1726661332,	509,	19,	69.5,	30793,	188),
(122535,	16,	1726661339,	509,	19,	69.5,	31110,	188),
(122536,	16,	1726661346,	508,	19,	69.5,	30796,	188),
(122537,	16,	1726661353,	508,	19,	69.5,	31026,	188),
(122538,	16,	1726661360,	509,	19,	69.5,	30884,	188),
(122539,	16,	1726661367,	508,	19,	69.5,	30907,	188),
(122540,	16,	1726661374,	507,	19,	69.5,	30823,	188),
(122541,	16,	1726661381,	507,	19,	69.6,	30358,	188),
(122542,	16,	1726661388,	508,	19,	69.5,	30772,	188),
(122543,	16,	1726661395,	507,	19,	69.5,	30775,	190),
(122544,	16,	1726661402,	506,	19,	69.5,	30977,	190),
(122545,	16,	1726661409,	506,	19,	69.5,	30855,	189),
(122546,	16,	1726661416,	506,	19,	69.5,	31316,	189),
(122547,	16,	1726661423,	506,	19,	69.5,	30790,	189),
(122548,	16,	1726661430,	505,	19,	69.5,	30374,	189),
(122549,	16,	1726661438,	505,	19,	69.5,	30792,	189),
(122550,	16,	1726661445,	506,	19,	69.5,	30764,	189),
(122551,	16,	1726661452,	504,	19,	69.5,	31202,	189),
(122552,	16,	1726661459,	504,	19,	69.5,	30808,	189),
(122553,	16,	1726661466,	504,	19,	69.5,	31359,	189),
(122554,	16,	1726661473,	504,	19,	69.5,	30784,	189),
(122555,	16,	1726661480,	503,	19,	69.5,	30785,	189),
(122556,	16,	1726661487,	503,	19,	69.5,	30792,	189),
(122557,	16,	1726661494,	503,	19,	69.5,	30726,	189),
(122558,	16,	1726661501,	503,	19,	69.5,	30769,	189),
(122559,	16,	1726661508,	502,	19,	69.5,	30763,	189),
(122560,	16,	1726661515,	502,	19,	69.5,	30775,	189),
(122561,	16,	1726661522,	502,	19,	69.5,	30768,	189),
(122562,	16,	1726661529,	502,	19,	69.6,	31051,	189),
(122563,	16,	1726661536,	502,	19,	69.5,	30764,	189),
(122564,	16,	1726661543,	502,	19,	69.5,	30846,	189),
(122565,	16,	1726661550,	502,	19,	69.5,	30818,	188),
(122566,	16,	1726661557,	503,	19,	69.5,	30862,	188),
(122567,	16,	1726661564,	502,	19,	69.5,	30816,	188),
(122568,	16,	1726661571,	502,	19,	69.5,	30832,	188),
(122569,	16,	1726661578,	501,	19,	69.5,	30811,	188),
(122570,	16,	1726661585,	502,	19,	69.5,	30754,	188),
(122571,	16,	1726661592,	502,	19,	69.5,	30784,	188),
(122572,	16,	1726661599,	502,	19,	69.5,	30793,	188),
(122573,	16,	1726661606,	502,	19,	69.5,	30797,	188),
(122574,	16,	1726661613,	502,	19,	69.5,	30793,	188),
(122575,	16,	1726661620,	504,	19,	69.5,	30843,	188),
(122576,	16,	1726661627,	504,	19,	69.5,	30820,	188),
(122577,	16,	1726661634,	503,	19,	69.5,	30371,	188),
(122578,	16,	1726661641,	504,	19,	69.5,	30800,	188),
(122579,	16,	1726661648,	504,	19,	69.5,	30798,	188),
(122580,	16,	1726661655,	504,	19,	69.5,	31058,	188),
(122581,	16,	1726661662,	504,	19,	69.5,	30782,	188),
(122582,	16,	1726661669,	504,	19,	69.5,	30873,	188),
(122583,	16,	1726661676,	503,	19,	69.5,	30514,	188),
(122584,	16,	1726661683,	503,	19,	69.5,	30870,	188),
(122585,	16,	1726661690,	504,	19,	69.5,	30822,	188),
(122586,	16,	1726661697,	504,	19,	69.5,	31294,	188),
(122587,	16,	1726661704,	502,	19,	69.5,	30784,	188),
(122588,	16,	1726661711,	502,	19,	69.5,	30771,	188),
(122589,	16,	1726661718,	503,	19,	69.5,	30777,	189),
(122590,	16,	1726661725,	502,	19,	69.5,	30797,	189),
(122591,	16,	1726661732,	502,	19,	69.5,	31074,	189),
(122592,	16,	1726661739,	502,	19,	69.5,	30800,	189),
(122593,	16,	1726661746,	502,	19,	69.4,	30897,	188),
(122594,	16,	1726661753,	502,	19,	69.5,	30832,	189),
(122595,	16,	1726661760,	500,	19,	69.5,	30487,	191),
(122596,	16,	1726661767,	501,	19,	69.5,	30649,	191),
(122597,	16,	1726661774,	502,	19,	69.5,	30742,	191),
(122598,	16,	1726661781,	501,	19,	69.5,	30766,	191),
(122599,	16,	1726661788,	501,	19,	69.5,	30782,	194),
(122600,	16,	1726661795,	501,	19,	69.5,	30861,	193),
(122601,	16,	1726661802,	501,	19,	69.5,	30820,	193),
(122602,	16,	1726661809,	501,	19,	69.5,	30812,	192),
(122603,	16,	1726661816,	500,	19,	69.5,	30796,	191),
(122604,	16,	1726661823,	500,	19,	69.5,	30796,	191),
(122605,	16,	1726661830,	500,	19,	69.5,	30791,	191),
(122606,	16,	1726661837,	500,	19,	69.5,	30785,	195),
(122607,	16,	1726661844,	500,	19,	69.5,	30801,	194),
(122608,	16,	1726661851,	500,	19,	69.5,	30792,	194),
(122609,	16,	1726661858,	500,	19,	69.5,	31049,	193),
(122610,	16,	1726661865,	500,	19,	69.5,	30882,	192),
(122611,	16,	1726661872,	499,	19,	69.6,	30892,	192),
(122612,	16,	1726661880,	500,	19,	69.5,	30829,	192),
(122613,	16,	1726661887,	500,	19,	69.5,	30802,	192),
(122614,	16,	1726661894,	500,	19,	69.5,	30860,	192),
(122615,	16,	1726661901,	500,	19,	69.5,	30809,	192),
(122616,	16,	1726661908,	499,	19,	69.5,	30376,	192),
(122617,	16,	1726661915,	500,	19,	69.5,	30766,	193),
(122618,	16,	1726661922,	499,	19,	69.5,	30763,	193),
(122619,	16,	1726661929,	499,	19,	69.5,	30771,	193),
(122620,	16,	1726661936,	499,	19,	69.5,	30768,	193),
(122621,	16,	1726661943,	499,	19,	69.5,	30780,	193),
(122622,	16,	1726661950,	498,	19,	69.6,	30792,	193),
(122623,	16,	1726661957,	499,	19,	69.5,	30779,	193),
(122624,	16,	1726661964,	499,	19,	69.5,	30782,	193),
(122625,	16,	1726661971,	499,	19,	69.5,	30323,	193),
(122626,	16,	1726661978,	499,	19,	69.5,	30796,	193),
(122627,	16,	1726661985,	499,	19,	69.6,	30745,	193),
(122628,	16,	1726661992,	500,	19,	69.5,	30769,	193),
(122629,	16,	1726661999,	500,	19,	69.5,	30779,	193),
(122630,	16,	1726662006,	500,	19,	69.5,	30876,	192),
(122631,	16,	1726662013,	500,	19,	69.5,	30818,	192),
(122632,	16,	1726662020,	501,	19,	69.5,	30450,	192),
(122633,	16,	1726662027,	502,	19,	69.5,	30791,	192),
(122634,	16,	1726662034,	502,	19,	69.5,	30796,	192),
(122635,	16,	1726662041,	502,	19,	69.5,	30797,	192),
(122636,	16,	1726662048,	503,	19,	69.6,	30816,	192),
(122637,	16,	1726662055,	504,	19,	69.5,	30800,	192),
(122638,	16,	1726662062,	503,	19,	69.5,	31284,	192),
(122639,	16,	1726662069,	504,	19,	69.5,	30797,	192),
(122640,	16,	1726662076,	504,	19,	69.5,	30765,	192),
(122641,	16,	1726662083,	505,	19,	69.5,	30780,	192),
(122642,	16,	1726662090,	502,	19,	69.5,	30092,	192),
(122643,	16,	1726662097,	503,	19,	69.5,	30802,	191),
(122644,	16,	1726662104,	503,	19,	69.5,	30790,	191),
(122645,	16,	1726662111,	503,	19,	69.5,	30800,	191),
(122646,	16,	1726662118,	502,	19,	69.5,	30528,	191),
(122647,	16,	1726662125,	503,	19,	69.5,	31161,	191),
(122648,	16,	1726662132,	503,	19,	69.5,	30795,	191),
(122649,	16,	1726662139,	502,	19,	69.6,	30364,	191),
(122650,	16,	1726662146,	501,	19,	69.5,	30828,	191),
(122651,	16,	1726662153,	502,	19,	69.5,	30770,	191),
(122652,	16,	1726662160,	502,	19,	69.5,	30787,	191),
(122653,	16,	1726662167,	503,	19,	69.5,	30753,	191),
(122654,	16,	1726662174,	502,	19,	69.5,	30775,	191),
(122655,	16,	1726662181,	502,	19,	69.5,	30760,	191),
(122656,	16,	1726662188,	503,	19,	69.5,	30788,	191),
(122657,	16,	1726662195,	503,	19,	69.6,	30788,	191),
(122658,	16,	1726662202,	502,	19,	69.5,	31064,	191),
(122659,	16,	1726662209,	502,	19,	69.5,	30753,	191),
(122660,	16,	1726662216,	503,	19,	69.5,	30697,	191),
(122661,	16,	1726662223,	502,	19,	69.5,	30756,	191),
(122662,	16,	1726662230,	501,	19,	69.5,	30836,	191),
(122663,	16,	1726662237,	501,	19,	69.5,	30779,	190),
(122664,	16,	1726662244,	502,	19,	69.5,	31022,	190),
(122665,	16,	1726662251,	501,	19,	69.5,	30878,	190),
(122666,	16,	1726662258,	500,	19,	69.5,	31276,	190),
(122667,	16,	1726662265,	500,	19,	69.5,	30791,	190),
(122668,	16,	1726662272,	501,	19,	69.5,	30363,	190),
(122669,	16,	1726662279,	500,	19,	69.5,	30787,	190),
(122670,	16,	1726662286,	499,	19,	69.5,	30752,	190),
(122671,	16,	1726662293,	499,	19,	69.5,	30772,	190),
(122672,	16,	1726662300,	500,	19,	69.5,	30784,	190),
(122673,	16,	1726662307,	499,	19,	69.5,	30883,	190),
(122674,	16,	1726662314,	500,	19,	69.4,	30818,	189),
(122675,	16,	1726662321,	500,	19,	69.4,	31038,	189),
(122676,	16,	1726662328,	500,	19,	69.4,	30877,	188),
(122677,	16,	1726662335,	499,	19,	69.5,	30896,	188),
(122678,	16,	1726662342,	500,	19,	69.5,	30834,	188),
(122679,	16,	1726662349,	499,	19,	69.5,	31274,	188),
(122680,	16,	1726662356,	500,	19,	69.5,	30771,	185),
(122681,	16,	1726662363,	499,	19,	69.5,	31297,	185),
(122682,	16,	1726662370,	499,	19,	69.5,	30808,	185),
(122683,	16,	1726662378,	499,	19,	69.4,	30797,	185),
(122684,	16,	1726662385,	499,	19,	69.5,	30823,	185),
(122685,	16,	1726662392,	499,	19,	69.5,	30808,	185),
(122686,	16,	1726662399,	499,	19,	69.5,	30423,	185),
(122687,	16,	1726662406,	500,	19,	69.5,	30801,	185),
(122688,	16,	1726662413,	500,	19,	69.5,	30764,	185),
(122689,	16,	1726662420,	499,	19,	69.5,	30787,	185),
(122690,	16,	1726662427,	499,	19,	69.4,	30783,	185),
(122691,	16,	1726662434,	500,	19,	69.5,	30798,	185),
(122692,	16,	1726662441,	501,	19,	69.4,	30780,	185),
(122693,	16,	1726662448,	500,	19,	69.5,	30779,	185),
(122694,	16,	1726662455,	500,	19,	69.5,	30788,	185),
(122695,	16,	1726662462,	499,	19,	69.5,	30784,	185),
(122696,	16,	1726662469,	500,	19,	69.5,	31078,	185),
(122697,	16,	1726662476,	499,	19,	69.5,	30802,	187),
(122698,	16,	1726662483,	499,	19,	69.5,	31101,	187),
(122699,	16,	1726662490,	499,	19,	69.5,	30791,	189),
(122700,	16,	1726662497,	500,	19,	69.5,	30882,	189),
(122701,	16,	1726662504,	499,	19,	69.5,	30827,	188),
(122702,	16,	1726662511,	500,	19,	69.5,	30844,	188),
(122703,	16,	1726662518,	500,	19,	69.5,	30804,	188),
(122704,	16,	1726662525,	501,	19,	69.5,	31271,	188),
(122705,	16,	1726662532,	500,	19,	69.5,	30715,	188),
(122706,	16,	1726662539,	500,	19,	69.4,	30351,	188),
(122707,	16,	1726662546,	502,	19,	69.5,	30787,	189),
(122708,	16,	1726662553,	499,	19,	69.5,	30745,	189),
(122709,	16,	1726662560,	499,	19,	69.5,	30771,	189),
(122710,	16,	1726662567,	499,	19,	69.5,	30784,	189),
(122711,	16,	1726662574,	500,	19,	69.5,	31378,	189),
(122712,	16,	1726662581,	499,	19,	69.5,	30791,	188),
(122713,	16,	1726662588,	499,	19,	69.5,	30836,	188),
(122714,	16,	1726662595,	499,	19,	69.5,	30812,	188),
(122715,	16,	1726662602,	500,	19,	69.5,	31279,	188),
(122716,	16,	1726662609,	499,	19,	69.5,	30793,	188),
(122717,	16,	1726662616,	499,	19,	69.5,	30814,	188),
(122718,	16,	1726662623,	499,	19,	69.4,	30749,	190),
(122719,	16,	1726662630,	500,	19,	69.5,	30402,	190),
(122720,	16,	1726662637,	499,	19,	69.4,	30790,	190),
(122721,	16,	1726662644,	498,	19,	69.4,	30780,	190),
(122722,	16,	1726662651,	499,	19,	69.5,	30760,	190),
(122723,	16,	1726662658,	499,	19,	69.5,	30772,	190),
(122724,	16,	1726662665,	499,	19,	69.5,	30803,	190),
(122725,	16,	1726662672,	498,	19,	69.5,	30792,	190),
(122726,	16,	1726662679,	498,	19,	69.4,	31277,	190),
(122727,	16,	1726662686,	499,	19,	69.4,	30786,	189),
(122728,	16,	1726662693,	498,	19,	69.4,	30742,	189),
(122729,	16,	1726662700,	498,	19,	69.4,	30768,	189),
(122730,	16,	1726662707,	499,	19,	69.5,	30764,	189),
(122731,	16,	1726662714,	499,	19,	69.5,	30782,	189),
(122732,	16,	1726662721,	498,	19,	69.5,	30763,	189),
(122733,	16,	1726662728,	498,	19,	69.5,	30782,	189),
(122734,	16,	1726662735,	498,	19,	69.5,	30774,	189),
(122735,	16,	1726662742,	499,	19,	69.5,	30777,	189),
(122736,	16,	1726662749,	498,	19,	69.5,	30761,	189),
(122737,	16,	1726662756,	499,	19,	69.5,	30771,	189),
(122738,	16,	1726662763,	498,	19,	69.5,	30770,	189),
(122739,	16,	1726662770,	499,	19,	69.5,	30850,	189),
(122740,	16,	1726662777,	498,	19,	69.5,	30807,	189),
(122741,	16,	1726662784,	499,	19,	69.5,	30872,	189),
(122742,	16,	1726662791,	499,	19,	69.5,	30813,	189),
(122743,	16,	1726662798,	499,	19,	69.5,	30796,	189),
(122744,	16,	1726662805,	500,	19,	69.4,	30784,	189),
(122745,	16,	1726662812,	501,	19,	69.4,	30751,	189),
(122746,	16,	1726662819,	500,	19,	69.5,	30775,	189),
(122747,	16,	1726662826,	501,	19,	69.5,	30780,	189),
(122748,	16,	1726662833,	500,	19,	69.5,	30784,	189),
(122749,	16,	1726662840,	501,	19,	69.5,	30787,	189),
(122750,	16,	1726662847,	501,	19,	69.5,	31064,	189),
(122751,	16,	1726662854,	502,	19,	69.5,	30771,	188),
(122752,	16,	1726662861,	501,	19,	69.4,	30890,	188),
(122753,	16,	1726662869,	501,	19,	69.5,	30818,	188),
(122754,	16,	1726662876,	500,	19,	69.4,	30854,	188),
(122755,	16,	1726662883,	501,	19,	69.4,	30812,	188),
(122756,	16,	1726662890,	500,	19,	69.5,	30894,	188),
(122757,	16,	1726662897,	501,	19,	69.5,	30824,	188),
(122758,	16,	1726662904,	501,	19,	69.5,	30339,	188),
(122759,	16,	1726662911,	502,	19,	69.4,	30785,	188),
(122760,	16,	1726662918,	501,	19,	69.5,	30717,	188),
(122761,	16,	1726662925,	501,	19,	69.5,	30761,	188),
(122762,	16,	1726662932,	502,	19,	69.5,	30776,	188),
(122763,	16,	1726662939,	504,	19,	69.5,	30835,	188),
(122764,	16,	1726662946,	503,	19,	69.5,	30728,	188),
(122765,	16,	1726662953,	504,	19,	69.4,	31262,	188),
(122766,	16,	1726662960,	504,	19,	69.5,	30791,	188),
(122767,	16,	1726662967,	506,	19,	69.4,	30774,	188),
(122768,	16,	1726662974,	503,	19,	69.4,	30773,	188),
(122769,	16,	1726662981,	504,	19,	69.4,	30770,	188),
(122770,	16,	1726662988,	504,	19,	69.4,	30774,	188),
(122771,	16,	1726662995,	503,	19,	69.4,	30775,	188),
(122772,	16,	1726663002,	502,	19,	69.4,	30815,	188),
(122773,	16,	1726663009,	502,	19,	69.4,	30791,	188),
(122774,	16,	1726663016,	502,	19,	69.5,	30756,	188),
(122775,	16,	1726663023,	502,	19,	69.5,	30766,	190),
(122776,	16,	1726663030,	502,	19,	69.5,	30790,	197),
(122777,	16,	1726663037,	502,	19,	69.4,	31104,	197),
(122778,	16,	1726663044,	503,	19,	69.5,	30793,	198),
(122779,	16,	1726663051,	502,	19,	69.4,	30791,	197),
(122780,	16,	1726663058,	501,	19,	69.5,	30790,	198),
(122781,	16,	1726663065,	502,	19,	69.5,	31003,	196),
(122782,	16,	1726663072,	503,	19,	69.5,	30856,	195),
(122783,	16,	1726663079,	503,	19,	69.5,	30581,	196),
(122784,	16,	1726663086,	501,	19,	69.5,	30694,	194),
(122785,	16,	1726663093,	502,	19,	69.5,	30792,	194),
(122786,	16,	1726663100,	502,	19,	69.5,	31251,	194),
(122787,	16,	1726663107,	501,	19,	69.4,	30774,	194),
(122788,	16,	1726663114,	500,	19,	69.5,	30752,	194),
(122789,	16,	1726663121,	500,	19,	69.5,	30770,	194),
(122790,	16,	1726663128,	501,	19,	69.5,	30761,	194),
(122791,	16,	1726663135,	500,	19,	69.4,	30819,	193),
(122792,	16,	1726663142,	499,	19,	69.4,	30800,	194),
(122793,	16,	1726663149,	499,	19,	69.5,	31252,	194),
(122794,	16,	1726663156,	500,	19,	69.5,	30777,	193),
(122795,	16,	1726663163,	499,	19,	69.5,	30328,	194),
(122796,	16,	1726663170,	500,	19,	69.5,	30763,	194),
(122797,	16,	1726663177,	499,	19,	69.5,	30760,	194),
(122798,	16,	1726663184,	499,	19,	69.4,	30822,	193),
(122799,	16,	1726663191,	499,	19,	69.5,	30802,	193),
(122800,	16,	1726663198,	499,	19,	69.4,	31148,	193),
(122801,	16,	1726663205,	500,	19,	69.4,	30773,	193),
(122802,	16,	1726663212,	500,	19,	69.4,	31281,	192),
(122803,	16,	1726663219,	500,	19,	69.5,	30790,	194),
(122804,	16,	1726663226,	500,	19,	69.5,	30629,	194),
(122805,	16,	1726663233,	499,	19,	69.4,	30728,	194),
(122806,	16,	1726663240,	500,	19,	69.4,	30748,	194),
(122807,	16,	1726663247,	500,	19,	69.4,	30769,	194),
(122808,	16,	1726663254,	500,	19,	69.4,	30775,	194),
(122809,	16,	1726663261,	499,	19,	69.4,	30779,	194),
(122810,	16,	1726663268,	500,	19,	69.4,	30780,	194),
(122811,	16,	1726663275,	499,	19,	69.4,	30787,	193),
(122812,	16,	1726663282,	499,	19,	69.4,	30790,	193),
(122813,	16,	1726663289,	499,	19,	69.4,	30791,	193),
(122814,	16,	1726663296,	499,	19,	69.5,	30782,	193),
(122815,	16,	1726663303,	499,	19,	69.4,	30813,	193),
(122816,	16,	1726663310,	499,	19,	69.4,	30781,	193),
(122817,	16,	1726663318,	499,	19,	69.4,	30367,	193),
(122818,	16,	1726663325,	500,	19,	69.4,	30783,	194),
(122819,	16,	1726663332,	499,	19,	69.4,	30448,	194),
(122820,	16,	1726663339,	499,	19,	69.5,	30782,	194),
(122821,	16,	1726663346,	499,	19,	69.4,	30758,	194),
(122822,	16,	1726663353,	499,	19,	69.4,	30773,	194),
(122823,	16,	1726663360,	499,	19,	69.5,	30731,	194),
(122824,	16,	1726663367,	499,	19,	69.5,	30770,	194),
(122825,	16,	1726663374,	499,	19,	69.5,	30784,	194),
(122826,	16,	1726663381,	498,	19,	69.4,	30863,	193),
(122827,	16,	1726663388,	497,	19,	69.5,	30758,	193),
(122828,	16,	1726663395,	497,	19,	69.4,	31278,	193),
(122829,	16,	1726663402,	498,	19,	69.4,	30790,	193),
(122830,	16,	1726663409,	497,	19,	69.5,	31276,	193),
(122831,	16,	1726663416,	497,	19,	69.5,	30795,	193),
(122832,	16,	1726663423,	497,	19,	69.5,	30705,	193),
(122833,	16,	1726663430,	498,	19,	69.4,	30759,	193),
(122834,	16,	1726663437,	498,	19,	69.5,	30770,	192),
(122835,	16,	1726663444,	497,	19,	69.5,	30969,	192),
(122836,	16,	1726663451,	497,	19,	69.5,	30854,	192),
(122837,	16,	1726663458,	497,	19,	69.5,	30839,	192),
(122838,	16,	1726663465,	497,	19,	69.5,	30803,	193),
(122839,	16,	1726663472,	497,	19,	69.4,	30743,	193),
(122840,	16,	1726663479,	497,	19,	69.4,	30751,	193),
(122841,	16,	1726663486,	497,	19,	69.5,	30753,	193),
(122842,	16,	1726663493,	497,	19,	69.4,	30810,	193),
(122843,	16,	1726663500,	497,	19,	69.5,	30801,	193),
(122844,	16,	1726663507,	497,	19,	69.5,	30843,	193),
(122845,	16,	1726663514,	498,	19,	69.4,	30801,	193),
(122846,	16,	1726663521,	498,	19,	69.5,	30838,	192),
(122847,	16,	1726663528,	497,	19,	69.5,	30803,	192),
(122848,	16,	1726663535,	497,	19,	69.5,	30784,	192),
(122849,	16,	1726663542,	497,	19,	69.5,	30790,	192),
(122850,	16,	1726663549,	497,	19,	69.5,	30786,	192),
(122851,	16,	1726663556,	497,	19,	69.4,	31058,	192),
(122852,	16,	1726663563,	497,	19,	69.4,	30792,	192),
(122853,	16,	1726663570,	498,	19,	69.4,	31288,	192),
(122854,	16,	1726663577,	497,	19,	69.5,	30769,	192),
(122855,	16,	1726663584,	497,	19,	69.5,	30779,	192),
(122856,	16,	1726663591,	497,	19,	69.5,	30776,	192),
(122857,	16,	1726663598,	497,	19,	69.5,	31112,	192),
(122858,	16,	1726663605,	497,	19,	69.5,	30786,	192),
(122859,	16,	1726663612,	498,	19,	69.5,	31308,	192),
(122860,	16,	1726663619,	497,	19,	69.5,	30786,	192),
(122861,	16,	1726663626,	498,	19,	69.5,	31331,	192),
(122862,	16,	1726663633,	497,	19,	69.4,	30794,	193),
(122863,	16,	1726663640,	497,	19,	69.4,	30794,	193),
(122864,	16,	1726663647,	496,	19,	69.5,	30832,	193),
(122865,	16,	1726663654,	497,	19,	69.5,	30808,	193),
(122866,	16,	1726663661,	496,	19,	69.5,	31262,	192),
(122867,	16,	1726663668,	496,	19,	69.5,	30790,	192),
(122868,	16,	1726663675,	496,	19,	69.5,	30770,	192),
(122869,	16,	1726663682,	497,	19,	69.5,	30786,	192),
(122870,	16,	1726663689,	496,	19,	69.5,	30774,	192),
(122871,	16,	1726663696,	497,	19,	69.5,	30785,	192),
(122872,	16,	1726663703,	496,	19,	69.4,	30784,	192),
(122873,	16,	1726663710,	496,	19,	69.4,	30848,	192),
(122874,	16,	1726663717,	495,	19.1,	69.5,	30811,	192),
(122875,	16,	1726663724,	495,	19,	69.5,	31270,	192),
(122876,	16,	1726663732,	496,	19,	69.5,	30768,	192),
(122877,	16,	1726663739,	497,	19,	69.4,	30749,	192),
(122878,	16,	1726663746,	496,	19,	69.5,	30772,	192),
(122879,	16,	1726663753,	496,	19,	69.4,	30781,	192),
(122880,	16,	1726663760,	497,	19,	69.4,	30838,	192),
(122881,	16,	1726663767,	497,	19,	69.5,	30807,	192),
(122882,	16,	1726663774,	496,	19,	69.5,	31271,	192),
(122883,	16,	1726663781,	497,	19,	69.4,	30787,	192),
(122884,	16,	1726663788,	496,	19,	69.5,	31265,	192),
(122885,	16,	1726663795,	496,	19,	69.5,	30786,	192),
(122886,	16,	1726663802,	496,	19,	69.4,	30780,	192),
(122887,	16,	1726663809,	496,	19,	69.4,	30789,	192),
(122888,	16,	1726663816,	496,	19,	69.5,	30786,	192),
(122889,	16,	1726663823,	496,	19,	69.4,	30845,	192),
(122890,	16,	1726663830,	496,	19.1,	69.5,	30731,	191),
(122891,	16,	1726663837,	496,	19,	69.5,	30993,	191),
(122892,	16,	1726663844,	497,	19.1,	69.4,	30863,	191),
(122893,	16,	1726663851,	497,	19,	69.4,	30893,	190),
(122894,	16,	1726663858,	496,	19,	69.5,	31139,	189),
(122895,	16,	1726663865,	496,	19,	69.4,	31002,	188),
(122896,	16,	1726663872,	497,	19,	69.5,	30861,	187),
(122897,	16,	1726663879,	496,	19,	69.4,	30890,	186),
(122898,	16,	1726663886,	494,	19,	69.5,	30830,	186),
(122899,	16,	1726663893,	495,	19,	69.4,	30833,	186),
(122900,	16,	1726663900,	495,	19,	69.5,	30801,	185),
(122901,	16,	1726663907,	495,	19,	69.4,	31280,	185),
(122902,	16,	1726663914,	494,	19,	69.4,	30799,	186),
(122903,	16,	1726663921,	494,	19,	69.5,	30632,	186),
(122904,	16,	1726663928,	495,	19,	69.4,	30722,	186),
(122905,	16,	1726663935,	494,	19,	69.5,	30764,	186),
(122906,	16,	1726663942,	494,	19,	69.4,	30850,	186),
(122907,	16,	1726663949,	494,	19,	69.4,	30775,	186),
(122908,	16,	1726663956,	494,	19,	69.4,	31003,	186),
(122909,	16,	1726663963,	494,	19,	69.5,	30859,	186),
(122910,	16,	1726663970,	495,	19.1,	69.5,	30867,	186),
(122911,	16,	1726663977,	495,	19.1,	69.4,	30778,	186),
(122912,	16,	1726663984,	496,	19,	69.4,	30800,	186),
(122913,	16,	1726663991,	497,	19,	69.4,	30786,	186),
(122914,	16,	1726663998,	496,	19,	69.4,	30329,	186),
(122915,	16,	1726664005,	496,	19,	69.4,	30784,	186),
(122916,	16,	1726664012,	497,	19,	69.4,	30752,	186),
(122917,	16,	1726664019,	496,	19,	69.4,	30773,	186),
(122918,	16,	1726664026,	497,	19,	69.4,	30775,	186),
(122919,	16,	1726664033,	496,	19,	69.4,	30780,	186),
(122920,	16,	1726664040,	497,	19,	69.4,	30781,	186),
(122921,	16,	1726664047,	496,	19,	69.4,	30792,	186),
(122922,	16,	1726664054,	496,	19,	69.4,	30775,	186),
(122923,	16,	1726664061,	496,	19,	69.4,	30785,	186),
(122924,	16,	1726664068,	497,	19,	69.4,	30787,	186),
(122925,	16,	1726664075,	495,	19,	69.4,	30484,	186),
(122926,	16,	1726664082,	496,	19,	69.4,	30789,	187),
(122927,	16,	1726664089,	495,	19,	69.4,	30762,	187),
(122928,	16,	1726664096,	496,	19,	69.4,	30778,	187),
(122929,	16,	1726664103,	496,	19,	69.5,	31292,	187),
(122930,	16,	1726664110,	496,	19,	69.4,	30748,	187),
(122931,	16,	1726664117,	496,	19,	69.4,	30753,	187),
(122932,	16,	1726664124,	496,	19,	69.4,	31069,	187),
(122933,	16,	1726664131,	496,	19.1,	69.4,	30794,	187),
(122934,	16,	1726664138,	496,	19,	69.4,	30859,	187),
(122935,	16,	1726664145,	496,	19,	69.3,	30811,	186),
(122936,	16,	1726664152,	496,	19,	69.4,	30784,	186),
(122937,	16,	1726664159,	495,	19,	69.4,	30784,	186),
(122938,	16,	1726664166,	495,	19,	69.4,	30770,	190),
(122939,	16,	1726664173,	496,	19,	69.4,	31000,	189),
(122940,	16,	1726664180,	497,	19,	69.4,	30835,	189),
(122941,	16,	1726664187,	496,	19,	69.4,	30936,	188),
(122942,	16,	1726664194,	496,	19,	69.4,	30813,	188),
(122943,	16,	1726664201,	495,	19,	69.4,	31269,	188),
(122944,	16,	1726664208,	496,	19.1,	69.4,	30756,	188),
(122945,	16,	1726664215,	495,	19,	69.4,	30242,	188),
(122946,	16,	1726664222,	496,	19,	69.4,	30759,	189),
(122947,	16,	1726664230,	497,	19,	69.4,	30332,	189),
(122948,	16,	1726664237,	497,	19,	69.4,	30791,	191),
(122949,	16,	1726664244,	496,	19,	69.4,	30434,	191),
(122950,	16,	1726664251,	497,	19.1,	69.4,	30794,	195),
(122951,	16,	1726664258,	498,	19,	69.4,	30742,	195),
(122952,	16,	1726664265,	497,	19,	69.4,	30770,	195),
(122953,	16,	1726664272,	496,	19.1,	69.4,	30771,	195),
(122954,	16,	1726664279,	496,	19.1,	69.4,	30789,	195),
(122955,	16,	1726664286,	497,	19,	69.4,	30775,	194),
(122956,	16,	1726664293,	496,	19,	69.4,	30781,	194),
(122957,	16,	1726664300,	496,	19,	69.4,	30784,	194),
(122958,	16,	1726664307,	496,	19,	69.4,	31093,	194),
(122959,	16,	1726664314,	496,	19,	69.4,	30783,	193),
(122960,	16,	1726664321,	496,	19,	69.4,	30812,	193),
(122961,	16,	1726664328,	495,	19,	69.4,	30787,	199),
(122962,	16,	1726664335,	496,	19,	69.4,	30781,	198),
(122963,	16,	1726664342,	496,	19.1,	69.4,	30782,	198),
(122964,	16,	1726664349,	496,	19.1,	69.4,	30782,	197),
(122965,	16,	1726664356,	495,	19,	69.4,	30781,	195),
(122966,	16,	1726664363,	495,	19,	69.4,	30771,	195),
(122967,	16,	1726664370,	496,	19.1,	69.4,	31103,	195),
(122968,	16,	1726664377,	495,	19,	69.4,	30780,	195),
(122969,	16,	1726664384,	494,	19,	69.4,	31048,	195),
(122970,	16,	1726664391,	495,	19.1,	69.4,	30794,	194),
(122971,	16,	1726664398,	496,	19.1,	69.4,	30977,	194),
(122972,	16,	1726664405,	495,	19.1,	69.4,	30853,	194),
(122973,	16,	1726664412,	495,	19,	69.4,	30370,	194),
(122974,	16,	1726664419,	495,	19,	69.4,	30773,	195),
(122975,	16,	1726664426,	495,	19.1,	69.5,	30783,	195),
(122976,	16,	1726664433,	495,	19.1,	69.4,	30779,	195),
(122977,	16,	1726664440,	495,	19,	69.4,	30774,	195),
(122978,	16,	1726664447,	495,	19,	69.3,	30775,	195),
(122979,	16,	1726664454,	496,	19.1,	69.4,	30774,	195),
(122980,	16,	1726664461,	496,	19.1,	69.3,	31100,	194),
(122981,	16,	1726664468,	496,	19.1,	69.4,	30793,	194),
(122982,	16,	1726664475,	497,	19.1,	69.4,	30917,	194),
(122983,	16,	1726664482,	498,	19.1,	69.4,	30842,	194),
(122984,	16,	1726664489,	498,	19.1,	69.4,	30818,	194),
(122985,	16,	1726664496,	498,	19,	69.4,	30794,	194),
(122986,	16,	1726664503,	499,	19,	69.4,	30763,	194),
(122987,	16,	1726664510,	500,	19,	69.4,	30778,	194),
(122988,	16,	1726664517,	497,	19,	69.4,	30787,	194),
(122989,	16,	1726664524,	498,	19.1,	69.4,	30826,	194),
(122990,	16,	1726664531,	499,	19.1,	69.4,	30803,	194),
(122991,	16,	1726664538,	500,	19.1,	69.4,	30874,	194),
(122992,	16,	1726664545,	499,	19,	69.4,	30816,	194),
(122993,	16,	1726664552,	499,	19,	69.4,	30470,	194),
(122994,	16,	1726664559,	500,	19,	69.4,	30785,	194),
(122995,	16,	1726664566,	502,	19.1,	69.5,	30758,	194),
(122996,	16,	1726664573,	500,	19.1,	69.4,	30774,	194),
(122997,	16,	1726664580,	500,	19.1,	69.4,	30762,	194),
(122998,	16,	1726664587,	498,	19.1,	69.4,	30800,	194),
(122999,	16,	1726664594,	499,	19.1,	69.4,	30788,	194),
(123000,	16,	1726664601,	498,	19.1,	69.4,	30825,	194),
(123001,	16,	1726664608,	498,	19,	69.4,	30796,	193),
(123002,	16,	1726664615,	497,	19.1,	69.4,	30328,	193),
(123003,	16,	1726664622,	498,	19.1,	69.4,	30772,	193),
(123004,	16,	1726664629,	497,	19,	69.4,	30744,	193),
(123005,	16,	1726664636,	497,	19,	69.4,	30765,	193),
(123006,	16,	1726664643,	497,	19,	69.4,	30768,	193),
(123007,	16,	1726664650,	497,	19.1,	69.4,	30786,	193),
(123008,	16,	1726664657,	496,	19,	69.4,	30717,	193),
(123009,	16,	1726664664,	496,	19.1,	69.4,	30755,	193),
(123010,	16,	1726664671,	496,	19.1,	69.4,	30771,	193),
(123011,	16,	1726664678,	496,	19,	69.4,	30816,	193),
(123012,	16,	1726664685,	495,	19.1,	69.4,	30792,	193),
(123013,	16,	1726664692,	495,	19.1,	69.4,	30741,	193),
(123014,	16,	1726664699,	496,	19.1,	69.4,	30768,	193),
(123015,	16,	1726664707,	495,	19.1,	69.4,	30776,	193),
(123016,	16,	1726664714,	494,	19.1,	69.4,	30761,	193),
(123017,	16,	1726664721,	494,	19.1,	69.4,	30783,	193),
(123018,	16,	1726664728,	495,	19,	69.4,	30979,	193),
(123019,	16,	1726664735,	495,	19.1,	69.4,	30820,	193),
(123020,	16,	1726664742,	494,	19.1,	69.4,	30912,	193),
(123021,	16,	1726664749,	494,	19.1,	69.4,	30790,	192),
(123022,	16,	1726664756,	495,	19,	69.4,	31320,	192),
(123023,	16,	1726664763,	494,	19.1,	69.4,	30760,	192),
(123024,	16,	1726664770,	494,	19,	69.4,	30813,	190),
(123025,	16,	1726664777,	494,	19.1,	69.4,	30710,	190),
(123026,	16,	1726664784,	494,	19.1,	69.4,	30752,	190),
(123027,	16,	1726664791,	494,	19,	69.4,	30758,	190),
(123028,	16,	1726664798,	494,	19,	69.4,	30792,	190),
(123029,	16,	1726664805,	494,	19.1,	69.4,	30328,	190),
(123030,	16,	1726664812,	494,	19.1,	69.4,	30787,	190),
(123031,	16,	1726664819,	494,	19,	69.4,	30774,	190),
(123032,	16,	1726664826,	494,	19,	69.4,	30768,	190),
(123033,	16,	1726664833,	494,	19,	69.4,	30781,	190),
(123034,	16,	1726664840,	494,	19.1,	69.4,	30792,	190),
(123035,	16,	1726664847,	494,	19,	69.4,	30808,	190),
(123036,	16,	1726664854,	494,	19.1,	69.4,	30798,	190),
(123037,	16,	1726664861,	494,	19.1,	69.4,	30808,	190),
(123038,	16,	1726664868,	494,	19.1,	69.4,	30783,	190),
(123039,	16,	1726664875,	494,	19.1,	69.4,	30788,	190),
(123040,	16,	1726664882,	494,	19,	69.4,	30778,	190),
(123041,	16,	1726664889,	493,	19.1,	69.4,	30815,	190),
(123042,	16,	1726664896,	494,	19,	69.4,	30802,	190),
(123043,	16,	1726664903,	494,	19.1,	69.4,	30866,	190),
(123044,	16,	1726664910,	494,	19.1,	69.4,	30809,	190),
(123045,	16,	1726664917,	493,	19.1,	69.4,	30875,	190),
(123046,	16,	1726664924,	494,	19.1,	69.4,	30816,	189),
(123047,	16,	1726664931,	495,	19.1,	69.4,	30827,	189),
(123048,	16,	1726664938,	495,	19.1,	69.4,	30790,	189),
(123049,	16,	1726664945,	496,	19.1,	69.4,	31257,	189),
(123050,	16,	1726664952,	496,	19.1,	69.4,	30782,	189),
(123051,	16,	1726664959,	496,	19.1,	69.3,	31290,	189),
(123052,	16,	1726664966,	496,	19.1,	69.4,	30773,	189),
(123053,	16,	1726664973,	496,	19.1,	69.4,	30349,	189),
(123054,	16,	1726664980,	497,	19,	69.4,	30778,	189),
(123055,	16,	1726664987,	496,	19.1,	69.4,	30751,	189),
(123056,	16,	1726664994,	497,	19.1,	69.3,	30776,	189),
(123057,	16,	1726665001,	497,	19.1,	69.4,	30784,	189),
(123058,	16,	1726665008,	498,	19.1,	69.3,	31234,	189),
(123059,	16,	1726665015,	498,	19.1,	69.4,	30677,	189),
(123060,	16,	1726665022,	499,	19.1,	69.4,	30736,	189),
(123061,	16,	1726665029,	499,	19.1,	69.4,	30767,	189),
(123062,	16,	1726665036,	499,	19.1,	69.4,	30766,	189),
(123063,	16,	1726665043,	498,	19.1,	69.4,	30523,	189),
(123064,	16,	1726665050,	499,	19.1,	69.4,	30787,	189),
(123065,	16,	1726665057,	499,	19.1,	69.4,	30829,	189),
(123066,	16,	1726665064,	498,	19.1,	69.4,	30793,	191),
(123067,	16,	1726665071,	499,	19.1,	69.4,	31254,	191),
(123068,	16,	1726665078,	499,	19.1,	69.4,	30795,	191),
(123069,	16,	1726665085,	499,	19.1,	69.4,	30787,	191),
(123070,	16,	1726665092,	499,	19.1,	69.4,	30779,	191),
(123071,	16,	1726665099,	497,	19.1,	69.4,	30768,	191),
(123072,	16,	1726665106,	497,	19.1,	69.4,	30874,	191),
(123073,	16,	1726665113,	498,	19.1,	69.4,	30818,	190),
(123074,	16,	1726665120,	497,	19.1,	69.4,	30810,	190),
(123075,	16,	1726665127,	497,	19.1,	69.4,	30797,	190),
(123076,	16,	1726665134,	497,	19.1,	69.4,	31275,	190),
(123077,	16,	1726665141,	497,	19.1,	69.4,	30770,	190),
(123078,	16,	1726665148,	497,	19,	69.4,	30711,	191),
(123079,	16,	1726665155,	497,	19.1,	69.4,	30756,	192),
(123080,	16,	1726665162,	497,	19.1,	69.3,	30780,	192),
(123081,	16,	1726665169,	497,	19.1,	69.4,	30778,	192),
(123082,	16,	1726665176,	496,	19.1,	69.4,	30765,	192),
(123083,	16,	1726665183,	496,	19,	69.3,	30769,	192),
(123084,	16,	1726665190,	496,	19.1,	69.4,	30776,	195),
(123085,	16,	1726665197,	497,	19.1,	69.3,	30798,	195),
(123086,	16,	1726665204,	496,	19.1,	69.4,	30795,	194),
(123087,	16,	1726665211,	495,	19.1,	69.3,	31282,	194),
(123088,	16,	1726665219,	496,	19,	69.3,	30796,	194),
(123089,	16,	1726665226,	496,	19.1,	69.4,	30350,	194),
(123090,	16,	1726665233,	496,	19,	69.4,	30773,	197),
(123091,	16,	1726665240,	496,	19.1,	69.4,	30391,	197),
(123092,	16,	1726665247,	495,	19.1,	69.4,	30773,	201),
(123093,	16,	1726665254,	495,	19.1,	69.4,	30750,	200),
(123094,	16,	1726665261,	496,	19,	69.4,	30770,	200),
(123095,	16,	1726665268,	496,	19.1,	69.4,	30755,	201),
(123096,	16,	1726665275,	496,	19,	69.4,	30743,	201),
(123097,	16,	1726665282,	496,	19.1,	69.4,	30768,	200),
(123098,	16,	1726665289,	495,	19.1,	69.4,	31317,	200),
(123099,	16,	1726665296,	496,	19,	69.3,	30788,	199),
(123100,	16,	1726665303,	495,	19,	69.4,	31251,	199),
(123101,	16,	1726665310,	496,	19.1,	69.4,	30779,	198),
(123102,	16,	1726665317,	495,	19.1,	69.4,	30770,	198),
(123103,	16,	1726665324,	495,	19.1,	69.4,	30777,	198),
(123104,	16,	1726665331,	494,	19.1,	69.3,	30739,	197),
(123105,	16,	1726665338,	495,	19.1,	69.4,	30808,	197),
(123106,	16,	1726665345,	494,	19.1,	69.4,	30768,	196),
(123107,	16,	1726665352,	494,	19.1,	69.4,	30971,	196),
(123108,	16,	1726665359,	494,	19.1,	69.4,	30831,	195),
(123109,	16,	1726665366,	495,	19.1,	69.4,	30838,	195),
(123110,	16,	1726665373,	494,	19.1,	69.4,	30804,	195),
(123111,	16,	1726665380,	495,	19.1,	69.4,	31365,	195),
(123112,	16,	1726665387,	494,	19.1,	69.4,	30786,	195),
(123113,	16,	1726665394,	495,	19.1,	69.4,	30343,	195),
(123114,	16,	1726665401,	495,	19.1,	69.4,	30803,	195),
(123115,	16,	1726665408,	496,	19.1,	69.4,	30469,	195),
(123116,	16,	1726665415,	496,	19.1,	69.4,	30783,	197),
(123117,	16,	1726665422,	497,	19.1,	69.4,	30781,	197),
(123118,	16,	1726665429,	496,	19,	69.4,	31084,	197),
(123119,	16,	1726665436,	496,	19.1,	69.4,	30784,	196),
(123120,	16,	1726665443,	497,	19.1,	69.4,	31016,	196),
(123121,	16,	1726665450,	497,	19,	69.4,	30871,	196),
(123122,	16,	1726665457,	496,	19.1,	69.4,	30670,	196),
(123123,	16,	1726665464,	496,	19.1,	69.4,	30735,	196),
(123124,	16,	1726665471,	497,	19.1,	69.4,	31286,	196),
(123125,	16,	1726665478,	497,	19.1,	69.4,	30781,	196),
(123126,	16,	1726665485,	497,	19,	69.4,	30763,	196),
(123127,	16,	1726665492,	498,	19.1,	69.4,	30782,	196),
(123128,	16,	1726665499,	498,	19.1,	69.4,	30787,	196),
(123129,	16,	1726665506,	499,	19.1,	69.4,	30797,	196),
(123130,	16,	1726665513,	497,	19,	69.3,	30782,	196),
(123131,	16,	1726665520,	497,	19.1,	69.4,	30745,	196),
(123132,	16,	1726665527,	497,	19.1,	69.4,	30763,	196),
(123133,	16,	1726665534,	497,	19.1,	69.4,	30771,	196),
(123134,	16,	1726665541,	496,	19.1,	69.4,	31072,	195),
(123135,	16,	1726665548,	497,	19.1,	69.4,	30788,	195),
(123136,	16,	1726665555,	497,	19.1,	69.4,	30848,	195),
(123137,	16,	1726665562,	496,	19.1,	69.4,	30798,	195),
(123138,	16,	1726665569,	495,	19.1,	69.4,	30813,	195),
(123139,	16,	1726665576,	495,	19.1,	69.4,	30742,	195),
(123140,	16,	1726665583,	496,	19.1,	69.4,	30789,	195),
(123141,	16,	1726665590,	496,	19.1,	69.4,	30788,	195),
(123142,	16,	1726665597,	495,	19.1,	69.4,	31274,	195),
(123143,	16,	1726665604,	495,	19.1,	69.4,	30755,	195),
(123144,	16,	1726665611,	496,	19.1,	69.4,	31267,	195),
(123145,	16,	1726665618,	496,	19.1,	69.4,	30784,	195),
(123146,	16,	1726665625,	496,	19.1,	69.4,	30436,	195),
(123147,	16,	1726665632,	496,	19.1,	69.4,	30767,	195),
(123148,	16,	1726665639,	496,	19.1,	69.4,	30330,	195),
(123149,	16,	1726665646,	497,	19.1,	69.4,	30367,	195),
(123150,	16,	1726665653,	497,	19.1,	69.3,	30776,	197),
(123151,	16,	1726665660,	496,	19.1,	69.4,	31025,	197),
(123152,	16,	1726665667,	497,	19.1,	69.4,	30768,	196),
(123153,	16,	1726665674,	496,	19.1,	69.3,	30817,	196),
(123154,	16,	1726665681,	496,	19.1,	69.4,	30771,	196),
(123155,	16,	1726665688,	495,	19.1,	69.4,	31273,	196),
(123156,	16,	1726665695,	496,	19.1,	69.3,	30770,	196),
(123157,	16,	1726665702,	496,	19.1,	69.4,	30314,	196),
(123158,	16,	1726665710,	496,	19.1,	69.3,	30777,	196),
(123159,	16,	1726665717,	496,	19.1,	69.3,	30767,	196),
(123160,	16,	1726665724,	496,	19.1,	69.3,	30766,	196),
(123161,	16,	1726665731,	496,	19.1,	69.3,	30756,	196),
(123162,	16,	1726665738,	496,	19.1,	69.3,	30765,	196),
(123163,	16,	1726665745,	494,	19.1,	69.4,	30733,	196),
(123164,	16,	1726665752,	495,	19.1,	69.4,	30751,	196),
(123165,	16,	1726665759,	494,	19.1,	69.3,	30737,	196),
(123166,	16,	1726665766,	494,	19.1,	69.4,	30770,	196),
(123167,	16,	1726665773,	495,	19.1,	69.4,	30747,	196),
(123168,	16,	1726665780,	496,	19.1,	69.4,	30765,	196),
(123169,	16,	1726665787,	496,	19.1,	69.4,	30776,	200),
(123170,	16,	1726665794,	497,	19.1,	69.4,	30974,	198),
(123171,	16,	1726665801,	496,	19.1,	69.4,	30847,	198),
(123172,	16,	1726665808,	497,	19.1,	69.4,	30827,	198),
(123173,	16,	1726665815,	497,	19.1,	69.4,	30800,	197),
(123174,	16,	1726665822,	497,	19.1,	69.4,	31269,	197),
(123175,	16,	1726665829,	497,	19.1,	69.4,	30778,	198),
(123176,	16,	1726665836,	497,	19.1,	69.4,	30741,	198),
(123177,	16,	1726665843,	496,	19.1,	69.4,	30731,	198),
(123178,	16,	1726665850,	496,	19.1,	69.4,	30749,	198),
(123179,	16,	1726665857,	496,	19.1,	69.4,	31140,	197),
(123180,	16,	1726665864,	496,	19.1,	69.4,	30790,	197),
(123181,	16,	1726665871,	495,	19.1,	69.4,	30971,	196),
(123182,	16,	1726665878,	496,	19.1,	69.4,	30845,	196),
(123183,	16,	1726665885,	497,	19.1,	69.4,	31339,	196),
(123184,	16,	1726665892,	497,	19.1,	69.4,	30767,	196),
(123185,	16,	1726665899,	497,	19.1,	69.4,	31320,	196),
(123186,	16,	1726665906,	497,	19.1,	69.4,	30774,	196),
(123187,	16,	1726665913,	497,	19.1,	69.4,	30702,	196),
(123188,	16,	1726665920,	497,	19.1,	69.4,	30741,	197),
(123189,	16,	1726665927,	497,	19.1,	69.4,	30718,	197),
(123190,	16,	1726665934,	497,	19.1,	69.4,	30760,	197),
(123191,	16,	1726665941,	498,	19.1,	69.4,	30742,	197),
(123192,	16,	1726665948,	497,	19.1,	69.4,	30760,	197),
(123193,	16,	1726665955,	496,	19.1,	69.4,	30760,	198),
(123194,	16,	1726665962,	497,	19.1,	69.4,	30742,	197),
(123195,	16,	1726665969,	498,	19.1,	69.4,	30771,	197),
(123196,	16,	1726665976,	498,	19.1,	69.4,	30792,	197),
(123197,	16,	1726665983,	498,	19.1,	69.4,	30805,	197),
(123198,	16,	1726665990,	499,	19.1,	69.4,	30882,	196),
(123199,	16,	1726665997,	501,	19.1,	69.4,	30875,	196),
(123200,	16,	1726666004,	501,	19.1,	69.5,	30858,	196),
(123201,	16,	1726666011,	501,	19.1,	69.5,	30870,	196),
(123202,	16,	1726666018,	502,	19.1,	69.5,	30878,	196),
(123203,	16,	1726666025,	503,	19.1,	69.5,	30883,	196),
(123204,	16,	1726666032,	504,	19.1,	69.4,	30894,	195),
(123205,	16,	1726666039,	505,	19.1,	69.5,	30990,	195),
(123206,	16,	1726666046,	505,	19.1,	69.4,	30957,	193),
(123207,	16,	1726666053,	506,	19.1,	69.3,	31012,	192),
(123208,	16,	1726666060,	506,	19.1,	69.3,	30965,	190),
(123209,	16,	1726666067,	507,	19.1,	69.4,	30961,	188),
(123210,	16,	1726666074,	507,	19.1,	69.4,	31210,	186),
(123211,	16,	1726666081,	508,	19.1,	69.4,	30957,	184),
(123212,	16,	1726666088,	508,	19.1,	69.4,	30958,	181),
(123213,	16,	1726666095,	509,	19.1,	69.4,	31262,	179),
(123214,	16,	1726666102,	509,	19.1,	69.4,	30931,	176),
(123215,	16,	1726666109,	511,	19.1,	69.4,	31054,	174),
(123216,	16,	1726666116,	512,	19.1,	69.4,	30954,	168),
(123217,	16,	1726666123,	514,	19.2,	69.4,	30979,	166),
(123218,	16,	1726666130,	517,	19.1,	69.4,	30922,	165),
(123219,	16,	1726666137,	520,	19.1,	69.5,	31504,	164),
(123220,	16,	1726666144,	524,	19.1,	69.5,	30912,	157),
(123221,	16,	1726666151,	527,	19.2,	69.4,	30960,	156),
(123222,	16,	1726666158,	533,	19.2,	69.4,	30929,	160),
(123223,	16,	1726666165,	537,	19.2,	69.5,	30573,	158),
(123224,	16,	1726666172,	536,	19.2,	69.4,	30907,	157),
(123225,	16,	1726666179,	536,	19.2,	69.4,	30924,	156),
(123226,	16,	1726666187,	536,	19.2,	69.4,	30957,	155),
(123227,	16,	1726666194,	537,	19.2,	69.4,	30941,	154),
(123228,	16,	1726666201,	537,	19.2,	69.3,	30960,	152),
(123229,	16,	1726666208,	538,	19.2,	69.3,	30935,	157),
(123230,	16,	1726666215,	538,	19.2,	69.3,	30912,	156),
(123231,	16,	1726666222,	540,	19.2,	69.3,	30924,	155),
(123232,	16,	1726666229,	539,	19.2,	69.2,	30927,	154),
(123233,	16,	1726666236,	540,	19.2,	69.2,	30928,	153),
(123234,	16,	1726666243,	540,	19.2,	69.3,	30930,	152),
(123235,	16,	1726666250,	543,	19.2,	69.3,	30941,	151),
(123236,	16,	1726666257,	543,	19.2,	69.3,	30961,	150),
(123237,	16,	1726666264,	544,	19.2,	69.3,	30966,	149),
(123238,	16,	1726666271,	547,	19.2,	69.4,	30972,	147),
(123239,	16,	1726666278,	550,	19.2,	69.4,	30981,	146),
(123240,	16,	1726666285,	555,	19.2,	69.4,	30929,	140),
(123241,	16,	1726666292,	560,	19.2,	69.4,	31046,	138),
(123242,	16,	1726666299,	570,	19.2,	69.4,	31007,	133),
(123243,	16,	1726666306,	579,	19.2,	69.4,	30991,	132),
(123244,	16,	1726666313,	588,	19.2,	69.3,	31000,	131),
(123245,	16,	1726666320,	595,	19.2,	69.3,	30998,	130),
(123246,	16,	1726666327,	605,	19.3,	69.3,	31360,	129),
(123247,	16,	1726666334,	612,	19.3,	69.3,	31008,	128),
(123248,	16,	1726666341,	608,	19.3,	69.3,	31044,	127),
(123249,	16,	1726666348,	609,	19.3,	69.4,	31012,	126),
(123250,	16,	1726666355,	610,	19.3,	69.3,	31589,	126),
(123251,	16,	1726666362,	610,	19.3,	69.3,	30968,	126),
(123252,	16,	1726666369,	609,	19.3,	69.4,	30525,	125),
(123253,	16,	1726666376,	609,	19.3,	69.3,	31014,	124),
(123254,	16,	1726666383,	608,	19.3,	69.3,	31003,	124),
(123255,	16,	1726666390,	607,	19.3,	69.4,	31001,	123),
(123256,	16,	1726666397,	608,	19.3,	69.3,	31011,	124),
(123257,	16,	1726666404,	610,	19.3,	69.4,	30973,	123),
(123258,	16,	1726666411,	614,	19.3,	69.4,	31016,	122),
(123259,	16,	1726666418,	614,	19.3,	69.3,	31040,	121),
(123260,	16,	1726666425,	614,	19.3,	69.3,	31040,	120),
(123261,	16,	1726666432,	615,	19.3,	69.3,	30677,	120),
(123262,	16,	1726666439,	617,	19.3,	69.4,	31037,	119),
(123263,	16,	1726666446,	616,	19.3,	69.4,	31048,	118),
(123264,	16,	1726666453,	615,	19.3,	69.4,	31050,	117),
(123265,	16,	1726666460,	615,	19.3,	69.4,	31365,	116),
(123266,	16,	1726666467,	617,	19.3,	69.4,	31022,	115),
(123267,	16,	1726666474,	616,	19.3,	69.4,	31112,	113),
(123268,	16,	1726666481,	617,	19.3,	69.4,	31045,	113),
(123269,	16,	1726666488,	616,	19.3,	69.3,	30525,	112),
(123270,	16,	1726666495,	616,	19.3,	69.4,	31039,	118),
(123271,	16,	1726666502,	615,	19.3,	69.4,	30629,	116),
(123272,	16,	1726666509,	615,	19.3,	69.3,	31059,	119),
(123273,	16,	1726666516,	612,	19.4,	69.4,	30711,	118),
(123274,	16,	1726666523,	612,	19.3,	69.4,	31002,	118),
(123275,	16,	1726666530,	611,	19.3,	69.4,	31042,	117),
(123276,	16,	1726666537,	611,	19.3,	69.4,	31045,	116),
(123277,	16,	1726666544,	609,	19.4,	69.4,	31065,	115),
(123278,	16,	1726666551,	609,	19.4,	69.3,	31064,	114),
(123279,	16,	1726666558,	606,	19.4,	69.3,	31067,	113),
(123280,	16,	1726666565,	605,	19.4,	69.3,	31092,	112),
(123281,	16,	1726666572,	602,	19.4,	69.3,	31098,	110),
(123282,	16,	1726666579,	601,	19.4,	69.3,	31398,	109),
(123283,	16,	1726666586,	600,	19.4,	69.3,	31122,	107),
(123284,	16,	1726666593,	600,	19.4,	69.3,	31223,	105),
(123285,	16,	1726666600,	599,	19.4,	69.2,	31168,	102),
(123286,	16,	1726666607,	599,	19.4,	69.2,	31345,	100),
(123287,	16,	1726666614,	597,	19.4,	69.2,	31201,	98),
(123288,	16,	1726666621,	597,	19.4,	69.1,	31163,	97),
(123289,	16,	1726666628,	596,	19.4,	69.1,	31126,	102),
(123290,	16,	1726666635,	596,	19.4,	69.2,	30671,	102),
(123291,	16,	1726666642,	595,	19.4,	69.2,	31099,	102),
(123292,	16,	1726666649,	596,	19.4,	69.2,	31039,	101),
(123293,	16,	1726666656,	596,	19.4,	69.2,	31096,	101),
(123294,	16,	1726666663,	598,	19.4,	69.2,	31117,	100),
(123295,	16,	1726666670,	598,	19.4,	69.2,	31066,	99),
(123296,	16,	1726666677,	599,	19.4,	69.2,	31103,	99),
(123297,	16,	1726666684,	601,	19.4,	69.1,	31161,	98),
(123298,	16,	1726666691,	604,	19.4,	69.1,	31131,	101),
(123299,	16,	1726666699,	603,	19.4,	69.2,	31165,	100),
(123300,	16,	1726666706,	604,	19.4,	69.1,	31134,	99),
(123301,	16,	1726666713,	606,	19.4,	69.1,	31097,	98),
(123302,	16,	1726666720,	608,	19.4,	69.1,	31159,	97),
(123303,	16,	1726666727,	605,	19.4,	69.1,	31143,	96),
(123304,	16,	1726666734,	605,	19.4,	69,	31760,	95),
(123305,	16,	1726666741,	606,	19.4,	69,	31120,	94),
(123306,	16,	1726666748,	602,	19.4,	69,	31123,	94),
(123307,	16,	1726666755,	600,	19.4,	69,	31446,	93),
(123308,	16,	1726666762,	600,	19.4,	69,	31147,	96),
(123309,	16,	1726666769,	601,	19.4,	69,	31112,	96),
(123310,	16,	1726666776,	598,	19.4,	69,	31129,	95),
(123311,	16,	1726666783,	597,	19.4,	69,	31140,	94),
(123312,	16,	1726666790,	598,	19.4,	69,	31466,	93),
(123313,	16,	1726666797,	598,	19.4,	68.9,	31119,	93),
(123314,	16,	1726666804,	596,	19.4,	68.9,	31178,	92),
(123315,	16,	1726666811,	595,	19.4,	68.9,	31134,	91),
(123316,	16,	1726666818,	595,	19.4,	68.9,	31245,	90),
(123317,	16,	1726666825,	596,	19.4,	68.9,	31170,	89),
(123318,	16,	1726666832,	597,	19.4,	68.8,	31128,	89),
(123319,	16,	1726666839,	599,	19.4,	68.9,	31125,	89),
(123320,	16,	1726666846,	600,	19.5,	68.8,	31117,	88),
(123321,	16,	1726666853,	601,	19.5,	68.9,	31127,	88),
(123322,	16,	1726666860,	601,	19.4,	68.9,	31118,	88),
(123323,	16,	1726666867,	600,	19.5,	68.9,	31135,	87),
(123324,	16,	1726666874,	601,	19.5,	68.9,	31137,	85),
(123325,	16,	1726666881,	602,	19.5,	68.9,	31705,	86),
(123326,	16,	1726666888,	601,	19.5,	68.9,	31082,	85),
(123327,	16,	1726666895,	599,	19.5,	68.9,	30620,	85),
(123328,	16,	1726666902,	600,	19.5,	68.9,	31098,	91),
(123329,	16,	1726666909,	602,	19.5,	69,	30663,	91),
(123330,	16,	1726666916,	601,	19.5,	69,	31073,	93),
(123331,	16,	1726666923,	602,	19.5,	69,	30600,	92),
(123332,	16,	1726666930,	605,	19.5,	69.1,	31112,	93),
(123333,	16,	1726666937,	608,	19.5,	69.1,	31057,	93),
(123334,	16,	1726666944,	609,	19.5,	69.1,	31113,	92),
(123335,	16,	1726666951,	611,	19.5,	69.1,	31117,	92),
(123336,	16,	1726666958,	611,	19.5,	69,	31145,	91),
(123337,	16,	1726666965,	613,	19.5,	69,	31123,	91),
(123338,	16,	1726666972,	613,	19.5,	69.1,	31130,	90),
(123339,	16,	1726666979,	615,	19.5,	69.1,	31135,	90),
(123340,	16,	1726666986,	615,	19.5,	69.1,	31126,	87),
(123341,	16,	1726666993,	617,	19.5,	69.2,	31090,	87),
(123342,	16,	1726667000,	618,	19.5,	69.3,	31098,	88),
(123343,	16,	1726667007,	620,	19.5,	69.4,	31060,	88),
(123344,	16,	1726667014,	626,	19.5,	69.3,	31150,	88),
(123345,	16,	1726667021,	637,	19.5,	69.4,	31142,	85),
(123346,	16,	1726667028,	655,	19.5,	69.6,	31360,	84),
(123347,	16,	1726667035,	688,	19.5,	69.7,	31217,	87),
(123348,	16,	1726667042,	754,	19.5,	69.7,	31136,	87),
(123349,	16,	1726667049,	801,	19.5,	69.6,	31135,	86),
(123350,	16,	1726667056,	814,	19.5,	69.5,	31121,	86),
(123351,	16,	1726667063,	817,	19.5,	69.6,	31148,	86),
(123352,	16,	1726667070,	804,	19.5,	69.6,	31127,	86),
(123353,	16,	1726667077,	798,	19.5,	69.5,	31129,	85),
(123354,	16,	1726667084,	759,	19.5,	69.4,	31163,	85),
(123355,	16,	1726667092,	752,	19.5,	69.4,	31142,	88),
(123356,	16,	1726667099,	750,	19.5,	69.4,	31693,	88),
(123357,	16,	1726667106,	757,	19.5,	69.4,	31091,	88),
(123358,	16,	1726667113,	758,	19.5,	69.5,	31075,	88),
(123359,	16,	1726667120,	765,	19.5,	69.4,	31100,	88),
(123360,	16,	1726667127,	764,	19.5,	69.4,	31125,	85),
(123361,	16,	1726667134,	768,	19.5,	69.3,	31467,	85),
(123362,	16,	1726667141,	762,	19.6,	69.2,	31167,	84),
(123363,	16,	1726667148,	762,	19.5,	69.2,	30735,	84),
(123364,	16,	1726667155,	761,	19.5,	69.2,	31137,	84),
(123365,	16,	1726667162,	761,	19.6,	69.3,	31184,	83),
(123366,	16,	1726667169,	758,	19.6,	69.3,	30811,	80),
(123367,	16,	1726667176,	757,	19.6,	69.2,	31227,	80),
(123368,	16,	1726667183,	755,	19.5,	69.2,	31180,	77),
(123369,	16,	1726667190,	738,	19.6,	69.1,	31465,	77),
(123370,	16,	1726667197,	704,	19.6,	69.2,	31179,	77),
(123371,	16,	1726667204,	705,	19.5,	69.2,	31188,	76),
(123372,	16,	1726667211,	704,	19.6,	69.1,	31182,	76),
(123373,	16,	1726667218,	691,	19.6,	69.2,	31162,	76),
(123374,	16,	1726667225,	686,	19.6,	69.2,	31147,	76),
(123375,	16,	1726667232,	688,	19.6,	69.3,	31158,	76),
(123376,	16,	1726667239,	693,	19.6,	69.3,	31130,	76),
(123377,	16,	1726667246,	692,	19.6,	69.2,	31119,	76),
(123378,	16,	1726667253,	693,	19.6,	69.2,	30550,	77),
(123379,	16,	1726667260,	694,	19.6,	69.2,	31094,	75),
(123380,	16,	1726667267,	695,	19.6,	69.2,	31691,	76),
(123381,	16,	1726667274,	691,	19.6,	69.1,	31123,	76),
(123382,	16,	1726667281,	689,	19.6,	69.1,	31118,	76),
(123383,	16,	1726667288,	690,	19.6,	69.2,	31180,	76),
(123384,	16,	1726667295,	692,	19.6,	69.2,	31147,	73),
(123385,	16,	1726667302,	693,	19.6,	69.2,	31265,	73),
(123386,	16,	1726667309,	695,	19.6,	69.2,	31178,	70),
(123387,	16,	1726667316,	696,	19.6,	69.2,	31660,	71),
(123388,	16,	1726667323,	697,	19.6,	69.2,	31129,	68),
(123389,	16,	1726667330,	695,	19.6,	69.2,	31758,	68),
(123390,	16,	1726667337,	693,	19.6,	69.2,	31153,	65),
(123391,	16,	1726667344,	693,	19.6,	69.2,	31757,	66),
(123392,	16,	1726667351,	695,	19.6,	69.2,	31120,	67),
(123393,	16,	1726667358,	694,	19.6,	69.3,	31105,	68),
(123394,	16,	1726667365,	696,	19.6,	69.3,	31105,	69),
(123395,	16,	1726667372,	696,	19.6,	69.3,	31088,	70),
(123396,	16,	1726667379,	698,	19.6,	69.3,	31078,	71),
(123397,	16,	1726667386,	700,	19.6,	69.3,	31099,	72),
(123398,	16,	1726667393,	702,	19.6,	69.2,	31183,	72),
(123399,	16,	1726667400,	706,	19.6,	69.2,	31138,	70),
(123400,	16,	1726667407,	710,	19.6,	69.2,	31381,	70),
(123401,	16,	1726667414,	705,	19.6,	69.2,	31125,	71),
(123402,	16,	1726667421,	706,	19.6,	69.3,	31110,	72),
(123403,	16,	1726667428,	706,	19.6,	69.5,	31090,	73),
(123404,	16,	1726667435,	712,	19.6,	69.6,	31074,	74),
(123405,	16,	1726667442,	721,	19.6,	69.6,	31079,	74),
(123406,	16,	1726667449,	726,	19.6,	69.5,	31085,	75),
(123407,	16,	1726667456,	727,	19.6,	69.5,	31079,	76),
(123408,	16,	1726667463,	732,	19.6,	69.5,	31055,	77),
(123409,	16,	1726667470,	734,	19.6,	69.5,	31073,	78),
(123410,	16,	1726667477,	736,	19.6,	69.5,	31046,	75),
(123411,	16,	1726667484,	740,	19.7,	69.5,	30602,	76),
(123412,	16,	1726667491,	743,	19.6,	69.5,	31055,	81),
(123413,	16,	1726667498,	742,	19.6,	69.4,	30700,	81),
(123414,	16,	1726667505,	742,	19.6,	69.4,	31013,	82),
(123415,	16,	1726667512,	740,	19.6,	69.3,	31602,	84),
(123416,	16,	1726667519,	741,	19.6,	69.3,	30978,	85),
(123417,	16,	1726667526,	740,	19.6,	69.3,	31645,	86),
(123418,	16,	1726667533,	740,	19.6,	69.3,	31043,	87),
(123419,	16,	1726667540,	739,	19.6,	69.3,	31040,	87),
(123420,	16,	1726667547,	740,	19.7,	69.4,	31066,	88),
(123421,	16,	1726667554,	739,	19.6,	69.3,	30743,	88),
(123422,	16,	1726667561,	739,	19.6,	69.3,	31079,	88),
(123423,	16,	1726667568,	739,	19.7,	69.3,	31068,	88),
(123424,	16,	1726667575,	738,	19.7,	69.3,	31069,	89),
(123425,	16,	1726667582,	736,	19.6,	69.3,	31069,	89),
(123426,	16,	1726667589,	736,	19.7,	69.3,	31056,	90),
(123427,	16,	1726667597,	736,	19.7,	69.4,	31050,	90),
(123428,	16,	1726667604,	736,	19.7,	69.4,	31114,	90),
(123429,	16,	1726667611,	737,	19.7,	69.3,	31069,	88),
(123430,	16,	1726667618,	738,	19.7,	69.3,	31421,	88),
(123431,	16,	1726667625,	739,	19.7,	69.4,	31070,	88),
(123432,	16,	1726667632,	740,	19.7,	69.4,	31085,	89),
(123433,	16,	1726667639,	740,	19.7,	69.3,	31079,	89),
(123434,	16,	1726667646,	740,	19.7,	69.3,	31077,	89),
(123435,	16,	1726667653,	742,	19.7,	69.3,	31022,	90),
(123436,	16,	1726667660,	741,	19.7,	69.4,	31053,	90),
(123437,	16,	1726667667,	740,	19.7,	69.4,	31135,	90),
(123438,	16,	1726667674,	741,	19.7,	69.3,	31058,	90),
(123439,	16,	1726667681,	742,	19.7,	69.4,	31173,	90),
(123440,	16,	1726667688,	740,	19.7,	69.3,	31102,	88),
(123441,	16,	1726667695,	740,	19.7,	69.3,	31312,	86),
(123442,	16,	1726667702,	741,	19.7,	69.4,	31166,	86),
(123443,	16,	1726667709,	742,	19.7,	69.4,	31169,	85),
(123444,	16,	1726667716,	740,	19.7,	69.4,	31137,	85),
(123445,	16,	1726667723,	739,	19.7,	69.4,	30626,	85),
(123446,	16,	1726667730,	739,	19.7,	69.3,	31103,	85),
(123447,	16,	1726667737,	740,	19.7,	69.4,	31108,	85),
(123448,	16,	1726667744,	739,	19.7,	69.3,	31662,	85),
(123449,	16,	1726667751,	738,	19.7,	69.4,	31125,	85),
(123450,	16,	1726667758,	738,	19.7,	69.4,	31104,	85),
(123451,	16,	1726667765,	739,	19.7,	69.4,	31402,	85),
(123452,	16,	1726667772,	741,	19.7,	69.5,	31093,	93),
(123453,	16,	1726667779,	743,	19.7,	69.6,	31427,	93),
(123454,	16,	1726667786,	746,	19.7,	69.5,	31087,	92),
(123455,	16,	1726667793,	747,	19.7,	69.5,	31169,	92),
(123456,	16,	1726667800,	749,	19.7,	69.5,	31116,	96),
(123457,	16,	1726667807,	750,	19.7,	69.5,	30708,	96),
(123458,	16,	1726667814,	751,	19.7,	69.5,	31093,	95),
(123459,	16,	1726667821,	753,	19.7,	69.4,	31093,	94),
(123460,	16,	1726667828,	749,	19.7,	69.4,	31161,	94),
(123461,	16,	1726667835,	750,	19.7,	69.4,	31121,	90),
(123462,	16,	1726667842,	749,	19.7,	69.4,	31155,	89),
(123463,	16,	1726667849,	751,	19.7,	69.4,	31104,	87),
(123464,	16,	1726667856,	750,	19.7,	69.5,	31034,	88),
(123465,	16,	1726667863,	751,	19.7,	69.5,	31041,	88),
(123466,	16,	1726667870,	752,	19.7,	69.6,	31046,	89),
(123467,	16,	1726667877,	755,	19.7,	69.5,	31044,	90),
(123468,	16,	1726667884,	755,	19.7,	69.6,	31043,	90),
(123469,	16,	1726667891,	756,	19.8,	69.6,	31375,	91),
(123470,	16,	1726667898,	756,	19.7,	69.7,	31037,	91),
(123471,	16,	1726667905,	760,	19.8,	69.7,	31611,	91),
(123472,	16,	1726667912,	761,	19.8,	69.6,	31064,	92),
(123473,	16,	1726667919,	763,	19.7,	69.5,	31058,	92),
(123474,	16,	1726667926,	766,	19.7,	69.5,	31054,	92),
(123475,	16,	1726667933,	769,	19.7,	69.5,	31065,	92),
(123476,	16,	1726667940,	772,	19.7,	69.6,	31146,	92),
(123477,	16,	1726667947,	774,	19.8,	69.5,	31107,	89),
(123478,	16,	1726667954,	774,	19.8,	69.5,	31080,	89),
(123479,	16,	1726667961,	777,	19.8,	69.5,	31064,	89),
(123480,	16,	1726667968,	774,	19.8,	69.4,	31647,	89),
(123481,	16,	1726667975,	775,	19.8,	69.5,	31058,	90),
(123482,	16,	1726667982,	779,	19.8,	69.5,	31043,	90),
(123483,	16,	1726667989,	786,	19.7,	69.6,	31034,	92),
(123484,	16,	1726667996,	788,	19.8,	69.8,	30685,	92),
(123485,	16,	1726668003,	789,	19.8,	69.7,	30556,	93),
(123486,	16,	1726668010,	791,	19.8,	69.7,	31054,	93),
(123487,	16,	1726668017,	788,	19.8,	69.6,	30487,	93),
(123488,	16,	1726668024,	786,	19.8,	69.5,	31909,	93),
(123489,	16,	1726668031,	788,	19.8,	69.6,	30547,	93),
(123490,	16,	1726668039,	789,	19.8,	69.6,	31053,	94),
(123491,	16,	1726668046,	789,	19.8,	69.5,	31026,	95),
(123492,	16,	1726668053,	791,	19.8,	69.6,	31038,	95),
(123493,	16,	1726668060,	794,	19.8,	69.7,	31037,	95),
(123494,	16,	1726668067,	815,	19.8,	69.7,	31044,	96),
(123495,	16,	1726668074,	826,	19.8,	69.6,	30545,	96),
(123496,	16,	1726668081,	824,	19.8,	69.5,	31043,	102),
(123497,	16,	1726668088,	824,	19.8,	69.5,	30983,	102),
(123498,	16,	1726668095,	824,	19.8,	69.5,	31022,	102),
(123499,	16,	1726668102,	818,	19.8,	69.4,	31051,	102),
(123500,	16,	1726668109,	802,	19.8,	69.4,	31136,	102),
(123501,	16,	1726668116,	801,	19.8,	69.3,	31059,	101),
(123502,	16,	1726668123,	799,	19.8,	69.4,	31669,	101),
(123503,	16,	1726668130,	791,	19.8,	69.4,	31088,	100),
(123504,	16,	1726668137,	786,	19.8,	69.4,	31083,	100),
(123505,	16,	1726668144,	786,	19.8,	69.4,	31085,	100),
(123506,	16,	1726668151,	785,	19.8,	69.3,	31074,	99),
(123507,	16,	1726668158,	780,	19.8,	69.3,	31089,	99),
(123508,	16,	1726668165,	778,	19.8,	69.3,	31079,	96),
(123509,	16,	1726668172,	778,	19.8,	69.3,	31328,	94),
(123510,	16,	1726668179,	778,	19.8,	69.3,	31165,	94),
(123511,	16,	1726668186,	775,	19.8,	69.3,	30597,	94),
(123512,	16,	1726668193,	773,	19.8,	69.3,	31067,	94),
(123513,	16,	1726668200,	774,	19.8,	69.3,	31037,	94),
(123514,	16,	1726668207,	774,	19.8,	69.3,	31377,	95),
(123515,	16,	1726668214,	773,	19.8,	69.3,	31034,	95),
(123516,	16,	1726668221,	773,	19.8,	69.3,	31139,	95),
(123517,	16,	1726668228,	772,	19.8,	69.2,	31092,	94),
(123518,	16,	1726668235,	774,	19.8,	69.2,	31386,	94),
(123519,	16,	1726668242,	775,	19.8,	69.3,	31082,	91),
(123520,	16,	1726668249,	777,	19.8,	69.2,	31161,	90),
(123521,	16,	1726668256,	778,	19.8,	69.3,	31112,	95),
(123522,	16,	1726668263,	781,	19.8,	69.3,	31630,	95),
(123523,	16,	1726668270,	780,	19.8,	69.3,	31095,	94),
(123524,	16,	1726668277,	781,	19.8,	69.3,	31071,	94),
(123525,	16,	1726668284,	783,	19.8,	69.4,	31078,	94),
(123526,	16,	1726668291,	788,	19.8,	69.4,	31065,	94),
(123527,	16,	1726668298,	790,	19.8,	69.4,	31083,	94),
(123528,	16,	1726668305,	791,	19.8,	69.4,	31067,	94),
(123529,	16,	1726668312,	794,	19.8,	69.4,	31126,	94),
(123530,	16,	1726668319,	796,	19.8,	69.4,	31097,	94),
(123531,	16,	1726668326,	793,	19.8,	69.4,	31136,	93),
(123532,	16,	1726668333,	793,	19.8,	69.5,	31091,	93),
(123533,	16,	1726668340,	794,	19.8,	69.5,	31092,	93),
(123534,	16,	1726668347,	795,	19.8,	69.5,	31081,	93),
(123535,	16,	1726668354,	791,	19.8,	69.5,	31100,	93),
(123536,	16,	1726668361,	791,	19.8,	69.5,	31094,	89),
(123537,	16,	1726668368,	789,	19.8,	69.5,	31068,	89),
(123538,	16,	1726668375,	790,	19.9,	69.5,	31071,	89),
(123539,	16,	1726668382,	788,	19.8,	69.5,	31033,	90),
(123540,	16,	1726668389,	788,	19.8,	69.4,	31048,	91),
(123541,	16,	1726668396,	788,	19.8,	69.4,	31046,	91),
(123542,	16,	1726668403,	788,	19.8,	69.4,	31405,	91),
(123543,	16,	1726668410,	786,	19.8,	69.4,	30982,	92),
(123544,	16,	1726668417,	786,	19.8,	69.4,	30630,	92),
(123545,	16,	1726668424,	786,	19.8,	69.4,	31073,	92),
(123546,	16,	1726668431,	786,	19.8,	69.4,	31065,	100),
(123547,	16,	1726668438,	786,	19.8,	69.4,	31907,	99),
(123548,	16,	1726668445,	786,	19.8,	69.4,	31108,	98),
(123549,	16,	1726668452,	786,	19.8,	69.4,	31147,	97),
(123550,	16,	1726668459,	784,	19.8,	69.4,	31128,	96),
(123551,	16,	1726668466,	784,	19.9,	69.5,	30603,	96),
(123552,	16,	1726668473,	785,	19.9,	69.6,	31096,	95),
(123553,	16,	1726668480,	788,	19.9,	69.5,	31084,	95),
(123554,	16,	1726668487,	787,	19.8,	69.5,	31076,	95),
(123555,	16,	1726668494,	789,	19.9,	69.6,	31069,	95),
(123556,	16,	1726668501,	791,	19.9,	69.7,	31063,	95),
(123557,	16,	1726668508,	796,	19.9,	69.8,	31063,	95),
(123558,	16,	1726668515,	801,	19.9,	69.7,	31073,	96),
(123559,	16,	1726668523,	804,	19.9,	69.7,	31057,	109),
(123560,	16,	1726668530,	806,	19.8,	69.6,	31089,	108),
(123561,	16,	1726668537,	812,	19.9,	69.6,	31096,	107),
(123562,	16,	1726668544,	810,	19.9,	69.5,	31102,	106),
(123563,	16,	1726668551,	808,	19.9,	69.5,	31092,	105),
(123564,	16,	1726668558,	808,	19.9,	69.4,	31091,	105),
(123565,	16,	1726668565,	808,	19.9,	69.4,	31086,	108),
(123566,	16,	1726668572,	806,	19.9,	69.4,	30675,	108),
(123567,	16,	1726668579,	800,	19.9,	69.3,	31061,	107),
(123568,	16,	1726668586,	798,	19.9,	69.4,	31051,	107),
(123569,	16,	1726668593,	798,	19.9,	69.4,	31049,	107),
(123570,	16,	1726668600,	800,	19.9,	69.4,	31033,	107),
(123571,	16,	1726668607,	802,	19.9,	69.4,	31055,	106),
(123572,	16,	1726668614,	802,	19.9,	69.4,	31048,	106),
(123573,	16,	1726668621,	808,	19.9,	69.4,	31048,	106),
(123574,	16,	1726668628,	810,	19.9,	69.4,	30991,	106),
(123575,	16,	1726668635,	813,	19.9,	69.4,	31008,	106),
(123576,	16,	1726668642,	819,	19.9,	69.4,	31014,	107),
(123577,	16,	1726668649,	825,	19.9,	69.4,	31023,	107),
(123578,	16,	1726668656,	825,	19.9,	69.4,	31029,	106),
(123579,	16,	1726668663,	826,	19.9,	69.4,	30623,	106),
(123580,	16,	1726668670,	826,	19.9,	69.4,	31046,	106),
(123581,	16,	1726668677,	829,	19.9,	69.4,	31119,	105),
(123582,	16,	1726668684,	828,	19.9,	69.4,	31061,	105),
(123583,	16,	1726668691,	829,	19.9,	69.3,	30695,	105),
(123584,	16,	1726668698,	830,	19.9,	69.3,	31017,	102),
(123585,	16,	1726668705,	835,	19.9,	69.3,	31653,	102),
(123586,	16,	1726668712,	839,	19.9,	69.3,	31023,	102),
(123587,	16,	1726668719,	840,	19.9,	69.4,	30481,	103),
(123588,	16,	1726668726,	844,	19.9,	69.4,	30994,	103),
(123589,	16,	1726668733,	845,	19.9,	69.3,	30992,	104),
(123590,	16,	1726668740,	840,	19.9,	69.3,	31001,	104),
(123591,	16,	1726668747,	840,	19.9,	69.3,	30997,	105),
(123592,	16,	1726668754,	842,	19.9,	69.3,	30948,	106),
(123593,	16,	1726668761,	843,	19.9,	69.3,	30963,	107),
(123594,	16,	1726668768,	839,	19.9,	69.3,	30968,	108),
(123595,	16,	1726668775,	840,	19.9,	69.2,	30967,	108),
(123596,	16,	1726668782,	840,	19.9,	69.2,	30978,	112),
(123597,	16,	1726668789,	843,	19.9,	69.2,	31026,	112),
(123598,	16,	1726668796,	843,	19.9,	69.3,	31013,	112),
(123599,	16,	1726668803,	845,	19.9,	69.3,	30991,	112),
(123600,	16,	1726668810,	846,	19.9,	69.2,	31004,	112),
(123601,	16,	1726668817,	849,	19.9,	69.3,	31007,	112),
(123602,	16,	1726668824,	845,	19.9,	69.2,	31353,	112),
(123603,	16,	1726668831,	845,	19.9,	69.2,	31015,	108),
(123604,	16,	1726668838,	850,	19.9,	69.1,	31147,	107),
(123605,	16,	1726668845,	853,	19.9,	69.1,	31067,	107),
(123606,	16,	1726668852,	859,	19.9,	69.1,	32082,	107),
(123607,	16,	1726668859,	862,	20,	69.1,	31025,	107),
(123608,	16,	1726668866,	867,	19.9,	69.1,	30990,	107),
(123609,	16,	1726668873,	863,	20,	69.1,	30993,	108),
(123610,	16,	1726668880,	857,	19.9,	69.1,	31003,	108),
(123611,	16,	1726668887,	857,	20,	69,	31259,	108),
(123612,	16,	1726668894,	856,	19.9,	68.8,	30977,	105),
(123613,	16,	1726668901,	849,	20,	68.8,	31081,	105),
(123614,	16,	1726668908,	842,	20,	68.8,	31036,	105),
(123615,	16,	1726668915,	842,	20,	68.8,	31618,	105),
(123616,	16,	1726668922,	843,	20,	69,	31001,	101),
(123617,	16,	1726668929,	841,	20,	69.1,	30998,	102),
(123618,	16,	1726668936,	840,	20,	69.1,	31004,	106),
(123619,	16,	1726668943,	841,	20,	69.1,	30843,	104),
(123620,	16,	1726668950,	843,	20,	69.1,	31273,	104),
(123621,	16,	1726668957,	841,	20,	69.1,	31006,	105),
(123622,	16,	1726668964,	841,	20,	69,	31016,	105),
(123623,	16,	1726668971,	841,	20,	68.9,	30986,	105),
(123624,	16,	1726668978,	843,	20,	69,	31617,	106),
(123625,	16,	1726668985,	843,	20,	69,	30975,	106),
(123626,	16,	1726668992,	841,	20,	69,	30992,	107),
(123627,	16,	1726669000,	842,	20,	69,	30970,	107),
(123628,	16,	1726669007,	844,	20,	69,	30994,	108),
(123629,	16,	1726669014,	842,	20,	69,	30978,	112),
(123630,	16,	1726669021,	843,	20,	69,	30963,	112),
(123631,	16,	1726669028,	842,	20,	69,	30970,	112),
(123632,	16,	1726669035,	843,	20,	69,	30971,	113),
(123633,	16,	1726669042,	841,	20,	69,	30982,	113),
(123634,	16,	1726669049,	842,	20,	69,	30973,	113),
(123635,	16,	1726669056,	842,	20,	69,	30401,	113),
(123636,	16,	1726669063,	844,	20,	69.1,	30948,	115),
(123637,	16,	1726669070,	846,	20,	69.1,	30917,	115),
(123638,	16,	1726669077,	849,	20,	69.1,	30985,	115),
(123639,	16,	1726669084,	850,	20,	69.2,	30946,	115),
(123640,	16,	1726669091,	852,	20,	69.2,	31016,	115),
(123641,	16,	1726669098,	854,	20,	69.2,	30954,	115),
(123642,	16,	1726669105,	855,	20,	69.3,	30933,	115),
(123643,	16,	1726669112,	860,	20,	69.4,	30917,	116),
(123644,	16,	1726669119,	874,	20,	69.4,	30891,	116),
(123645,	16,	1726669126,	876,	20,	69.4,	30931,	116),
(123646,	16,	1726669133,	878,	20,	69.3,	30943,	116),
(123647,	16,	1726669140,	878,	20,	69.2,	30977,	116),
(123648,	16,	1726669147,	881,	20,	69.2,	30983,	116),
(123649,	16,	1726669154,	881,	20,	69.2,	30455,	116),
(123650,	16,	1726669161,	882,	20,	69.2,	31014,	116),
(123651,	16,	1726669168,	883,	20,	69.2,	31266,	115),
(123652,	16,	1726669175,	884,	20,	69.2,	31105,	113),
(123653,	16,	1726669182,	879,	20,	69.2,	30498,	112),
(123654,	16,	1726669189,	879,	20,	69.2,	31036,	112),
(123655,	16,	1726669196,	878,	20,	69.2,	31030,	112),
(123656,	16,	1726669203,	879,	20,	69.2,	31030,	112),
(123657,	16,	1726669210,	877,	20,	69.2,	31015,	112),
(123658,	16,	1726669217,	877,	20,	69.1,	31003,	112),
(123659,	16,	1726669224,	877,	20,	69.1,	30987,	112),
(123660,	16,	1726669231,	878,	20,	69.1,	31002,	112),
(123661,	16,	1726669238,	876,	20,	69.1,	30745,	112),
(123662,	16,	1726669245,	876,	20,	69.1,	30995,	112),
(123663,	16,	1726669252,	876,	20,	69.1,	31004,	112),
(123664,	16,	1726669259,	875,	20,	69.1,	31310,	112),
(123665,	16,	1726669266,	874,	20,	69.1,	31281,	110),
(123666,	16,	1726669273,	874,	20,	69.1,	31147,	110),
(123667,	16,	1726669280,	875,	20,	69.1,	31059,	112),
(123668,	16,	1726669287,	874,	20,	69.1,	30639,	112),
(123669,	16,	1726669294,	873,	20,	69.1,	31020,	114),
(123670,	16,	1726669301,	873,	20,	69.1,	30996,	114),
(123671,	16,	1726669308,	874,	20,	69.1,	31015,	114),
(123672,	16,	1726669315,	873,	20,	69.2,	30993,	114),
(123673,	16,	1726669322,	872,	20,	69.1,	30999,	114),
(123674,	16,	1726669329,	872,	20,	69.1,	30969,	114),
(123675,	16,	1726669336,	873,	20,	69.1,	31346,	114),
(123676,	16,	1726669343,	871,	20,	69.2,	30999,	114),
(123677,	16,	1726669350,	870,	20,	69.2,	31593,	115),
(123678,	16,	1726669357,	870,	20,	69.1,	30901,	115),
(123679,	16,	1726669364,	872,	20,	69.1,	31586,	115),
(123680,	16,	1726669371,	872,	20,	69.1,	31008,	116),
(123681,	16,	1726669378,	871,	20,	69.1,	31008,	116),
(123682,	16,	1726669385,	871,	20,	69.1,	31291,	116),
(123683,	16,	1726669392,	872,	20,	69.1,	31015,	114),
(123684,	16,	1726669399,	872,	20,	69.1,	31337,	114),
(123685,	16,	1726669406,	871,	20,	69.1,	31027,	113),
(123686,	16,	1726669413,	871,	20.1,	69.2,	31310,	112),
(123687,	16,	1726669420,	873,	20,	69.1,	31030,	112),
(123688,	16,	1726669427,	872,	20,	69.2,	31616,	112),
(123689,	16,	1726669434,	873,	20.1,	69.2,	31020,	112),
(123690,	16,	1726669441,	872,	20.1,	69.1,	31631,	111),
(123691,	16,	1726669448,	873,	20.1,	69.1,	31023,	111),
(123692,	16,	1726669455,	873,	20,	69,	31007,	111),
(123693,	16,	1726669462,	873,	20,	69,	30997,	111),
(123694,	16,	1726669470,	873,	20.1,	69,	30990,	111),
(123695,	16,	1726669477,	874,	20,	69.1,	30990,	111),
(123696,	16,	1726669484,	873,	20.1,	69.1,	30993,	112),
(123697,	16,	1726669491,	874,	20.1,	69,	31049,	111),
(123698,	16,	1726669498,	875,	20.1,	69,	31008,	109),
(123699,	16,	1726669505,	876,	20,	69,	31039,	109),
(123700,	16,	1726669512,	874,	20.1,	69,	31006,	111),
(123701,	16,	1726669519,	874,	20.1,	69,	30621,	111),
(123702,	16,	1726669526,	876,	20.1,	69,	30995,	112),
(123703,	16,	1726669533,	879,	20.1,	69,	30983,	112),
(123704,	16,	1726669540,	873,	20.1,	69.1,	30980,	112),
(123705,	16,	1726669547,	873,	20.1,	69,	30963,	112),
(123706,	16,	1726669554,	873,	20.1,	69,	30967,	113),
(123707,	16,	1726669561,	874,	20.1,	69,	30973,	113),
(123708,	16,	1726669568,	872,	20.1,	69,	30990,	113),
(123709,	16,	1726669575,	873,	20.1,	68.9,	30994,	113),
(123710,	16,	1726669582,	873,	20.1,	69,	31029,	113),
(123711,	16,	1726669589,	875,	20.1,	68.9,	30994,	113),
(123712,	16,	1726669596,	870,	20.1,	68.9,	30449,	113),
(123713,	16,	1726669603,	871,	20.1,	68.9,	30980,	113),
(123714,	16,	1726669610,	871,	20.1,	68.9,	31617,	113),
(123715,	16,	1726669617,	872,	20.1,	68.9,	30977,	110),
(123716,	16,	1726669624,	871,	20.1,	68.8,	31685,	110),
(123717,	16,	1726669631,	873,	20.1,	68.9,	30966,	110),
(123718,	16,	1726669638,	874,	20.1,	68.8,	31718,	111),
(123719,	16,	1726669645,	879,	20.1,	68.9,	30950,	111),
(123720,	16,	1726669652,	883,	20.1,	69.1,	31821,	112),
(123721,	16,	1726669659,	888,	20.1,	69.1,	30979,	113),
(123722,	16,	1726669666,	896,	20.1,	69.2,	31621,	113),
(123723,	16,	1726669673,	896,	20.1,	69.1,	30993,	114),
(123724,	16,	1726669680,	896,	20.1,	69,	30982,	114),
(123725,	16,	1726669687,	897,	20.1,	68.9,	30993,	114),
(123726,	16,	1726669694,	898,	20.1,	68.9,	30978,	114),
(123727,	16,	1726669701,	893,	20.1,	68.8,	30975,	115),
(123728,	16,	1726669708,	894,	20.1,	68.8,	30984,	115),
(123729,	16,	1726669715,	897,	20.1,	68.9,	31399,	115),
(123730,	16,	1726669722,	902,	20.1,	68.9,	30999,	115),
(123731,	16,	1726669729,	900,	20.1,	68.9,	31365,	115),
(123732,	16,	1726669736,	899,	20.1,	68.9,	31004,	113),
(123733,	16,	1726669743,	900,	20.1,	68.9,	31028,	113),
(123734,	16,	1726669750,	902,	20.1,	68.9,	31021,	113),
(123735,	16,	1726669757,	900,	20.1,	69,	31038,	113),
(123736,	16,	1726669764,	899,	20.1,	68.9,	31021,	113),
(123737,	16,	1726669771,	900,	20.1,	69,	30973,	113),
(123738,	16,	1726669778,	902,	20.1,	69,	31013,	113),
(123739,	16,	1726669785,	900,	20.1,	69,	30997,	113),
(123740,	16,	1726669792,	899,	20.1,	69,	31005,	113),
(123741,	16,	1726669799,	900,	20.1,	69,	30984,	113),
(123742,	16,	1726669806,	902,	20.1,	69.1,	31561,	113),
(123743,	16,	1726669813,	902,	20.1,	69.1,	30964,	114),
(123744,	16,	1726669820,	904,	20.1,	69.1,	30962,	114),
(123745,	16,	1726669827,	904,	20.1,	69,	31024,	114),
(123746,	16,	1726669834,	907,	20.1,	68.9,	31012,	114),
(123747,	16,	1726669841,	905,	20.1,	68.8,	31005,	113),
(123748,	16,	1726669848,	906,	20.1,	68.8,	31094,	113),
(123749,	16,	1726669855,	903,	20.1,	68.7,	31036,	113),
(123750,	16,	1726669862,	904,	20.1,	68.7,	31139,	112),
(123751,	16,	1726669869,	902,	20.1,	68.7,	31070,	110),
(123752,	16,	1726669876,	903,	20.1,	68.7,	31471,	110),
(123753,	16,	1726669883,	903,	20.1,	68.8,	31016,	112),
(123754,	16,	1726669890,	903,	20.1,	68.7,	30630,	112),
(123755,	16,	1726669897,	899,	20.1,	68.6,	30995,	112),
(123756,	16,	1726669904,	898,	20.1,	68.5,	30984,	112),
(123757,	16,	1726669911,	894,	20.1,	68.6,	31049,	112),
(123758,	16,	1726669918,	894,	20.1,	68.6,	31010,	112),
(123759,	16,	1726669925,	891,	20.1,	68.6,	31024,	112),
(123760,	16,	1726669932,	891,	20.2,	68.6,	31004,	112),
(123761,	16,	1726669939,	890,	20.2,	68.6,	31049,	112),
(123762,	16,	1726669947,	891,	20.1,	68.7,	31030,	113),
(123763,	16,	1726669954,	889,	20.1,	68.7,	30639,	113),
(123764,	16,	1726669961,	890,	20.1,	68.7,	31036,	113),
(123765,	16,	1726669968,	891,	20.1,	68.7,	30976,	113),
(123766,	16,	1726669975,	893,	20.1,	68.7,	31024,	113),
(123767,	16,	1726669982,	889,	20.1,	68.7,	31013,	114),
(123768,	16,	1726669989,	891,	20.1,	68.7,	31200,	114),
(123769,	16,	1726669996,	898,	20.1,	68.8,	31084,	113),
(123770,	16,	1726670003,	924,	20.1,	68.8,	30442,	113),
(123771,	16,	1726670010,	924,	20.2,	68.8,	31000,	113),
(123772,	16,	1726670017,	927,	20.2,	68.8,	30989,	113),
(123773,	16,	1726670024,	925,	20.2,	68.7,	31017,	113),
(123774,	16,	1726670031,	926,	20.2,	68.7,	31016,	113),
(123775,	16,	1726670038,	919,	20.1,	68.6,	30686,	114),
(123776,	16,	1726670045,	920,	20.2,	68.6,	31029,	114),
(123777,	16,	1726670052,	918,	20.2,	68.6,	31015,	114),
(123778,	16,	1726670059,	912,	20.2,	68.7,	31009,	114),
(123779,	16,	1726670066,	905,	20.2,	68.7,	31082,	113),
(123780,	16,	1726670073,	906,	20.2,	68.7,	31038,	113),
(123781,	16,	1726670080,	906,	20.2,	68.7,	31057,	113),
(123782,	16,	1726670087,	907,	20.2,	68.7,	31033,	113),
(123783,	16,	1726670094,	906,	20.2,	68.7,	31413,	113),
(123784,	16,	1726670101,	906,	20.2,	68.8,	31026,	113),
(123785,	16,	1726670108,	908,	20.2,	68.8,	31027,	112),
(123786,	16,	1726670115,	912,	20.2,	68.7,	31017,	113),
(123787,	16,	1726670122,	914,	20.2,	68.7,	30978,	113),
(123788,	16,	1726670129,	915,	20.2,	68.8,	31011,	113),
(123789,	16,	1726670136,	916,	20.2,	68.8,	30995,	113),
(123790,	16,	1726670143,	912,	20.2,	68.8,	30582,	113),
(123791,	16,	1726670150,	909,	20.2,	68.8,	30999,	112),
(123792,	16,	1726670157,	910,	20.2,	68.7,	31149,	112),
(123793,	16,	1726670164,	911,	20.2,	68.7,	31044,	112),
(123794,	16,	1726670171,	909,	20.2,	68.7,	31015,	112),
(123795,	16,	1726670178,	907,	20.2,	68.8,	31101,	112),
(123796,	16,	1726670185,	907,	20.2,	68.8,	31009,	109),
(123797,	16,	1726670192,	909,	20.2,	68.7,	31038,	109),
(123798,	16,	1726670199,	907,	20.2,	68.8,	31007,	110),
(123799,	16,	1726670206,	906,	20.2,	68.8,	30486,	110),
(123800,	16,	1726670213,	908,	20.2,	68.8,	30980,	110),
(123801,	16,	1726670220,	910,	20.2,	68.7,	30348,	110),
(123802,	16,	1726670227,	908,	20.2,	68.6,	31291,	110),
(123803,	16,	1726670234,	906,	20.2,	68.6,	30982,	111),
(123804,	16,	1726670241,	907,	20.2,	68.6,	31564,	111),
(123805,	16,	1726670248,	909,	20.2,	68.7,	30994,	112),
(123806,	16,	1726670255,	909,	20.2,	68.7,	31000,	112),
(123807,	16,	1726670262,	909,	20.2,	68.7,	30978,	113),
(123808,	16,	1726670269,	910,	20.2,	68.7,	30951,	113),
(123809,	16,	1726670276,	912,	20.2,	68.7,	30979,	113),
(123810,	16,	1726670283,	914,	20.2,	68.7,	30995,	113),
(123811,	16,	1726670290,	915,	20.2,	68.7,	31066,	113),
(123812,	16,	1726670297,	914,	20.2,	68.6,	31025,	110),
(123813,	16,	1726670304,	915,	20.2,	68.6,	31065,	110),
(123814,	16,	1726670311,	913,	20.2,	68.6,	31029,	110),
(123815,	16,	1726670318,	914,	20.2,	68.6,	31016,	110),
(123816,	16,	1726670325,	914,	20.2,	68.6,	31015,	110),
(123817,	16,	1726670332,	914,	20.2,	68.6,	30969,	110),
(123818,	16,	1726670339,	911,	20.2,	68.6,	30998,	110),
(123819,	16,	1726670346,	912,	20.2,	68.6,	31009,	110),
(123820,	16,	1726670353,	912,	20.2,	68.7,	31351,	111),
(123821,	16,	1726670360,	922,	20.2,	68.7,	31002,	110),
(123822,	16,	1726670367,	940,	20.2,	68.7,	31140,	110),
(123823,	16,	1726670374,	954,	20.2,	68.7,	31059,	109),
(123824,	16,	1726670381,	964,	20.2,	68.7,	31221,	108),
(123825,	16,	1726670388,	972,	20.2,	68.7,	31087,	107),
(123826,	16,	1726670395,	963,	20.2,	68.6,	31598,	107),
(123827,	16,	1726670403,	964,	20.2,	68.6,	30994,	107),
(123828,	16,	1726670410,	963,	20.2,	68.6,	31000,	107),
(123829,	16,	1726670417,	963,	20.2,	68.6,	31021,	108),
(123830,	16,	1726670424,	955,	20.2,	68.6,	30989,	108),
(123831,	16,	1726670431,	953,	20.2,	68.5,	30996,	108),
(123832,	16,	1726670438,	937,	20.2,	68.5,	30987,	108),
(123833,	16,	1726670445,	934,	20.2,	68.5,	31319,	109),
(123834,	16,	1726670452,	919,	20.2,	68.5,	30976,	109),
(123835,	16,	1726670459,	919,	20.3,	68.5,	31562,	109),
(123836,	16,	1726670466,	919,	20.2,	68.4,	30991,	111),
(123837,	16,	1726670473,	920,	20.3,	68.5,	30508,	111),
(123838,	16,	1726670480,	914,	20.2,	68.5,	30922,	112),
(123839,	16,	1726670487,	914,	20.2,	68.5,	30975,	112),
(123840,	16,	1726670494,	917,	20.3,	68.5,	31405,	112),
(123841,	16,	1726670501,	915,	20.2,	68.6,	31006,	112),
(123842,	16,	1726670508,	913,	20.3,	68.5,	30232,	112),
(123843,	16,	1726670515,	914,	20.3,	68.5,	31006,	112),
(123844,	16,	1726670522,	915,	20.2,	68.5,	30480,	112),
(123845,	16,	1726670529,	912,	20.3,	68.5,	31000,	112),
(123846,	16,	1726670536,	912,	20.2,	68.5,	31601,	112),
(123847,	16,	1726670543,	913,	20.3,	68.5,	31019,	112),
(123848,	16,	1726670550,	915,	20.3,	68.5,	30991,	112),
(123849,	16,	1726670557,	912,	20.2,	68.5,	31016,	112),
(123850,	16,	1726670564,	911,	20.2,	68.5,	31023,	112),
(123851,	16,	1726670571,	912,	20.3,	68.5,	31085,	112),
(123852,	16,	1726670578,	914,	20.3,	68.6,	31014,	111),
(123853,	16,	1726670585,	917,	20.2,	68.5,	31066,	111),
(123854,	16,	1726670592,	917,	20.3,	68.5,	31031,	112),
(123855,	16,	1726670599,	919,	20.3,	68.5,	30986,	112),
(123856,	16,	1726670606,	921,	20.3,	68.5,	31023,	111),
(123857,	16,	1726670613,	918,	20.3,	68.5,	31053,	111),
(123858,	16,	1726670620,	917,	20.3,	68.4,	31416,	109),
(123859,	16,	1726670627,	917,	20.3,	68.3,	31023,	108),
(123860,	16,	1726670634,	919,	20.3,	68.4,	31428,	108),
(123861,	16,	1726670641,	918,	20.3,	68.4,	31055,	105),
(123862,	16,	1726670648,	917,	20.3,	68.4,	31330,	105),
(123863,	16,	1726670655,	918,	20.3,	68.5,	31031,	103),
(123864,	16,	1726670662,	921,	20.3,	68.5,	31006,	103),
(123865,	16,	1726670669,	921,	20.3,	68.5,	31024,	103),
(123866,	16,	1726670676,	919,	20.3,	68.5,	31012,	107),
(123867,	16,	1726670683,	921,	20.3,	68.5,	31179,	107),
(123868,	16,	1726670690,	925,	20.3,	68.5,	31069,	104),
(123869,	16,	1726670697,	925,	20.3,	68.5,	31341,	104),
(123870,	16,	1726670704,	927,	20.3,	68.5,	31021,	102),
(123871,	16,	1726670711,	926,	20.3,	68.5,	31338,	102),
(123872,	16,	1726670718,	930,	20.3,	68.5,	31001,	99),
(123873,	16,	1726670725,	930,	20.3,	68.5,	31304,	100),
(123874,	16,	1726670732,	932,	20.3,	68.6,	31000,	98),
(123875,	16,	1726670739,	933,	20.3,	68.7,	31232,	97),
(123876,	16,	1726670746,	937,	20.3,	68.7,	31086,	96),
(123877,	16,	1726670753,	937,	20.3,	68.7,	31166,	95),
(123878,	16,	1726670760,	939,	20.3,	68.7,	31082,	95),
(123879,	16,	1726670767,	939,	20.3,	68.7,	31642,	95),
(123880,	16,	1726670774,	941,	20.3,	68.7,	31036,	95),
(123881,	16,	1726670781,	942,	20.3,	68.6,	31664,	96),
(123882,	16,	1726670788,	944,	20.3,	68.4,	31052,	95),
(123883,	16,	1726670795,	945,	20.3,	68.3,	31075,	96),
(123884,	16,	1726670802,	947,	20.3,	68.2,	31051,	99),
(123885,	16,	1726670809,	946,	20.3,	68.2,	30845,	101),
(123886,	16,	1726670816,	947,	20.3,	68.3,	30962,	102),
(123887,	16,	1726670823,	946,	20.3,	68.3,	30983,	102),
(123888,	16,	1726670830,	949,	20.3,	68.4,	30926,	103),
(123889,	16,	1726670837,	949,	20.3,	68.4,	30989,	103),
(123890,	16,	1726670844,	951,	20.3,	68.4,	31028,	103),
(123891,	16,	1726670851,	951,	20.3,	68.4,	31041,	103),
(123892,	16,	1726670858,	954,	20.3,	68.4,	31047,	103),
(123893,	16,	1726670865,	954,	20.3,	68.4,	31006,	103),
(123894,	16,	1726670872,	955,	20.3,	68.5,	31386,	103),
(123895,	16,	1726670879,	956,	20.3,	68.5,	31033,	106),
(123896,	16,	1726670886,	956,	20.3,	68.5,	31204,	105),
(123897,	16,	1726670894,	955,	20.3,	68.5,	31138,	106),
(123898,	16,	1726670901,	955,	20.3,	68.4,	30491,	106),
(123899,	16,	1726670908,	958,	20.3,	68.3,	31054,	106),
(123900,	16,	1726670915,	958,	20.3,	68.3,	31054,	106),
(123901,	16,	1726670922,	958,	20.3,	68.2,	31131,	105),
(123902,	16,	1726670929,	958,	20.3,	68.2,	31088,	105),
(123903,	16,	1726670936,	959,	20.3,	68.3,	31652,	104),
(123904,	16,	1726670943,	957,	20.3,	68.3,	31065,	104),
(123905,	16,	1726670950,	956,	20.3,	68.3,	30480,	104),
(123906,	16,	1726670957,	957,	20.3,	68.4,	31062,	106),
(123907,	16,	1726670964,	958,	20.3,	68.4,	31023,	106),
(123908,	16,	1726670971,	958,	20.3,	68.5,	31022,	106),
(123909,	16,	1726670978,	960,	20.3,	68.5,	30997,	107),
(123910,	16,	1726670985,	961,	20.3,	68.5,	31003,	107),
(123911,	16,	1726670992,	964,	20.3,	68.5,	31001,	106),
(123912,	16,	1726670999,	964,	20.3,	68.5,	31123,	106),
(123913,	16,	1726671006,	964,	20.3,	68.5,	31054,	103),
(123914,	16,	1726671013,	964,	20.3,	68.5,	30517,	103),
(123915,	16,	1726671020,	967,	20.3,	68.5,	30996,	104),
(123916,	16,	1726671027,	965,	20.3,	68.5,	30997,	104),
(123917,	16,	1726671034,	966,	20.3,	68.5,	30666,	104),
(123918,	16,	1726671041,	967,	20.3,	68.5,	30994,	104),
(123919,	16,	1726671048,	970,	20.3,	68.5,	31081,	104),
(123920,	16,	1726671055,	972,	20.3,	68.5,	31043,	104),
(123921,	16,	1726671062,	973,	20.4,	68.4,	31108,	103),
(123922,	16,	1726671069,	975,	20.3,	68.4,	31059,	101),
(123923,	16,	1726671076,	978,	20.4,	68.3,	30530,	101),
(123924,	16,	1726671083,	973,	20.4,	68.4,	31055,	100),
(123925,	16,	1726671090,	974,	20.3,	68.3,	30502,	100),
(123926,	16,	1726671097,	975,	20.3,	68.3,	31047,	101),
(123927,	16,	1726671104,	977,	20.4,	68.3,	30441,	101),
(123928,	16,	1726671111,	975,	20.3,	68.3,	31439,	101),
(123929,	16,	1726671118,	977,	20.3,	68.3,	31032,	99),
(123930,	16,	1726671125,	977,	20.4,	68.4,	31330,	99),
(123931,	16,	1726671132,	980,	20.4,	68.4,	31041,	98),
(123932,	16,	1726671139,	980,	20.3,	68.4,	31090,	98),
(123933,	16,	1726671146,	982,	20.4,	68.4,	31056,	98),
(123934,	16,	1726671153,	981,	20.4,	68.4,	30403,	98),
(123935,	16,	1726671160,	983,	20.4,	68.4,	31031,	103),
(123936,	16,	1726671167,	980,	20.4,	68.4,	31190,	102),
(123937,	16,	1726671174,	982,	20.4,	68.3,	31099,	104),
(123938,	16,	1726671181,	983,	20.4,	68.3,	30779,	104),
(123939,	16,	1726671188,	984,	20.4,	68.3,	31052,	104),
(123940,	16,	1726671195,	978,	20.4,	68.3,	31657,	104),
(123941,	16,	1726671202,	979,	20.4,	68.3,	31071,	104),
(123942,	16,	1726671209,	980,	20.4,	68.3,	31086,	103),
(123943,	16,	1726671216,	982,	20.4,	68.3,	31070,	103),
(123944,	16,	1726671223,	983,	20.4,	68.4,	31063,	103),
(123945,	16,	1726671230,	985,	20.4,	68.5,	31052,	103),
(123946,	16,	1726671237,	985,	20.4,	68.4,	31026,	103),
(123947,	16,	1726671244,	987,	20.4,	68.4,	31028,	103),
(123948,	16,	1726671251,	989,	20.4,	68.5,	31031,	103),
(123949,	16,	1726671258,	991,	20.4,	68.6,	31011,	103),
(123950,	16,	1726671265,	994,	20.4,	68.5,	31014,	103),
(123951,	16,	1726671272,	1001,	20.4,	68.5,	31697,	103),
(123952,	16,	1726671279,	998,	20.4,	68.5,	30757,	101),
(123953,	16,	1726671286,	999,	20.4,	68.5,	30986,	101),
(123954,	16,	1726671293,	1001,	20.4,	68.4,	31349,	101),
(123955,	16,	1726671300,	1002,	20.4,	68.4,	30994,	102),
(123956,	16,	1726671307,	1003,	20.4,	68.3,	32568,	102),
(123957,	16,	1726671314,	1003,	20.4,	68.3,	30984,	102),
(123958,	16,	1726671321,	1004,	20.4,	68.3,	31020,	102),
(123959,	16,	1726671328,	1004,	20.4,	68.4,	31009,	104),
(123960,	16,	1726671335,	1001,	20.4,	68.4,	30655,	104),
(123961,	16,	1726671342,	1001,	20.4,	68.3,	31033,	104),
(123962,	16,	1726671349,	1001,	20.4,	68.3,	31044,	104),
(123963,	16,	1726671356,	997,	20.4,	68.4,	31447,	104),
(123964,	16,	1726671363,	995,	20.4,	68.4,	31063,	103),
(123965,	16,	1726671371,	995,	20.4,	68.4,	31116,	103),
(123966,	16,	1726671378,	996,	20.4,	68.4,	31081,	102),
(123967,	16,	1726671385,	989,	20.4,	68.4,	31067,	102),
(123968,	16,	1726671392,	987,	20.4,	68.4,	31430,	102),
(123969,	16,	1726671399,	987,	20.4,	68.4,	31009,	100),
(123970,	16,	1726671406,	988,	20.4,	68.4,	31279,	99),
(123971,	16,	1726671413,	985,	20.4,	68.3,	31134,	98),
(123972,	16,	1726671420,	982,	20.4,	68.3,	30542,	98),
(123973,	16,	1726671427,	983,	20.4,	68.4,	31083,	102),
(123974,	16,	1726671434,	983,	20.4,	68.3,	30596,	102),
(123975,	16,	1726671441,	980,	20.4,	68.3,	31044,	104),
(123976,	16,	1726671448,	979,	20.4,	68.3,	31004,	104),
(123977,	16,	1726671455,	979,	20.4,	68.3,	31035,	104),
(123978,	16,	1726671462,	979,	20.4,	68.4,	31031,	103),
(123979,	16,	1726671469,	973,	20.4,	68.3,	31422,	103),
(123980,	16,	1726671476,	967,	20.4,	68.3,	31045,	103),
(123981,	16,	1726671483,	967,	20.4,	68.3,	31035,	103),
(123982,	16,	1726671490,	967,	20.4,	68.4,	31035,	103),
(123983,	16,	1726671497,	962,	20.4,	68.4,	31036,	103),
(123984,	16,	1726671504,	962,	20.3,	68.4,	31044,	103),
(123985,	16,	1726671511,	959,	20.4,	68.4,	31040,	103),
(123986,	16,	1726671518,	960,	20.4,	68.4,	31051,	103),
(123987,	16,	1726671525,	961,	20.4,	68.4,	31065,	103),
(123988,	16,	1726671532,	961,	20.4,	68.4,	31065,	103),
(123989,	16,	1726671539,	959,	20.4,	68.4,	31049,	100),
(123990,	16,	1726671546,	959,	20.4,	68.4,	31280,	99),
(123991,	16,	1726671553,	958,	20.4,	68.4,	31122,	98),
(123992,	16,	1726671560,	958,	20.3,	68.4,	31615,	98),
(123993,	16,	1726671567,	959,	20.4,	68.4,	31039,	98),
(123994,	16,	1726671574,	959,	20.4,	68.5,	31619,	98),
(123995,	16,	1726671581,	956,	20.4,	68.4,	31015,	98),
(123996,	16,	1726671588,	957,	20.4,	68.4,	31015,	99),
(123997,	16,	1726671595,	956,	20.4,	68.4,	31030,	99),
(123998,	16,	1726671602,	956,	20.4,	68.4,	31018,	99),
(123999,	16,	1726671609,	954,	20.4,	68.4,	31110,	99),
(124000,	16,	1726671616,	954,	20.4,	68.5,	31059,	99),
(124001,	16,	1726671623,	955,	20.4,	68.5,	31074,	99),
(124002,	16,	1726671630,	958,	20.4,	68.5,	31057,	99),
(124003,	16,	1726671637,	956,	20.4,	68.4,	31051,	99),
(124004,	16,	1726671644,	956,	20.4,	68.4,	31069,	99),
(124005,	16,	1726671651,	954,	20.4,	68.4,	31069,	98),
(124006,	16,	1726671658,	954,	20.4,	68.4,	31073,	98),
(124007,	16,	1726671665,	951,	20.4,	68.4,	31081,	98),
(124008,	16,	1726671672,	951,	20.4,	68.4,	31424,	98),
(124009,	16,	1726671679,	950,	20.4,	68.4,	31082,	97),
(124010,	16,	1726671686,	949,	20.4,	68.4,	30599,	97),
(124011,	16,	1726671693,	948,	20.4,	68.5,	31088,	97),
(124012,	16,	1726671700,	948,	20.4,	68.5,	31093,	97),
(124013,	16,	1726671707,	948,	20.4,	68.5,	31080,	97),
(124014,	16,	1726671714,	948,	20.4,	68.5,	31050,	97),
(124015,	16,	1726671721,	945,	20.4,	68.4,	30766,	97),
(124016,	16,	1726671728,	944,	20.4,	68.4,	31060,	97),
(124017,	16,	1726671735,	942,	20.4,	68.3,	31065,	96),
(124018,	16,	1726671742,	933,	20.4,	68.3,	31083,	96),
(124019,	16,	1726671749,	915,	20.4,	68.3,	31178,	96),
(124020,	16,	1726671756,	912,	20.4,	68.3,	31119,	93),
(124021,	16,	1726671763,	906,	20.4,	68.3,	31516,	93),
(124022,	16,	1726671770,	889,	20.4,	68.2,	31062,	94),
(124023,	16,	1726671777,	874,	20.4,	68.2,	31003,	95),
(124024,	16,	1726671784,	873,	20.4,	68.2,	31036,	95),
(124025,	16,	1726671791,	872,	20.4,	68.1,	31055,	95),
(124026,	16,	1726671798,	867,	20.4,	68.1,	31063,	95),
(124027,	16,	1726671805,	857,	20.4,	68.2,	31049,	95),
(124028,	16,	1726671812,	857,	20.4,	68.2,	30672,	95),
(124029,	16,	1726671820,	858,	20.4,	68.2,	31082,	94),
(124030,	16,	1726671827,	855,	20.4,	68.2,	31135,	94),
(124031,	16,	1726671834,	851,	20.4,	68.2,	31104,	99),
(124032,	16,	1726671841,	852,	20.4,	68.3,	31022,	99),
(124033,	16,	1726671848,	854,	20.4,	68.3,	31065,	99),
(124034,	16,	1726671855,	852,	20.4,	68.3,	31054,	99),
(124035,	16,	1726671862,	852,	20.4,	68.3,	31080,	99),
(124036,	16,	1726671869,	853,	20.4,	68.3,	31080,	99),
(124037,	16,	1726671876,	855,	20.4,	68.2,	31084,	98),
(124038,	16,	1726671883,	858,	20.4,	68.3,	31075,	98),
(124039,	16,	1726671890,	875,	20.4,	68.4,	31610,	98),
(124040,	16,	1726671897,	903,	20.4,	68.5,	31056,	98),
(124041,	16,	1726671904,	943,	20.4,	68.5,	31038,	99),
(124042,	16,	1726671911,	940,	20.4,	68.5,	31040,	99),
(124043,	16,	1726671918,	949,	20.4,	68.5,	31037,	99),
(124044,	16,	1726671925,	947,	20.4,	68.4,	30464,	99),
(124045,	16,	1726671932,	952,	20.4,	68.5,	31061,	98),
(124046,	16,	1726671939,	951,	20.4,	68.5,	31149,	98),
(124047,	16,	1726671946,	960,	20.4,	68.5,	31079,	98),
(124048,	16,	1726671953,	962,	20.4,	68.5,	31075,	98),
(124049,	16,	1726671960,	969,	20.4,	68.5,	31050,	95),
(124050,	16,	1726671967,	970,	20.4,	68.5,	31668,	95),
(124051,	16,	1726671974,	971,	20.4,	68.5,	31054,	95),
(124052,	16,	1726671981,	966,	20.4,	68.5,	31015,	96),
(124053,	16,	1726671988,	967,	20.4,	68.5,	31036,	96),
(124054,	16,	1726671995,	965,	20.4,	68.4,	31056,	96),
(124055,	16,	1726672002,	963,	20.5,	68.4,	31646,	96),
(124056,	16,	1726672009,	960,	20.4,	68.4,	31065,	96),
(124057,	16,	1726672016,	958,	20.4,	68.4,	31637,	96),
(124058,	16,	1726672023,	942,	20.5,	68.4,	31065,	99),
(124059,	16,	1726672030,	941,	20.4,	68.4,	30682,	99),
(124060,	16,	1726672037,	929,	20.4,	68.4,	31072,	101),
(124061,	16,	1726672044,	925,	20.4,	68.4,	31061,	101),
(124062,	16,	1726672051,	928,	20.4,	68.5,	31061,	101),
(124063,	16,	1726672058,	931,	20.5,	68.8,	31035,	101),
(124064,	16,	1726672065,	932,	20.5,	68.8,	31370,	101),
(124065,	16,	1726672072,	942,	20.5,	68.8,	31024,	99),
(124066,	16,	1726672079,	945,	20.5,	68.7,	31323,	99),
(124067,	16,	1726672086,	949,	20.5,	68.7,	31105,	99),
(124068,	16,	1726672093,	952,	20.5,	68.6,	31076,	98),
(124069,	16,	1726672100,	956,	20.5,	68.7,	30532,	98),
(124070,	16,	1726672107,	952,	20.5,	68.6,	31038,	99),
(124071,	16,	1726672114,	952,	20.5,	68.5,	31028,	99),
(124072,	16,	1726672121,	947,	20.5,	68.5,	31070,	99),
(124073,	16,	1726672128,	947,	20.5,	68.5,	31065,	99),
(124074,	16,	1726672135,	944,	20.5,	68.5,	31049,	99),
(124075,	16,	1726672142,	945,	20.5,	68.5,	31380,	99),
(124076,	16,	1726672149,	943,	20.5,	68.5,	31049,	97),
(124077,	16,	1726672156,	952,	20.5,	68.6,	30536,	97),
(124078,	16,	1726672163,	979,	20.5,	68.8,	30976,	98),
(124079,	16,	1726672170,	1012,	20.5,	68.8,	31012,	100),
(124080,	16,	1726672177,	1046,	20.5,	68.8,	31398,	100),
(124081,	16,	1726672184,	1047,	20.5,	68.8,	31025,	100),
(124082,	16,	1726672191,	1016,	20.5,	68.7,	30766,	100),
(124083,	16,	1726672198,	1018,	20.5,	68.7,	31050,	100),
(124084,	16,	1726672205,	1015,	20.5,	68.6,	31066,	100),
(124085,	16,	1726672213,	1006,	20.5,	68.5,	31727,	100),
(124086,	16,	1726672220,	968,	20.5,	68.5,	31102,	99),
(124087,	16,	1726672227,	964,	20.5,	68.5,	31729,	99),
(124088,	16,	1726672234,	956,	20.5,	68.5,	31092,	99),
(124089,	16,	1726672241,	926,	20.5,	68.5,	31720,	99),
(124090,	16,	1726672248,	933,	20.5,	68.5,	31085,	100),
(124091,	16,	1726672255,	940,	20.5,	68.5,	31044,	100),
(124092,	16,	1726672262,	948,	20.5,	68.5,	31064,	100),
(124093,	16,	1726672269,	939,	20.5,	68.5,	31044,	100),
(124094,	16,	1726672276,	934,	20.5,	68.5,	31065,	100),
(124095,	16,	1726672283,	943,	20.5,	68.6,	31029,	100),
(124096,	16,	1726672290,	963,	20.5,	68.7,	31044,	100),
(124097,	16,	1726672297,	968,	20.5,	68.7,	31041,	101),
(124098,	16,	1726672304,	973,	20.5,	68.7,	31060,	101),
(124099,	16,	1726672311,	976,	20.5,	68.7,	31012,	101),
(124100,	16,	1726672318,	984,	20.5,	68.7,	31108,	101),
(124101,	16,	1726672325,	983,	20.5,	68.7,	31095,	101),
(124102,	16,	1726672332,	982,	20.5,	68.7,	31146,	100),
(124103,	16,	1726672339,	982,	20.5,	68.7,	31110,	100),
(124104,	16,	1726672346,	982,	20.5,	68.7,	31118,	100),
(124105,	16,	1726672353,	979,	20.5,	68.7,	31102,	100),
(124106,	16,	1726672360,	974,	20.5,	68.6,	31349,	100),
(124107,	16,	1726672367,	974,	20.5,	68.6,	31060,	100),
(124108,	16,	1726672374,	973,	20.5,	68.6,	31059,	100),
(124109,	16,	1726672381,	971,	20.5,	68.6,	31055,	100),
(124110,	16,	1726672388,	967,	20.5,	68.6,	31057,	98),
(124111,	16,	1726672395,	967,	20.5,	68.5,	31097,	98),
(124112,	16,	1726672402,	966,	20.5,	68.6,	31083,	97),
(124113,	16,	1726672409,	960,	20.5,	68.5,	31101,	97),
(124114,	16,	1726672416,	952,	20.5,	68.5,	31075,	98),
(124115,	16,	1726672423,	952,	20.5,	68.5,	31015,	98),
(124116,	16,	1726672430,	951,	20.5,	68.5,	31042,	98),
(124117,	16,	1726672437,	946,	20.5,	68.4,	31012,	98),
(124118,	16,	1726672444,	946,	20.5,	68.5,	31042,	98),
(124119,	16,	1726672451,	942,	20.5,	68.5,	31048,	98),
(124120,	16,	1726672458,	943,	20.5,	68.6,	30565,	98),
(124121,	16,	1726672465,	940,	20.5,	68.6,	31071,	98),
(124122,	16,	1726672472,	941,	20.5,	68.6,	30544,	98),
(124123,	16,	1726672479,	945,	20.5,	68.6,	31050,	100),
(124124,	16,	1726672486,	948,	20.5,	68.6,	30866,	100),
(124125,	16,	1726672493,	946,	20.5,	68.6,	30984,	100),
(124126,	16,	1726672500,	946,	20.5,	68.6,	31002,	101),
(124127,	16,	1726672507,	948,	20.5,	68.6,	31033,	101),
(124128,	16,	1726672514,	951,	20.5,	68.6,	31034,	101),
(124129,	16,	1726672521,	947,	20.5,	68.6,	31365,	101),
(124130,	16,	1726672528,	948,	20.5,	68.7,	31040,	99),
(124131,	16,	1726672535,	948,	20.5,	68.7,	31488,	99),
(124132,	16,	1726672542,	952,	20.5,	68.7,	31029,	98),
(124133,	16,	1726672549,	952,	20.5,	68.7,	31607,	98),
(124134,	16,	1726672556,	954,	20.5,	68.7,	31044,	98),
(124135,	16,	1726672563,	955,	20.5,	68.8,	31018,	98),
(124136,	16,	1726672570,	962,	20.5,	68.8,	31035,	99),
(124137,	16,	1726672577,	963,	20.5,	68.8,	31014,	99),
(124138,	16,	1726672584,	964,	20.5,	68.8,	31033,	99),
(124139,	16,	1726672591,	965,	20.5,	68.8,	31024,	99),
(124140,	16,	1726672598,	968,	20.5,	68.7,	30545,	99),
(124141,	16,	1726672605,	968,	20.5,	68.8,	31030,	99),
(124142,	16,	1726672612,	969,	20.5,	68.8,	30983,	101),
(124143,	16,	1726672619,	968,	20.5,	68.8,	30634,	101),
(124144,	16,	1726672627,	971,	20.5,	68.8,	31025,	101),
(124145,	16,	1726672634,	970,	20.5,	68.8,	31052,	101),
(124146,	16,	1726672641,	972,	20.5,	68.7,	31041,	101),
(124147,	16,	1726672648,	971,	20.5,	68.7,	30997,	101),
(124148,	16,	1726672655,	972,	20.5,	68.8,	31017,	101),
(124149,	16,	1726672662,	970,	20.5,	68.8,	30944,	101),
(124150,	16,	1726672669,	972,	20.5,	68.7,	31071,	101),
(124151,	16,	1726672676,	972,	20.5,	68.8,	31008,	101),
(124152,	16,	1726672683,	971,	20.5,	68.8,	31635,	101),
(124153,	16,	1726672690,	969,	20.5,	68.8,	30978,	102),
(124154,	16,	1726672697,	969,	20.5,	68.8,	30964,	102),
(124155,	16,	1726672704,	971,	20.5,	68.8,	30994,	102),
(124156,	16,	1726672711,	972,	20.5,	68.7,	30964,	102),
(124157,	16,	1726672718,	971,	20.5,	68.7,	30996,	102),
(124158,	16,	1726672725,	971,	20.5,	68.7,	30987,	102),
(124159,	16,	1726672732,	972,	20.5,	68.8,	31296,	102),
(124160,	16,	1726672739,	971,	20.5,	68.8,	30962,	102),
(124161,	16,	1726672746,	971,	20.5,	68.8,	31130,	102),
(124162,	16,	1726672753,	971,	20.5,	68.8,	31015,	101),
(124163,	16,	1726672760,	973,	20.5,	68.8,	31140,	101),
(124164,	16,	1726672767,	972,	20.5,	68.8,	31024,	102),
(124165,	16,	1726672774,	971,	20.5,	68.8,	30620,	102),
(124166,	16,	1726672781,	972,	20.5,	68.8,	30965,	104),
(124167,	16,	1726672788,	974,	20.5,	68.7,	30538,	104),
(124168,	16,	1726672795,	972,	20.5,	68.7,	30997,	104),
(124169,	16,	1726672802,	969,	20.5,	68.7,	30974,	104),
(124170,	16,	1726672809,	970,	20.6,	68.7,	31012,	104),
(124171,	16,	1726672816,	972,	20.5,	68.7,	30497,	104),
(124172,	16,	1726672823,	971,	20.5,	68.7,	31047,	104),
(124173,	16,	1726672830,	969,	20.6,	68.7,	31032,	104),
(124174,	16,	1726672837,	969,	20.6,	68.7,	31542,	104),
(124175,	16,	1726672844,	971,	20.6,	68.8,	31034,	104),
(124176,	16,	1726672851,	970,	20.6,	68.8,	31342,	104),
(124177,	16,	1726672858,	972,	20.5,	68.8,	31030,	104),
(124178,	16,	1726672865,	972,	20.5,	68.8,	31077,	104),
(124179,	16,	1726672872,	974,	20.5,	68.8,	31054,	104),
(124180,	16,	1726672879,	974,	20.5,	68.7,	31022,	104),
(124181,	16,	1726672886,	975,	20.6,	68.8,	31028,	104),
(124182,	16,	1726672893,	975,	20.6,	68.8,	31016,	104),
(124183,	16,	1726672900,	975,	20.6,	68.8,	31085,	104),
(124184,	16,	1726672907,	975,	20.6,	68.8,	31042,	104),
(124185,	16,	1726672914,	975,	20.6,	68.8,	31031,	104),
(124186,	16,	1726672921,	975,	20.6,	68.8,	31020,	104),
(124187,	16,	1726672928,	976,	20.6,	68.8,	30988,	104),
(124188,	16,	1726672935,	978,	20.6,	68.8,	31002,	104),
(124189,	16,	1726672942,	979,	20.6,	68.8,	30984,	104),
(124190,	16,	1726672949,	978,	20.6,	68.8,	31574,	104),
(124191,	16,	1726672956,	980,	20.6,	68.7,	30961,	104),
(124192,	16,	1726672963,	980,	20.6,	68.7,	30618,	104),
(124193,	16,	1726672970,	981,	20.6,	68.7,	30968,	104),
(124194,	16,	1726672977,	980,	20.6,	68.6,	30973,	105),
(124195,	16,	1726672984,	981,	20.6,	68.6,	31306,	105),
(124196,	16,	1726672991,	979,	20.6,	68.6,	30982,	105),
(124197,	16,	1726672998,	979,	20.6,	68.6,	31007,	105),
(124198,	16,	1726673005,	979,	20.6,	68.7,	31003,	105),
(124199,	16,	1726673012,	980,	20.6,	68.7,	30475,	105),
(124200,	16,	1726673019,	981,	20.6,	68.8,	30999,	105),
(124201,	16,	1726673026,	982,	20.6,	68.8,	30925,	105),
(124202,	16,	1726673033,	981,	20.6,	68.8,	30970,	105),
(124203,	16,	1726673040,	983,	20.6,	68.8,	30953,	105),
(124204,	16,	1726673047,	982,	20.6,	68.8,	30991,	105),
(124205,	16,	1726673054,	983,	20.6,	68.8,	30988,	105),
(124206,	16,	1726673061,	982,	20.6,	68.8,	31000,	105),
(124207,	16,	1726673068,	983,	20.6,	68.8,	31013,	106),
(124208,	16,	1726673076,	983,	20.6,	68.7,	30749,	106),
(124209,	16,	1726673083,	983,	20.6,	68.8,	31023,	106),
(124210,	16,	1726673090,	983,	20.6,	68.7,	31008,	106),
(124211,	16,	1726673097,	984,	20.6,	68.7,	31026,	106),
(124212,	16,	1726673104,	983,	20.6,	68.7,	30925,	106),
(124213,	16,	1726673111,	984,	20.6,	68.7,	30984,	106),
(124214,	16,	1726673118,	985,	20.6,	68.6,	31004,	106),
(124215,	16,	1726673125,	984,	20.6,	68.7,	31014,	106),
(124216,	16,	1726673132,	983,	20.6,	68.7,	31014,	106),
(124217,	16,	1726673139,	984,	20.6,	68.6,	31083,	106),
(124218,	16,	1726673146,	985,	20.6,	68.7,	31030,	106),
(124219,	16,	1726673153,	984,	20.6,	68.7,	31122,	106),
(124220,	16,	1726673160,	983,	20.6,	68.7,	31028,	106),
(124221,	16,	1726673167,	984,	20.6,	68.7,	31078,	106),
(124222,	16,	1726673174,	985,	20.6,	68.7,	31001,	106),
(124223,	16,	1726673181,	983,	20.6,	68.6,	31556,	106),
(124224,	16,	1726673188,	983,	20.6,	68.7,	31011,	106),
(124225,	16,	1726673195,	983,	20.6,	68.7,	30960,	106),
(124226,	16,	1726673202,	983,	20.6,	68.6,	31003,	106),
(124227,	16,	1726673209,	982,	20.6,	68.6,	30981,	106),
(124228,	16,	1726673216,	978,	20.6,	68.6,	30998,	106),
(124229,	16,	1726673223,	978,	20.6,	68.5,	31007,	106),
(124230,	16,	1726673230,	977,	20.6,	68.5,	31013,	106),
(124231,	16,	1726673237,	974,	20.6,	68.5,	31004,	106),
(124232,	16,	1726673244,	971,	20.6,	68.5,	31057,	106),
(124233,	16,	1726673251,	970,	20.6,	68.4,	31026,	106),
(124234,	16,	1726673258,	967,	20.6,	68.4,	30958,	106),
(124235,	16,	1726673265,	960,	20.6,	68.4,	30879,	107),
(124236,	16,	1726673272,	945,	20.6,	68.3,	30944,	107),
(124237,	16,	1726673279,	943,	20.6,	68.3,	30549,	107),
(124238,	16,	1726673286,	940,	20.6,	68.4,	31371,	107),
(124239,	16,	1726673293,	927,	20.7,	68.3,	31033,	107),
(124240,	16,	1726673300,	927,	20.6,	68.4,	31557,	107),
(124241,	16,	1726673307,	922,	20.7,	68.4,	31028,	107),
(124242,	16,	1726673314,	930,	20.7,	68.3,	30508,	107),
(124243,	16,	1726673321,	930,	20.7,	68.4,	31028,	107),
(124244,	16,	1726673328,	932,	20.7,	68.4,	31022,	107),
(124245,	16,	1726673335,	930,	20.7,	68.5,	31033,	107),
(124246,	16,	1726673342,	934,	20.7,	68.4,	31033,	107),
(124247,	16,	1726673349,	934,	20.6,	68.4,	31042,	107),
(124248,	16,	1726673356,	934,	20.7,	68.4,	31042,	107),
(124249,	16,	1726673363,	932,	20.7,	68.4,	31672,	107),
(124250,	16,	1726673370,	933,	20.7,	68.4,	31043,	106),
(124251,	16,	1726673377,	933,	20.7,	68.5,	31129,	106),
(124252,	16,	1726673384,	935,	20.7,	68.5,	31064,	106),
(124253,	16,	1726673391,	936,	20.7,	68.5,	30514,	106),
(124254,	16,	1726673398,	940,	20.7,	68.5,	31015,	106),
(124255,	16,	1726673405,	942,	20.7,	68.5,	31009,	106),
(124256,	16,	1726673412,	943,	20.7,	68.5,	31363,	106),
(124257,	16,	1726673419,	951,	20.7,	68.5,	30996,	106),
(124258,	16,	1726673426,	957,	20.7,	68.5,	31017,	106),
(124259,	16,	1726673433,	956,	20.7,	68.4,	31012,	106),
(124260,	16,	1726673440,	958,	20.7,	68.4,	30983,	105),
(124261,	16,	1726673447,	958,	20.7,	68.4,	31300,	105),
(124262,	16,	1726673454,	958,	20.7,	68.4,	31025,	105),
(124263,	16,	1726673461,	955,	20.7,	68.4,	31022,	105),
(124264,	16,	1726673468,	954,	20.7,	68.4,	31029,	105),
(124265,	16,	1726673475,	949,	20.7,	68.4,	31026,	105),
(124266,	16,	1726673482,	948,	20.7,	68.4,	31392,	105),
(124267,	16,	1726673489,	944,	20.6,	68.4,	31031,	104),
(124268,	16,	1726673496,	946,	20.7,	68.4,	31085,	104),
(124269,	16,	1726673504,	943,	20.7,	68.4,	31063,	104),
(124270,	16,	1726673511,	944,	20.7,	68.4,	31057,	104),
(124271,	16,	1726673518,	941,	20.7,	68.4,	31039,	104),
(124272,	16,	1726673525,	940,	20.7,	68.4,	31027,	104),
(124273,	16,	1726673532,	939,	20.7,	68.4,	31022,	104),
(124274,	16,	1726673539,	939,	20.6,	68.4,	30999,	104),
(124275,	16,	1726673546,	937,	20.7,	68.4,	30743,	104),
(124276,	16,	1726673553,	937,	20.7,	68.4,	30983,	104),
(124277,	16,	1726673560,	937,	20.7,	68.4,	30977,	104),
(124278,	16,	1726673567,	937,	20.7,	68.4,	30988,	105),
(124279,	16,	1726673574,	935,	20.7,	68.4,	31042,	105),
(124280,	16,	1726673581,	936,	20.7,	68.4,	30989,	103),
(124281,	16,	1726673588,	937,	20.7,	68.4,	31021,	103),
(124282,	16,	1726673595,	939,	20.7,	68.5,	31001,	103),
(124283,	16,	1726673602,	938,	20.7,	68.5,	30986,	103),
(124284,	16,	1726673609,	940,	20.7,	68.5,	30989,	104),
(124285,	16,	1726673616,	942,	20.7,	68.5,	30970,	104),
(124286,	16,	1726673623,	939,	20.7,	68.5,	31359,	104),
(124287,	16,	1726673630,	938,	20.7,	68.4,	31005,	104),
(124288,	16,	1726673637,	939,	20.7,	68.5,	31577,	104),
(124289,	16,	1726673644,	941,	20.7,	68.5,	30962,	104),
(124290,	16,	1726673651,	939,	20.7,	68.6,	31612,	104),
(124291,	16,	1726673658,	941,	20.7,	68.6,	30996,	104),
(124292,	16,	1726673665,	942,	20.7,	68.6,	30526,	104),
(124293,	16,	1726673672,	949,	20.7,	68.6,	31030,	104),
(124294,	16,	1726673679,	952,	20.7,	68.5,	31025,	104),
(124295,	16,	1726673686,	948,	20.7,	68.5,	31037,	104),
(124296,	16,	1726673693,	949,	20.7,	68.5,	31034,	104),
(124297,	16,	1726673700,	952,	20.7,	68.5,	31033,	104),
(124298,	16,	1726673707,	949,	20.7,	68.5,	31037,	105),
(124299,	16,	1726673714,	949,	20.7,	68.5,	31032,	105),
(124300,	16,	1726673721,	950,	20.7,	68.5,	31029,	105),
(124301,	16,	1726673728,	952,	20.7,	68.5,	31025,	105),
(124302,	16,	1726673735,	951,	20.7,	68.5,	31026,	105),
(124303,	16,	1726673742,	952,	20.7,	68.5,	31032,	105),
(124304,	16,	1726673749,	951,	20.7,	68.5,	31020,	105),
(124305,	16,	1726673756,	952,	20.7,	68.5,	31598,	105),
(124306,	16,	1726673763,	950,	20.7,	68.5,	31027,	105),
(124307,	16,	1726673770,	950,	20.7,	68.5,	30964,	105),
(124308,	16,	1726673777,	951,	20.7,	68.5,	30508,	105),
(124309,	16,	1726673784,	950,	20.7,	68.4,	31023,	105),
(124310,	16,	1726673791,	943,	20.7,	68.4,	30568,	105),
(124311,	16,	1726673798,	942,	20.7,	68.4,	31031,	105),
(124312,	16,	1726673805,	935,	20.7,	68.3,	31020,	105),
(124313,	16,	1726673812,	933,	20.7,	68.2,	31007,	105),
(124314,	16,	1726673819,	926,	20.7,	68.2,	30954,	105),
(124315,	16,	1726673826,	925,	20.7,	68.2,	31018,	105),
(124316,	16,	1726673833,	923,	20.7,	68.3,	31028,	105),
(124317,	16,	1726673840,	925,	20.7,	68.3,	31026,	105),
(124318,	16,	1726673847,	922,	20.7,	68.1,	31048,	105),
(124319,	16,	1726673854,	921,	20.7,	68.1,	31018,	105),
(124320,	16,	1726673861,	916,	20.7,	68.1,	31088,	105),
(124321,	16,	1726673868,	921,	20.7,	68.2,	31007,	104),
(124322,	16,	1726673875,	923,	20.7,	68.2,	31296,	104),
(124323,	16,	1726673882,	924,	20.7,	68.2,	31039,	104),
(124324,	16,	1726673889,	922,	20.7,	68.2,	30566,	104),
(124325,	16,	1726673896,	922,	20.7,	68.2,	31061,	105),
(124326,	16,	1726673903,	922,	20.7,	68.2,	30811,	105),
(124327,	16,	1726673910,	921,	20.7,	68,	31073,	105),
(124328,	16,	1726673917,	919,	20.7,	68.1,	31062,	105),
(124329,	16,	1726673924,	917,	20.7,	68.1,	30541,	105),
(124330,	16,	1726673931,	907,	20.7,	68.1,	31900,	104),
(124331,	16,	1726673938,	903,	20.7,	68,	31077,	104),
(124332,	16,	1726673945,	899,	20.7,	68,	31065,	104),
(124333,	16,	1726673952,	895,	20.7,	68.1,	31068,	104),
(124334,	16,	1726673959,	893,	20.7,	68.1,	31074,	104),
(124335,	16,	1726673966,	894,	20.7,	68.1,	31085,	104),
(124336,	16,	1726673973,	896,	20.7,	68.1,	31090,	104),
(124337,	16,	1726673980,	895,	20.8,	68.1,	31463,	103),
(124338,	16,	1726673987,	896,	20.7,	68.1,	31112,	104),
(124339,	16,	1726673994,	897,	20.8,	68.1,	31193,	104),
(124340,	16,	1726674001,	900,	20.7,	68.2,	31130,	104),
(124341,	16,	1726674008,	896,	20.8,	68.1,	30929,	104),
(124342,	16,	1726674015,	894,	20.8,	68.1,	31025,	105),
(124343,	16,	1726674023,	895,	20.8,	68,	31066,	104),
(124344,	16,	1726674030,	896,	20.8,	68,	31079,	104),
(124345,	16,	1726674037,	894,	20.7,	68,	31071,	104),
(124346,	16,	1726674044,	893,	20.8,	68.1,	31073,	104),
(124347,	16,	1726674051,	894,	20.8,	68.1,	31069,	104),
(124348,	16,	1726674058,	898,	20.8,	68.1,	31076,	104),
(124349,	16,	1726674065,	898,	20.8,	68.1,	31079,	104),
(124350,	16,	1726674072,	897,	20.8,	68.1,	31156,	104),
(124351,	16,	1726674079,	898,	20.8,	68.1,	31122,	104),
(124352,	16,	1726674086,	899,	20.8,	68.1,	31150,	103),
(124353,	16,	1726674093,	900,	20.7,	68.1,	31106,	101),
(124354,	16,	1726674100,	901,	20.8,	68.1,	30594,	101),
(124355,	16,	1726674107,	899,	20.8,	68.1,	31086,	101),
(124356,	16,	1726674114,	901,	20.8,	68.1,	31079,	101),
(124357,	16,	1726674121,	897,	20.8,	68.1,	31073,	101),
(124358,	16,	1726674128,	898,	20.8,	68.1,	31076,	100),
(124359,	16,	1726674135,	900,	20.8,	68.1,	31123,	100),
(124360,	16,	1726674142,	903,	20.8,	68.1,	31081,	99),
(124361,	16,	1726674149,	902,	20.8,	68.2,	31135,	99),
(124362,	16,	1726674156,	903,	20.8,	68.3,	31107,	101),
(124363,	16,	1726674163,	903,	20.8,	68.1,	31065,	101),
(124364,	16,	1726674170,	904,	20.8,	68.1,	31073,	100),
(124365,	16,	1726674177,	903,	20.8,	68.1,	31084,	100),
(124366,	16,	1726674184,	904,	20.8,	68.1,	30671,	100),
(124367,	16,	1726674191,	905,	20.8,	68.2,	31092,	97),
(124368,	16,	1726674198,	911,	20.8,	68.2,	31002,	97),
(124369,	16,	1726674205,	910,	20.8,	68.1,	31054,	97),
(124370,	16,	1726674212,	911,	20.8,	68.2,	31065,	97),
(124371,	16,	1726674219,	916,	20.8,	68.3,	31143,	97),
(124372,	16,	1726674226,	921,	20.8,	68.1,	31081,	96),
(124373,	16,	1726674233,	916,	20.8,	68,	31130,	96),
(124374,	16,	1726674240,	916,	20.8,	68,	31025,	96),
(124375,	16,	1726674247,	913,	20.8,	68.1,	31064,	96),
(124376,	16,	1726674254,	913,	20.8,	68,	31178,	95),
(124377,	16,	1726674261,	909,	20.8,	68,	31143,	95),
(124378,	16,	1726674268,	909,	20.8,	68.1,	31155,	94),
(124379,	16,	1726674275,	904,	20.8,	68.1,	31111,	94),
(124380,	16,	1726674282,	903,	20.7,	68.1,	31073,	94),
(124381,	16,	1726674289,	896,	20.8,	67.9,	31088,	94),
(124382,	16,	1726674296,	895,	20.8,	67.9,	31048,	94),
(124383,	16,	1726674303,	891,	20.8,	67.9,	31086,	94),
(124384,	16,	1726674310,	892,	20.8,	67.9,	31069,	94),
(124385,	16,	1726674317,	890,	20.8,	68,	31005,	96),
(124386,	16,	1726674324,	891,	20.8,	68,	30965,	96),
(124387,	16,	1726674331,	894,	20.8,	68.1,	31025,	96),
(124388,	16,	1726674338,	898,	20.8,	68.1,	31038,	96),
(124389,	16,	1726674345,	895,	20.8,	68.1,	31037,	96),
(124390,	16,	1726674352,	895,	20.8,	68,	31053,	96),
(124391,	16,	1726674359,	897,	20.8,	68.1,	31100,	96),
(124392,	16,	1726674366,	899,	20.8,	68.1,	31064,	98),
(124393,	16,	1726674373,	897,	20.8,	68.1,	31036,	98),
(124394,	16,	1726674380,	898,	20.8,	68.2,	31066,	98),
(124395,	16,	1726674387,	902,	20.8,	68.2,	31043,	98),
(124396,	16,	1726674394,	903,	20.8,	68.3,	31054,	98),
(124397,	16,	1726674401,	904,	20.8,	68.3,	31063,	98),
(124398,	16,	1726674408,	905,	20.7,	68.3,	31064,	98),
(124399,	16,	1726674415,	908,	20.8,	68.3,	31050,	98),
(124400,	16,	1726674422,	908,	20.8,	68.3,	31063,	98),
(124401,	16,	1726674429,	907,	20.7,	68.3,	31046,	98),
(124402,	16,	1726674436,	908,	20.7,	68.3,	31395,	98),
(124403,	16,	1726674443,	911,	20.8,	68.4,	31068,	97),
(124404,	16,	1726674450,	910,	20.7,	68.4,	31325,	97),
(124405,	16,	1726674457,	908,	20.7,	68.4,	31029,	95),
(124406,	16,	1726674464,	909,	20.8,	68.3,	31164,	95),
(124407,	16,	1726674471,	909,	20.8,	68.3,	31084,	94),
(124408,	16,	1726674478,	908,	20.8,	68.3,	31116,	94),
(124409,	16,	1726674486,	907,	20.8,	68.4,	31081,	94),
(124410,	16,	1726674493,	908,	20.8,	68.3,	31356,	94),
(124411,	16,	1726674500,	908,	20.7,	68.4,	31080,	94),
(124412,	16,	1726674507,	907,	20.8,	68.4,	31116,	93),
(124413,	16,	1726674514,	907,	20.7,	68.3,	30604,	95),
(124414,	16,	1726674521,	907,	20.7,	68.3,	30945,	95),
(124415,	16,	1726674528,	907,	20.7,	68.3,	31053,	95),
(124416,	16,	1726674535,	907,	20.7,	68.3,	31067,	95),
(124417,	16,	1726674542,	906,	20.7,	68.4,	31117,	95),
(124418,	16,	1726674549,	906,	20.7,	68.4,	31042,	95),
(124419,	16,	1726674556,	907,	20.7,	68.3,	31035,	95),
(124420,	16,	1726674563,	908,	20.7,	68.3,	31047,	96),
(124421,	16,	1726674570,	906,	20.7,	68.3,	31021,	96),
(124422,	16,	1726674577,	907,	20.7,	68.3,	31031,	96),
(124423,	16,	1726674584,	907,	20.7,	68.3,	31016,	96),
(124424,	16,	1726674591,	906,	20.7,	68.3,	31307,	97),
(124425,	16,	1726674598,	905,	20.7,	68.3,	31028,	97),
(124426,	16,	1726674605,	906,	20.7,	68.3,	31035,	98),
(124427,	16,	1726674612,	907,	20.7,	68.3,	31153,	98),
(124428,	16,	1726674619,	906,	20.7,	68.3,	31100,	97),
(124429,	16,	1726674626,	907,	20.7,	68.4,	31111,	97),
(124430,	16,	1726674633,	905,	20.7,	68.4,	31091,	96),
(124431,	16,	1726674640,	906,	20.7,	68.4,	31173,	96),
(124432,	16,	1726674647,	904,	20.7,	68.4,	31119,	96),
(124433,	16,	1726674654,	904,	20.7,	68.3,	31672,	95),
(124434,	16,	1726674661,	904,	20.7,	68.3,	31086,	95),
(124435,	16,	1726674668,	904,	20.7,	68.3,	31074,	95),
(124436,	16,	1726674675,	901,	20.7,	68.3,	31081,	95),
(124437,	16,	1726674682,	902,	20.7,	68.3,	31097,	95),
(124438,	16,	1726674689,	901,	20.7,	68.3,	31101,	95),
(124439,	16,	1726674696,	901,	20.7,	68.3,	31095,	94),
(124440,	16,	1726674703,	900,	20.7,	68.3,	31749,	94),
(124441,	16,	1726674710,	900,	20.7,	68.3,	31100,	92),
(124442,	16,	1726674717,	900,	20.7,	68.3,	31406,	92),
(124443,	16,	1726674724,	900,	20.7,	68.3,	31117,	91),
(124444,	16,	1726674731,	898,	20.7,	68.3,	31676,	91),
(124445,	16,	1726674738,	898,	20.7,	68.3,	31090,	90),
(124446,	16,	1726674745,	898,	20.7,	68.3,	31764,	90),
(124447,	16,	1726674752,	898,	20.7,	68.3,	31096,	90),
(124448,	16,	1726674759,	895,	20.7,	68.3,	31088,	90),
(124449,	16,	1726674766,	895,	20.7,	68.3,	31090,	90),
(124450,	16,	1726674773,	895,	20.7,	68.3,	31073,	88),
(124451,	16,	1726674780,	895,	20.7,	68.3,	31353,	88),
(124452,	16,	1726674787,	894,	20.7,	68.4,	31076,	89),
(124453,	16,	1726674794,	895,	20.7,	68.3,	31015,	89),
(124454,	16,	1726674801,	895,	20.7,	68.4,	31044,	89),
(124455,	16,	1726674808,	896,	20.7,	68.4,	31061,	89),
(124456,	16,	1726674815,	893,	20.7,	68.4,	31012,	90),
(124457,	16,	1726674823,	894,	20.7,	68.3,	31433,	90),
(124458,	16,	1726674830,	894,	20.7,	68.3,	31095,	88),
(124459,	16,	1726674837,	894,	20.7,	68.3,	31351,	86),
(124460,	16,	1726674844,	892,	20.7,	68.3,	30795,	84),
(124461,	16,	1726674851,	892,	20.7,	68.3,	31703,	84),
(124462,	16,	1726674858,	892,	20.7,	68.3,	31121,	84),
(124463,	16,	1726674865,	892,	20.7,	68.3,	31231,	83),
(124464,	16,	1726674872,	891,	20.7,	68.3,	31149,	83),
(124465,	16,	1726674879,	891,	20.7,	68.2,	31703,	83),
(124466,	16,	1726674886,	889,	20.7,	68.3,	31112,	88),
(124467,	16,	1726674893,	890,	20.7,	68.2,	30614,	88),
(124468,	16,	1726674900,	889,	20.7,	68.3,	31097,	89),
(124469,	16,	1726674907,	889,	20.7,	68.3,	31051,	89),
(124470,	16,	1726674914,	889,	20.7,	68.3,	31079,	89),
(124471,	16,	1726674921,	887,	20.7,	68.3,	31095,	89),
(124472,	16,	1726674928,	886,	20.7,	68.3,	31984,	89),
(124473,	16,	1726674935,	886,	20.7,	68.3,	31106,	89),
(124474,	16,	1726674942,	886,	20.7,	68.3,	31156,	88),
(124475,	16,	1726674949,	885,	20.7,	68.3,	31133,	88),
(124476,	16,	1726674956,	884,	20.7,	68.3,	31121,	88),
(124477,	16,	1726674963,	884,	20.7,	68.3,	31123,	86),
(124478,	16,	1726674970,	884,	20.7,	68.3,	31422,	86),
(124479,	16,	1726674977,	883,	20.7,	68.3,	31110,	83),
(124480,	16,	1726674984,	881,	20.7,	68.3,	31377,	87),
(124481,	16,	1726674991,	881,	20.7,	68.3,	31105,	84),
(124482,	16,	1726674998,	881,	20.7,	68.4,	31148,	84),
(124483,	16,	1726675005,	880,	20.7,	68.3,	31111,	88),
(124484,	16,	1726675012,	879,	20.7,	68.3,	31033,	89),
(124485,	16,	1726675019,	879,	20.7,	68.3,	31054,	89),
(124486,	16,	1726675026,	879,	20.7,	68.3,	31064,	89),
(124487,	16,	1726675033,	877,	20.7,	68.3,	31100,	89),
(124488,	16,	1726675040,	876,	20.7,	68.3,	31058,	89),
(124489,	16,	1726675047,	875,	20.7,	68.3,	31083,	89),
(124490,	16,	1726675054,	875,	20.7,	68.3,	31075,	91),
(124491,	16,	1726675061,	873,	20.7,	68.3,	31353,	91),
(124492,	16,	1726675068,	872,	20.7,	68.3,	31037,	92),
(124493,	16,	1726675075,	871,	20.7,	68.3,	31063,	92),
(124494,	16,	1726675082,	871,	20.7,	68.2,	31064,	92),
(124495,	16,	1726675089,	868,	20.7,	68.3,	31341,	91),
(124496,	16,	1726675096,	865,	20.7,	68.3,	31172,	91),
(124497,	16,	1726675103,	865,	20.7,	68.3,	31108,	91),
(124498,	16,	1726675110,	865,	20.7,	68.3,	31070,	91),
(124499,	16,	1726675117,	862,	20.7,	68.3,	31037,	91),
(124500,	16,	1726675124,	862,	20.7,	68.3,	31060,	92),
(124501,	16,	1726675131,	860,	20.7,	68.3,	31031,	92),
(124502,	16,	1726675138,	860,	20.7,	68.4,	31034,	92),
(124503,	16,	1726675145,	857,	20.7,	68.3,	31017,	92),
(124504,	16,	1726675152,	857,	20.7,	68.3,	31042,	92),
(124505,	16,	1726675159,	855,	20.7,	68.3,	31030,	93),
(124506,	16,	1726675166,	855,	20.7,	68.3,	31063,	93),
(124507,	16,	1726675173,	853,	20.7,	68.3,	31051,	93),
(124508,	16,	1726675180,	853,	20.7,	68.2,	31105,	93),
(124509,	16,	1726675187,	853,	20.7,	68.3,	31064,	92),
(124510,	16,	1726675195,	854,	20.7,	68.2,	31128,	92),
(124511,	16,	1726675202,	851,	20.7,	68.3,	31090,	93),
(124512,	16,	1726675209,	851,	20.7,	68.3,	31059,	93),
(124513,	16,	1726675216,	850,	20.7,	68.3,	31068,	93),
(124514,	16,	1726675223,	851,	20.7,	68.3,	31041,	93),
(124515,	16,	1726675230,	849,	20.7,	68.3,	31056,	93),
(124516,	16,	1726675237,	850,	20.7,	68.3,	31057,	93),
(124517,	16,	1726675244,	850,	20.7,	68.3,	31065,	93),
(124518,	16,	1726675251,	850,	20.7,	68.3,	31064,	93),
(124519,	16,	1726675258,	850,	20.7,	68.3,	31420,	93),
(124520,	16,	1726675265,	850,	20.7,	68.3,	31079,	93),
(124521,	16,	1726675272,	849,	20.7,	68.3,	31089,	93),
(124522,	16,	1726675279,	849,	20.7,	68.2,	31091,	93),
(124523,	16,	1726675286,	849,	20.7,	68.2,	31131,	93),
(124524,	16,	1726675293,	848,	20.7,	68.2,	31053,	92),
(124525,	16,	1726675300,	848,	20.7,	68.2,	31123,	92),
(124526,	16,	1726675307,	848,	20.7,	68.3,	31085,	92),
(124527,	16,	1726675314,	845,	20.7,	68.3,	30785,	92),
(124528,	16,	1726675321,	845,	20.7,	68.3,	31031,	92),
(124529,	16,	1726675328,	845,	20.7,	68.2,	31037,	92),
(124530,	16,	1726675335,	843,	20.7,	68.3,	31051,	92),
(124531,	16,	1726675342,	841,	20.7,	68.3,	31057,	92),
(124532,	16,	1726675349,	841,	20.7,	68.3,	31373,	93),
(124533,	16,	1726675356,	841,	20.7,	68.2,	31010,	93),
(124534,	16,	1726675363,	839,	20.7,	68.2,	31069,	93),
(124535,	16,	1726675370,	838,	20.7,	68.2,	31043,	93),
(124536,	16,	1726675377,	838,	20.7,	68.2,	30998,	93),
(124537,	16,	1726675384,	838,	20.7,	68.2,	31029,	93),
(124538,	16,	1726675391,	837,	20.7,	68.2,	31032,	93),
(124539,	16,	1726675398,	834,	20.7,	68.2,	31046,	94),
(124540,	16,	1726675405,	833,	20.7,	68.2,	31026,	94),
(124541,	16,	1726675412,	833,	20.7,	68.2,	31130,	94),
(124542,	16,	1726675419,	830,	20.7,	68.2,	31093,	93),
(124543,	16,	1726675426,	823,	20.7,	68.2,	31347,	93),
(124544,	16,	1726675433,	823,	20.7,	68.2,	31057,	93),
(124545,	16,	1726675440,	825,	20.7,	68.3,	30963,	93),
(124546,	16,	1726675447,	822,	20.7,	68.3,	31687,	93),
(124547,	16,	1726675454,	819,	20.7,	68.3,	31092,	92),
(124548,	16,	1726675461,	820,	20.7,	68.2,	31665,	92),
(124549,	16,	1726675468,	820,	20.7,	68.2,	31101,	92),
(124550,	16,	1726675475,	816,	20.7,	68.2,	31099,	93),
(124551,	16,	1726675482,	817,	20.7,	68.2,	31095,	93),
(124552,	16,	1726675489,	817,	20.7,	68.2,	31087,	93),
(124553,	16,	1726675496,	817,	20.7,	68.2,	31527,	93),
(124554,	16,	1726675503,	815,	20.7,	68.2,	31080,	93),
(124555,	16,	1726675510,	815,	20.7,	68.2,	31422,	93),
(124556,	16,	1726675517,	815,	20.7,	68.2,	31099,	93),
(124557,	16,	1726675524,	815,	20.7,	68.2,	31437,	93),
(124558,	16,	1726675531,	814,	20.7,	68.2,	31091,	93),
(124559,	16,	1726675538,	814,	20.7,	68.2,	30572,	93),
(124560,	16,	1726675545,	812,	20.7,	68.2,	31084,	93),
(124561,	16,	1726675552,	812,	20.7,	68.3,	31075,	93),
(124562,	16,	1726675559,	810,	20.7,	68.2,	31351,	93),
(124563,	16,	1726675566,	810,	20.7,	68.2,	31062,	93),
(124564,	16,	1726675573,	806,	20.7,	68.2,	31635,	93),
(124565,	16,	1726675580,	806,	20.7,	68.2,	31010,	93),
(124566,	16,	1726675587,	800,	20.7,	68.2,	31660,	93),
(124567,	16,	1726675594,	800,	20.7,	68.2,	31024,	94),
(124568,	16,	1726675601,	794,	20.7,	68.2,	31613,	94),
(124569,	16,	1726675608,	795,	20.6,	68.1,	30974,	94),
(124570,	16,	1726675615,	789,	20.7,	68.2,	30475,	94),
(124571,	16,	1726675623,	789,	20.7,	68.2,	31366,	94),
(124572,	16,	1726675630,	787,	20.7,	68.1,	31046,	94),
(124573,	16,	1726675637,	787,	20.7,	68.1,	31094,	94),
(124574,	16,	1726675644,	785,	20.7,	68.1,	31083,	93),
(124575,	16,	1726675651,	785,	20.7,	68.1,	31087,	93),
(124576,	16,	1726675658,	786,	20.7,	68.1,	31093,	93),
(124577,	16,	1726675665,	787,	20.7,	68.1,	31665,	93),
(124578,	16,	1726675672,	782,	20.7,	68.1,	31071,	93),
(124579,	16,	1726675679,	782,	20.7,	68.1,	31105,	92),
(124580,	16,	1726675686,	784,	20.7,	68.1,	31090,	91),
(124581,	16,	1726675693,	786,	20.7,	68.1,	31072,	91),
(124582,	16,	1726675700,	782,	20.7,	68.1,	31073,	91),
(124583,	16,	1726675707,	782,	20.7,	68,	31042,	91),
(124584,	16,	1726675714,	780,	20.6,	68,	31062,	91),
(124585,	16,	1726675721,	781,	20.7,	68,	31052,	91),
(124586,	16,	1726675728,	782,	20.7,	68.1,	31078,	91),
(124587,	16,	1726675735,	782,	20.7,	68.1,	31080,	91),
(124588,	16,	1726675742,	783,	20.7,	68,	31141,	91),
(124589,	16,	1726675749,	784,	20.6,	68,	31101,	91),
(124590,	16,	1726675756,	784,	20.6,	68,	31121,	91),
(124591,	16,	1726675763,	784,	20.7,	68,	31109,	91),
(124592,	16,	1726675770,	782,	20.6,	68,	30621,	91),
(124593,	16,	1726675777,	783,	20.6,	68.1,	31077,	91),
(124594,	16,	1726675784,	782,	20.7,	68,	31114,	91),
(124595,	16,	1726675791,	782,	20.6,	68,	31063,	91),
(124596,	16,	1726675798,	781,	20.7,	68,	31082,	91),
(124597,	16,	1726675805,	782,	20.7,	67.9,	31059,	92),
(124598,	16,	1726675812,	780,	20.6,	67.9,	31743,	92),
(124599,	16,	1726675819,	780,	20.6,	67.9,	31020,	93),
(124600,	16,	1726675826,	780,	20.7,	68,	31138,	93),
(124601,	16,	1726675833,	780,	20.7,	67.9,	31065,	92),
(124602,	16,	1726675840,	779,	20.7,	67.9,	31043,	92),
(124603,	16,	1726675847,	779,	20.7,	68,	31052,	93),
(124604,	16,	1726675854,	779,	20.7,	68,	30682,	93),
(124605,	16,	1726675861,	779,	20.7,	68,	31074,	93),
(124606,	16,	1726675868,	778,	20.6,	68,	31017,	93),
(124607,	16,	1726675875,	778,	20.7,	68,	31119,	93),
(124608,	16,	1726675882,	778,	20.7,	68,	31074,	93),
(124609,	16,	1726675889,	776,	20.7,	68,	31066,	93),
(124610,	16,	1726675896,	775,	20.7,	68.1,	31071,	93),
(124611,	16,	1726675903,	774,	20.7,	68,	30987,	93),
(124612,	16,	1726675910,	775,	20.7,	68,	31017,	93),
(124613,	16,	1726675917,	774,	20.7,	68,	31038,	93),
(124614,	16,	1726675924,	772,	20.7,	68,	31102,	93),
(124615,	16,	1726675931,	772,	20.7,	68,	31074,	93),
(124616,	16,	1726675938,	772,	20.7,	68,	31626,	93),
(124617,	16,	1726675945,	771,	20.7,	68,	31073,	93),
(124618,	16,	1726675952,	770,	20.7,	68,	31051,	94),
(124619,	16,	1726675959,	770,	20.7,	68,	31035,	94),
(124620,	16,	1726675966,	769,	20.7,	67.9,	31053,	94),
(124621,	16,	1726675973,	767,	20.7,	67.9,	31054,	94),
(124622,	16,	1726675980,	764,	20.7,	67.9,	31044,	94),
(124623,	16,	1726675987,	764,	20.7,	67.9,	31660,	94),
(124624,	16,	1726675995,	765,	20.7,	67.9,	31046,	94),
(124625,	16,	1726676002,	761,	20.7,	67.9,	31072,	94),
(124626,	16,	1726676009,	759,	20.7,	67.9,	30711,	94),
(124627,	16,	1726676016,	759,	20.7,	67.8,	31082,	94),
(124628,	16,	1726676023,	760,	20.7,	67.8,	31073,	94),
(124629,	16,	1726676030,	758,	20.7,	67.9,	31045,	96),
(124630,	16,	1726676037,	755,	20.7,	67.8,	31050,	96),
(124631,	16,	1726676044,	755,	20.7,	67.8,	31044,	96),
(124632,	16,	1726676051,	755,	20.7,	67.8,	31392,	96),
(124633,	16,	1726676058,	754,	20.7,	67.8,	31065,	96),
(124634,	16,	1726676065,	754,	20.7,	67.7,	31275,	96),
(124635,	16,	1726676072,	752,	20.7,	67.8,	31144,	96),
(124636,	16,	1726676079,	752,	20.7,	67.8,	31200,	96),
(124637,	16,	1726676086,	749,	20.7,	67.8,	31109,	95),
(124638,	16,	1726676093,	749,	20.7,	67.8,	30551,	95),
(124639,	16,	1726676100,	750,	20.7,	67.7,	30652,	95),
(124640,	16,	1726676107,	749,	20.7,	67.7,	31082,	95),
(124641,	16,	1726676114,	748,	20.7,	67.8,	31103,	95),
(124642,	16,	1726676121,	748,	20.7,	67.8,	31101,	94),
(124643,	16,	1726676128,	746,	20.7,	67.7,	31119,	94),
(124644,	16,	1726676135,	746,	20.7,	67.7,	31104,	94),
(124645,	16,	1726676142,	744,	20.7,	67.7,	30583,	94),
(124646,	16,	1726676149,	744,	20.7,	67.7,	31093,	94),
(124647,	16,	1726676156,	742,	20.7,	67.7,	31097,	94),
(124648,	16,	1726676163,	742,	20.6,	67.7,	31667,	93),
(124649,	16,	1726676170,	740,	20.7,	67.6,	31075,	94),
(124650,	16,	1726676177,	740,	20.6,	67.6,	31102,	94),
(124651,	16,	1726676184,	738,	20.7,	67.6,	31127,	94),
(124652,	16,	1726676191,	738,	20.7,	67.6,	31110,	94),
(124653,	16,	1726676198,	736,	20.7,	67.6,	30766,	94),
(124654,	16,	1726676205,	736,	20.7,	67.6,	31147,	93),
(124655,	16,	1726676212,	735,	20.7,	67.6,	31810,	93),
(124656,	16,	1726676219,	735,	20.7,	67.5,	31133,	93),
(124657,	16,	1726676226,	726,	20.7,	67.5,	30586,	92),
(124658,	16,	1726676233,	725,	20.7,	67.4,	31150,	92),
(124659,	16,	1726676240,	723,	20.7,	67.3,	30623,	92),
(124660,	16,	1726676247,	721,	20.7,	67.2,	31120,	93),
(124661,	16,	1726676254,	705,	20.7,	67.2,	31041,	93),
(124662,	16,	1726676261,	702,	20.7,	67.1,	31092,	93),
(124663,	16,	1726676268,	682,	20.7,	67.1,	31104,	93),
(124664,	16,	1726676275,	683,	20.7,	67,	31179,	93),
(124665,	16,	1726676282,	675,	20.7,	67,	31063,	92),
(124666,	16,	1726676289,	678,	20.7,	67,	31346,	91),
(124667,	16,	1726676296,	679,	20.7,	66.9,	31217,	90),
(124668,	16,	1726676303,	681,	20.7,	66.9,	31191,	90),
(124669,	16,	1726676310,	656,	20.7,	66.9,	31263,	89),
(124670,	16,	1726676317,	660,	20.7,	67,	31752,	88),
(124671,	16,	1726676324,	667,	20.7,	66.9,	31149,	85),
(124672,	16,	1726676331,	673,	20.7,	67,	31092,	85),
(124673,	16,	1726676338,	667,	20.7,	66.9,	31127,	85),
(124674,	16,	1726676345,	670,	20.7,	66.9,	31124,	85),
(124675,	16,	1726676352,	675,	20.7,	66.9,	31129,	85),
(124676,	16,	1726676359,	676,	20.7,	66.9,	31098,	85),
(124677,	16,	1726676366,	673,	20.7,	66.9,	31132,	88),
(124678,	16,	1726676373,	675,	20.7,	66.8,	31137,	88),
(124679,	16,	1726676380,	678,	20.7,	66.9,	31151,	87),
(124680,	16,	1726676387,	673,	20.7,	66.9,	31151,	87),
(124681,	16,	1726676394,	672,	20.7,	66.9,	31132,	87),
(124682,	16,	1726676401,	673,	20.7,	66.9,	31091,	87),
(124683,	16,	1726676408,	677,	20.7,	67,	31088,	87),
(124684,	16,	1726676415,	676,	20.7,	66.8,	31085,	87),
(124685,	16,	1726676422,	676,	20.7,	66.7,	31106,	87),
(124686,	16,	1726676429,	676,	20.7,	66.7,	31123,	87),
(124687,	16,	1726676436,	678,	20.7,	66.7,	31149,	87),
(124688,	16,	1726676443,	676,	20.7,	66.7,	31171,	86),
(124689,	16,	1726676450,	675,	20.7,	66.6,	31541,	85),
(124690,	16,	1726676457,	675,	20.7,	66.5,	31185,	85),
(124691,	16,	1726676464,	676,	20.7,	66.4,	31318,	83),
(124692,	16,	1726676471,	675,	20.7,	66.5,	31241,	82),
(124693,	16,	1726676478,	675,	20.7,	66.5,	31842,	81),
(124694,	16,	1726676485,	675,	20.7,	66.6,	31206,	81),
(124695,	16,	1726676493,	676,	20.7,	66.7,	31767,	80),
(124696,	16,	1726676500,	675,	20.7,	66.7,	31154,	80),
(124697,	16,	1726676507,	675,	20.7,	66.6,	31131,	80),
(124698,	16,	1726676514,	677,	20.7,	66.5,	30589,	80),
(124699,	16,	1726676521,	679,	20.7,	66.5,	31159,	79),
(124700,	16,	1726676528,	677,	20.7,	66.5,	31188,	79),
(124701,	16,	1726676535,	678,	20.7,	66.5,	31159,	82),
(124702,	16,	1726676542,	676,	20.7,	66.3,	31129,	82),
(124703,	16,	1726676549,	677,	20.7,	66.3,	31141,	82),
(124704,	16,	1726676556,	678,	20.7,	66.2,	31122,	82),
(124705,	16,	1726676563,	678,	20.7,	66.1,	31134,	82),
(124706,	16,	1726676570,	675,	20.7,	66.1,	31118,	82),
(124707,	16,	1726676577,	677,	20.7,	66.2,	31117,	82),
(124708,	16,	1726676584,	679,	20.7,	66.4,	31115,	86),
(124709,	16,	1726676591,	681,	20.7,	66.4,	31268,	85),
(124710,	16,	1726676598,	682,	20.8,	66.5,	31158,	85),
(124711,	16,	1726676605,	686,	20.7,	66.6,	31138,	85),
(124712,	16,	1726676612,	687,	20.7,	66.6,	31138,	85),
(124713,	16,	1726676619,	688,	20.8,	66.7,	31129,	85),
(124714,	16,	1726676626,	691,	20.8,	66.6,	31780,	85),
(124715,	16,	1726676633,	695,	20.8,	66.7,	31114,	86),
(124716,	16,	1726676640,	693,	20.8,	66.7,	31133,	86),
(124717,	16,	1726676647,	695,	20.8,	66.8,	31239,	86),
(124718,	16,	1726676654,	699,	20.7,	66.8,	31165,	84),
(124719,	16,	1726676661,	702,	20.7,	66.8,	31209,	84),
(124720,	16,	1726676668,	702,	20.7,	66.8,	31167,	85),
(124721,	16,	1726676675,	704,	20.7,	66.8,	30802,	85),
(124722,	16,	1726676682,	708,	20.7,	66.9,	31159,	86),
(124723,	16,	1726676689,	714,	20.7,	67,	30787,	86),
(124724,	16,	1726676696,	713,	20.7,	66.9,	31052,	86),
(124725,	16,	1726676703,	714,	20.7,	66.9,	30646,	86),
(124726,	16,	1726676710,	718,	20.7,	67,	31184,	85),
(124727,	16,	1726676717,	721,	20.7,	67,	31211,	85),
(124728,	16,	1726676724,	722,	20.7,	67.1,	31188,	85),
(124729,	16,	1726676731,	723,	20.7,	67.1,	31173,	86),
(124730,	16,	1726676738,	725,	20.7,	67.1,	31196,	86),
(124731,	16,	1726676745,	731,	20.7,	67.1,	31558,	86),
(124732,	16,	1726676752,	729,	20.7,	67.2,	31083,	84),
(124733,	16,	1726676759,	731,	20.7,	67.2,	31230,	84),
(124734,	16,	1726676766,	735,	20.7,	67.2,	31177,	85),
(124735,	16,	1726676773,	733,	20.7,	67.2,	30798,	85),
(124736,	16,	1726676780,	735,	20.7,	67.2,	32053,	85),
(124737,	16,	1726676788,	737,	20.7,	67.1,	31466,	85),
(124738,	16,	1726676795,	735,	20.7,	67.1,	31175,	83),
(124739,	16,	1726676802,	738,	20.7,	67.1,	31759,	83),
(124740,	16,	1726676809,	738,	20.7,	67.1,	30837,	80),
(124741,	16,	1726676816,	740,	20.7,	67.1,	30659,	80),
(124742,	16,	1726676823,	741,	20.7,	67,	31188,	79),
(124743,	16,	1726676830,	741,	20.7,	67,	30658,	79),
(124744,	16,	1726676837,	740,	20.7,	67,	31147,	77),
(124745,	16,	1726676844,	740,	20.7,	67.1,	31343,	76),
(124746,	16,	1726676851,	742,	20.7,	67,	31262,	75),
(124747,	16,	1726676858,	744,	20.7,	67,	31866,	75),
(124748,	16,	1726676865,	740,	20.7,	67.1,	31235,	74),
(124749,	16,	1726676872,	740,	20.7,	67,	31189,	74),
(124750,	16,	1726676879,	741,	20.7,	67,	31241,	73),
(124751,	16,	1726676886,	743,	20.7,	67,	30777,	73),
(124752,	16,	1726676893,	741,	20.7,	67,	31162,	73),
(124753,	16,	1726676900,	741,	20.7,	67,	31173,	73),
(124754,	16,	1726676907,	742,	20.7,	67,	31152,	73),
(124755,	16,	1726676914,	744,	20.7,	67,	30599,	73),
(124756,	16,	1726676921,	744,	20.7,	66.9,	30799,	72),
(124757,	16,	1726676928,	744,	20.7,	66.9,	30532,	72),
(124758,	16,	1726676935,	745,	20.7,	66.9,	31162,	72),
(124759,	16,	1726676942,	746,	20.6,	66.9,	30855,	73),
(124760,	16,	1726676949,	743,	20.7,	66.9,	31146,	71),
(124761,	16,	1726676956,	743,	20.7,	66.9,	31180,	71),
(124762,	16,	1726676963,	743,	20.7,	66.8,	31159,	71),
(124763,	16,	1726676970,	739,	20.7,	66.9,	31138,	71),
(124764,	16,	1726676977,	737,	20.7,	66.9,	31124,	72),
(124765,	16,	1726676984,	737,	20.7,	67,	31111,	73),
(124766,	16,	1726676991,	740,	20.7,	67,	31133,	73),
(124767,	16,	1726676998,	737,	20.7,	67,	31139,	73),
(124768,	16,	1726677005,	737,	20.7,	67,	31165,	73),
(124769,	16,	1726677012,	738,	20.7,	67,	31150,	71),
(124770,	16,	1726677019,	740,	20.7,	67,	31424,	70),
(124771,	16,	1726677026,	738,	20.7,	67,	31269,	68),
(124772,	16,	1726677033,	736,	20.7,	66.9,	31461,	66),
(124773,	16,	1726677040,	737,	20.7,	67,	31181,	63),
(124774,	16,	1726677047,	739,	20.7,	67,	31350,	63),
(124775,	16,	1726677054,	738,	20.7,	66.9,	31240,	61),
(124776,	16,	1726677061,	736,	20.7,	66.9,	31203,	61),
(124777,	16,	1726677068,	737,	20.7,	67,	31183,	61),
(124778,	16,	1726677075,	739,	20.7,	66.9,	31201,	62),
(124779,	16,	1726677082,	737,	20.6,	66.9,	31184,	67),
(124780,	16,	1726677089,	736,	20.7,	66.9,	31161,	68),
(124781,	16,	1726677096,	736,	20.6,	66.9,	31538,	68),
(124782,	16,	1726677103,	737,	20.6,	66.7,	31190,	67),
(124783,	16,	1726677110,	735,	20.7,	66.7,	31261,	67),
(124784,	16,	1726677117,	736,	20.7,	66.6,	31234,	66),
(124785,	16,	1726677124,	735,	20.7,	66.6,	31322,	65),
(124786,	16,	1726677131,	735,	20.7,	66.6,	31260,	65),
(124787,	16,	1726677138,	733,	20.7,	66.6,	31275,	64),
(124788,	16,	1726677145,	733,	20.7,	66.7,	31243,	64),
(124789,	16,	1726677152,	732,	20.7,	66.7,	31266,	64),
(124790,	16,	1726677159,	733,	20.7,	66.7,	31235,	69),
(124791,	16,	1726677166,	733,	20.7,	66.7,	31224,	69),
(124792,	16,	1726677174,	733,	20.7,	66.7,	31227,	68),
(124793,	16,	1726677181,	732,	20.6,	66.7,	31206,	68),
(124794,	16,	1726677188,	733,	20.7,	66.6,	31267,	68),
(124795,	16,	1726677195,	732,	20.6,	66.6,	31254,	65),
(124796,	16,	1726677202,	732,	20.7,	66.5,	31520,	65),
(124797,	16,	1726677209,	733,	20.7,	66.5,	31233,	63),
(124798,	16,	1726677216,	734,	20.7,	66.5,	31522,	63),
(124799,	16,	1726677223,	734,	20.6,	66.5,	31219,	61),
(124800,	16,	1726677230,	734,	20.6,	66.5,	31381,	60),
(124801,	16,	1726677237,	733,	20.7,	66.5,	31297,	64),
(124802,	16,	1726677244,	733,	20.6,	66.4,	31367,	63),
(124803,	16,	1726677251,	732,	20.6,	66.3,	31296,	63),
(124804,	16,	1726677258,	732,	20.7,	66.4,	30673,	63),
(124805,	16,	1726677265,	732,	20.6,	66.4,	31192,	63),
(124806,	16,	1726677272,	733,	20.6,	66.5,	31223,	63),
(124807,	16,	1726677279,	732,	20.7,	66.5,	30847,	64),
(124808,	16,	1726677286,	732,	20.7,	66.5,	30664,	64),
(124809,	16,	1726677293,	733,	20.6,	66.6,	31238,	64),
(124810,	16,	1726677300,	731,	20.6,	66.6,	31155,	64),
(124811,	16,	1726677307,	730,	20.6,	66.6,	31178,	65),
(124812,	16,	1726677314,	731,	20.6,	66.6,	31208,	65),
(124813,	16,	1726677321,	732,	20.6,	66.6,	31225,	65),
(124814,	16,	1726677328,	731,	20.6,	66.6,	31215,	64),
(124815,	16,	1726677335,	730,	20.7,	66.6,	31240,	64),
(124816,	16,	1726677342,	731,	20.6,	66.6,	31231,	64),
(124817,	16,	1726677349,	732,	20.6,	66.6,	31232,	64),
(124818,	16,	1726677356,	730,	20.6,	66.6,	31245,	68),
(124819,	16,	1726677363,	730,	20.6,	66.6,	31247,	71),
(124820,	16,	1726677370,	730,	20.6,	66.6,	31236,	76),
(124821,	16,	1726677377,	730,	20.6,	66.6,	31620,	75),
(124822,	16,	1726677384,	730,	20.6,	66.6,	31246,	78),
(124823,	16,	1726677391,	729,	20.6,	66.6,	31571,	78),
(124824,	16,	1726677398,	729,	20.6,	66.6,	31163,	79),
(124825,	16,	1726677405,	730,	20.6,	66.7,	31611,	79),
(124826,	16,	1726677412,	729,	20.6,	66.6,	31226,	80),
(124827,	16,	1726677419,	727,	20.6,	66.6,	31568,	80),
(124828,	16,	1726677426,	728,	20.6,	66.6,	31221,	80),
(124829,	16,	1726677433,	728,	20.6,	66.6,	31464,	80),
(124830,	16,	1726677440,	726,	20.6,	66.6,	31317,	80),
(124831,	16,	1726677447,	725,	20.6,	66.6,	31451,	79),
(124832,	16,	1726677454,	725,	20.6,	66.5,	31310,	78),
(124833,	16,	1726677461,	726,	20.6,	66.5,	31672,	78),
(124834,	16,	1726677468,	725,	20.6,	66.6,	31219,	77),
(124835,	16,	1726677475,	725,	20.6,	66.6,	30713,	77),
(124836,	16,	1726677482,	725,	20.6,	66.7,	31245,	77),
(124837,	16,	1726677489,	726,	20.6,	66.6,	31220,	76),
(124838,	16,	1726677496,	724,	20.6,	66.7,	31818,	76),
(124839,	16,	1726677503,	725,	20.6,	66.7,	31229,	74),
(124840,	16,	1726677510,	722,	20.6,	66.7,	31900,	73),
(124841,	16,	1726677517,	723,	20.6,	66.7,	31235,	72),
(124842,	16,	1726677524,	721,	20.6,	66.7,	31288,	72),
(124843,	16,	1726677531,	721,	20.6,	66.7,	31257,	71),
(124844,	16,	1726677538,	719,	20.6,	66.6,	31273,	70),
(124845,	16,	1726677545,	720,	20.6,	66.6,	31241,	70),
(124846,	16,	1726677552,	720,	20.6,	66.7,	31201,	70),
(124847,	16,	1726677559,	720,	20.6,	66.6,	31214,	70),
(124848,	16,	1726677566,	718,	20.6,	66.7,	31214,	69),
(124849,	16,	1726677573,	719,	20.6,	66.7,	31214,	69),
(124850,	16,	1726677580,	717,	20.6,	66.7,	31213,	69),
(124851,	16,	1726677587,	718,	20.6,	66.5,	31787,	69),
(124852,	16,	1726677594,	716,	20.6,	66.5,	31209,	72),
(124853,	16,	1726677601,	716,	20.6,	66.4,	30838,	71),
(124854,	16,	1726677608,	714,	20.6,	66.4,	31224,	75),
(124855,	16,	1726677615,	714,	20.6,	66.4,	31199,	75),
(124856,	16,	1726677622,	714,	20.6,	66.4,	31204,	74),
(124857,	16,	1726677629,	715,	20.6,	66.5,	31192,	74),
(124858,	16,	1726677636,	707,	20.6,	66.5,	31199,	74),
(124859,	16,	1726677643,	707,	20.6,	66.6,	31178,	74),
(124860,	16,	1726677650,	707,	20.6,	66.6,	31192,	74),
(124861,	16,	1726677657,	707,	20.6,	66.6,	31165,	74),
(124862,	16,	1726677664,	705,	20.6,	66.6,	31107,	74),
(124863,	16,	1726677671,	705,	20.6,	66.6,	31144,	74),
(124864,	16,	1726677678,	707,	20.6,	66.7,	31166,	74),
(124865,	16,	1726677685,	704,	20.6,	66.7,	31172,	74),
(124866,	16,	1726677692,	703,	20.6,	66.7,	31179,	74),
(124867,	16,	1726677699,	703,	20.6,	66.7,	31183,	74),
(124868,	16,	1726677706,	705,	20.6,	66.6,	31270,	73),
(124869,	16,	1726677713,	703,	20.6,	66.7,	31221,	72),
(124870,	16,	1726677721,	701,	20.6,	66.6,	31285,	72),
(124871,	16,	1726677728,	702,	20.6,	66.7,	31221,	71),
(124872,	16,	1726677735,	704,	20.6,	66.8,	30681,	71),
(124873,	16,	1726677742,	702,	20.6,	66.7,	31187,	71),
(124874,	16,	1726677749,	702,	20.6,	66.7,	31174,	71),
(124875,	16,	1726677756,	703,	20.6,	66.7,	31190,	71),
(124876,	16,	1726677763,	705,	20.6,	66.6,	31163,	72),
(124877,	16,	1726677770,	703,	20.6,	66.6,	31131,	72),
(124878,	16,	1726677777,	701,	20.6,	66.6,	31181,	72),
(124879,	16,	1726677784,	702,	20.6,	66.6,	31177,	72),
(124880,	16,	1726677791,	703,	20.6,	66.5,	30894,	72),
(124881,	16,	1726677798,	701,	20.6,	66.5,	31203,	71),
(124882,	16,	1726677805,	699,	20.6,	66.5,	31218,	71),
(124883,	16,	1726677812,	699,	20.6,	66.4,	31188,	74),
(124884,	16,	1726677819,	699,	20.6,	66.5,	31159,	74),
(124885,	16,	1726677826,	698,	20.6,	66.5,	31181,	74),
(124886,	16,	1726677833,	698,	20.6,	66.5,	31162,	74),
(124887,	16,	1726677840,	698,	20.6,	66.6,	31189,	74),
(124888,	16,	1726677847,	699,	20.6,	66.5,	31194,	74),
(124889,	16,	1726677854,	697,	20.6,	66.6,	30734,	73),
(124890,	16,	1726677861,	696,	20.6,	66.7,	31216,	73),
(124891,	16,	1726677868,	696,	20.6,	66.7,	31247,	73),
(124892,	16,	1726677875,	697,	20.6,	66.7,	31213,	72),
(124893,	16,	1726677882,	696,	20.6,	66.7,	31772,	72),
(124894,	16,	1726677889,	697,	20.6,	66.7,	31201,	72),
(124895,	16,	1726677896,	696,	20.6,	66.7,	31190,	72),
(124896,	16,	1726677903,	697,	20.6,	66.7,	31177,	72),
(124897,	16,	1726677910,	696,	20.6,	66.7,	31150,	72),
(124898,	16,	1726677917,	696,	20.6,	66.7,	31142,	73),
(124899,	16,	1726677924,	696,	20.6,	66.8,	31086,	73),
(124900,	16,	1726677931,	696,	20.6,	66.8,	31124,	74),
(124901,	16,	1726677938,	695,	20.6,	66.8,	31086,	74),
(124902,	16,	1726677945,	696,	20.6,	66.8,	31107,	74),
(124903,	16,	1726677952,	695,	20.6,	66.8,	31111,	75),
(124904,	16,	1726677959,	696,	20.6,	66.8,	31113,	75),
(124905,	16,	1726677966,	695,	20.6,	66.9,	31130,	77),
(124906,	16,	1726677973,	695,	20.6,	66.8,	31375,	77),
(124907,	16,	1726677980,	696,	20.6,	66.9,	31235,	77),
(124908,	16,	1726677987,	696,	20.6,	66.9,	31717,	76),
(124909,	16,	1726677994,	696,	20.6,	66.8,	31162,	78),
(124910,	16,	1726678001,	696,	20.6,	66.8,	30713,	78),
(124911,	16,	1726678008,	695,	20.6,	66.7,	31109,	78),
(124912,	16,	1726678015,	696,	20.6,	66.7,	31086,	78),
(124913,	16,	1726678022,	695,	20.6,	66.8,	31095,	78),
(124914,	16,	1726678029,	695,	20.6,	66.8,	31076,	78),
(124915,	16,	1726678036,	696,	20.6,	66.8,	31089,	78),
(124916,	16,	1726678043,	696,	20.6,	66.8,	31097,	78),
(124917,	16,	1726678050,	694,	20.6,	66.8,	31700,	78),
(124918,	16,	1726678057,	694,	20.6,	66.8,	31103,	78),
(124919,	16,	1726678064,	694,	20.6,	66.8,	30924,	79),
(124920,	16,	1726678071,	695,	20.6,	66.8,	31035,	79),
(124921,	16,	1726678078,	693,	20.6,	66.8,	30516,	79),
(124922,	16,	1726678085,	694,	20.6,	66.9,	31249,	79),
(124923,	16,	1726678092,	694,	20.6,	66.8,	31148,	79),
(124924,	16,	1726678099,	695,	20.6,	66.9,	31164,	79),
(124925,	16,	1726678106,	694,	20.6,	66.8,	30798,	79),
(124926,	16,	1726678113,	694,	20.6,	66.8,	31083,	79),
(124927,	16,	1726678120,	695,	20.6,	66.8,	31088,	79),
(124928,	16,	1726678127,	692,	20.6,	66.8,	30537,	79),
(124929,	16,	1726678134,	692,	20.6,	66.9,	31078,	79),
(124930,	16,	1726678141,	692,	20.6,	66.9,	31056,	79),
(124931,	16,	1726678148,	693,	20.6,	66.9,	31140,	79),
(124932,	16,	1726678155,	693,	20.6,	66.9,	31117,	79),
(124933,	16,	1726678162,	692,	20.6,	66.9,	31653,	79),
(124934,	16,	1726678169,	692,	20.6,	66.9,	31115,	79),
(124935,	16,	1726678177,	693,	20.6,	66.9,	31703,	79),
(124936,	16,	1726678184,	692,	20.6,	66.8,	31102,	79),
(124937,	16,	1726678191,	691,	20.6,	66.8,	31691,	79),
(124938,	16,	1726678198,	691,	20.6,	66.8,	31047,	79),
(124939,	16,	1726678205,	692,	20.6,	66.7,	31098,	80),
(124940,	16,	1726678212,	690,	20.6,	66.7,	31101,	80),
(124941,	16,	1726678219,	690,	20.6,	66.7,	30576,	79),
(124942,	16,	1726678226,	691,	20.6,	66.7,	31069,	79),
(124943,	16,	1726678233,	691,	20.6,	66.7,	30585,	79),
(124944,	16,	1726678240,	689,	20.6,	66.8,	31060,	79),
(124945,	16,	1726678247,	689,	20.6,	66.8,	31045,	79),
(124946,	16,	1726678254,	689,	20.6,	66.8,	31054,	79),
(124947,	16,	1726678261,	689,	20.6,	66.8,	31034,	80),
(124948,	16,	1726678268,	689,	20.6,	66.8,	31134,	80),
(124949,	16,	1726678275,	688,	20.6,	66.8,	31082,	80),
(124950,	16,	1726678282,	689,	20.6,	66.9,	31261,	79),
(124951,	16,	1726678289,	689,	20.6,	66.9,	31111,	79),
(124952,	16,	1726678296,	689,	20.6,	66.9,	31156,	79),
(124953,	16,	1726678303,	690,	20.6,	66.9,	31080,	79),
(124954,	16,	1726678310,	689,	20.6,	67,	31108,	80),
(124955,	16,	1726678317,	690,	20.6,	66.9,	31044,	80),
(124956,	16,	1726678324,	690,	20.6,	67,	31607,	80),
(124957,	16,	1726678331,	690,	20.6,	67,	31019,	80),
(124958,	16,	1726678338,	690,	20.6,	66.9,	31009,	80),
(124959,	16,	1726678345,	690,	20.6,	66.8,	31017,	80),
(124960,	16,	1726678352,	689,	20.6,	66.8,	30992,	80),
(124961,	16,	1726678359,	689,	20.6,	66.8,	31011,	80),
(124962,	16,	1726678366,	689,	20.6,	66.9,	31003,	80),
(124963,	16,	1726678373,	689,	20.6,	66.9,	31007,	80),
(124964,	16,	1726678380,	688,	20.6,	66.9,	31019,	80),
(124965,	16,	1726678387,	688,	20.6,	66.8,	31326,	80),
(124966,	16,	1726678394,	688,	20.6,	66.7,	31039,	81),
(124967,	16,	1726678401,	688,	20.6,	66.6,	31376,	81),
(124968,	16,	1726678408,	686,	20.6,	66.6,	31042,	81),
(124969,	16,	1726678415,	687,	20.6,	66.7,	31139,	81),
(124970,	16,	1726678422,	686,	20.6,	66.7,	31067,	81),
(124971,	16,	1726678429,	687,	20.6,	66.8,	31206,	81),
(124972,	16,	1726678436,	686,	20.6,	66.8,	31086,	81),
(124973,	16,	1726678443,	686,	20.6,	66.8,	31081,	81),
(124974,	16,	1726678450,	685,	20.6,	66.9,	31050,	81),
(124975,	16,	1726678457,	686,	20.6,	67,	31605,	81),
(124976,	16,	1726678464,	685,	20.6,	67,	30695,	81),
(124977,	16,	1726678471,	686,	20.6,	67,	30991,	81),
(124978,	16,	1726678478,	686,	20.6,	67,	31004,	81),
(124979,	16,	1726678485,	686,	20.6,	67,	30988,	81),
(124980,	16,	1726678492,	685,	20.6,	67,	31461,	82),
(124981,	16,	1726678499,	686,	20.6,	66.9,	30932,	82),
(124982,	16,	1726678506,	686,	20.6,	66.9,	30960,	82),
(124983,	16,	1726678513,	686,	20.6,	66.9,	30945,	83),
(124984,	16,	1726678520,	685,	20.6,	66.9,	30957,	83),
(124985,	16,	1726678527,	686,	20.6,	66.9,	30970,	84),
(124986,	16,	1726678534,	687,	20.6,	67,	30968,	84),
(124987,	16,	1726678541,	688,	20.6,	67,	30965,	85),
(124988,	16,	1726678548,	687,	20.6,	67,	31039,	87),
(124989,	16,	1726678555,	688,	20.6,	67,	30850,	87),
(124990,	16,	1726678562,	689,	20.6,	67,	31176,	88),
(124991,	16,	1726678569,	688,	20.6,	67,	30935,	88),
(124992,	16,	1726678576,	687,	20.6,	66.9,	31003,	90),
(124993,	16,	1726678583,	687,	20.6,	67,	30927,	90),
(124994,	16,	1726678590,	688,	20.6,	67,	30993,	91),
(124995,	16,	1726678597,	687,	20.6,	67,	30972,	96),
(124996,	16,	1726678604,	686,	20.6,	67,	30599,	97),
(124997,	16,	1726678611,	686,	20.6,	67,	30949,	99),
(124998,	16,	1726678618,	687,	20.6,	66.9,	30916,	100),
(124999,	16,	1726678625,	686,	20.6,	66.8,	30938,	102),
(125000,	16,	1726678632,	685,	20.6,	66.8,	30906,	103),
(125001,	16,	1726678639,	685,	20.6,	66.8,	30931,	104),
(125002,	16,	1726678646,	685,	20.6,	66.7,	30925,	106),
(125003,	16,	1726678653,	684,	20.6,	66.7,	30933,	107),
(125004,	16,	1726678660,	684,	20.6,	66.6,	30923,	108),
(125005,	16,	1726678667,	683,	20.6,	66.6,	30930,	109),
(125006,	16,	1726678674,	683,	20.6,	66.5,	30920,	110),
(125007,	16,	1726678681,	682,	20.6,	66.5,	31231,	111),
(125008,	16,	1726678688,	682,	20.6,	66.5,	30922,	117),
(125009,	16,	1726678695,	681,	20.6,	66.5,	30926,	117),
(125010,	16,	1726678702,	681,	20.6,	66.5,	30911,	118),
(125011,	16,	1726678709,	679,	20.6,	66.6,	30919,	119),
(125012,	16,	1726678716,	679,	20.6,	66.5,	30350,	120),
(125013,	16,	1726678724,	678,	20.6,	66.5,	30938,	117),
(125014,	16,	1726678731,	678,	20.6,	66.4,	30563,	118),
(125015,	16,	1726678738,	677,	20.6,	66.4,	30926,	118),
(125016,	16,	1726678745,	677,	20.6,	66.5,	30947,	119),
(125017,	16,	1726678752,	678,	20.6,	66.5,	30931,	124),
(125018,	16,	1726678759,	678,	20.6,	66.6,	31519,	125),
(125019,	16,	1726678766,	677,	20.6,	66.5,	30930,	130),
(125020,	16,	1726678773,	677,	20.6,	66.5,	30382,	130),
(125021,	16,	1726678780,	675,	20.6,	66.5,	30954,	130),
(125022,	16,	1726678787,	675,	20.6,	66.4,	30901,	131),
(125023,	16,	1726678794,	673,	20.6,	66.4,	30909,	131),
(125024,	16,	1726678801,	673,	20.6,	66.4,	30905,	132),
(125025,	16,	1726678808,	674,	20.6,	66.4,	30923,	132),
(125026,	16,	1726678815,	674,	20.6,	66.4,	30934,	132),
(125027,	16,	1726678822,	672,	20.6,	66.4,	30974,	131),
(125028,	16,	1726678829,	672,	20.6,	66.4,	30958,	131),
(125029,	16,	1726678836,	672,	20.6,	66.5,	30413,	131),
(125030,	16,	1726678843,	672,	20.6,	66.5,	30942,	131),
(125031,	16,	1726678850,	670,	20.6,	66.6,	30970,	131),
(125032,	16,	1726678857,	670,	20.6,	66.6,	30937,	130),
(125033,	16,	1726678864,	671,	20.6,	66.6,	30953,	130),
(125034,	16,	1726678871,	669,	20.6,	66.5,	30941,	130),
(125035,	16,	1726678878,	669,	20.6,	66.5,	32309,	130),
(125036,	16,	1726678885,	669,	20.6,	66.5,	30914,	139),
(125037,	16,	1726678892,	669,	20.6,	66.5,	30899,	139),
(125038,	16,	1726678899,	670,	20.6,	66.6,	31247,	139),
(125039,	16,	1726678906,	669,	20.6,	66.6,	30893,	138),
(125040,	16,	1726678913,	669,	20.6,	66.6,	31232,	138),
(125041,	16,	1726678920,	669,	20.6,	66.7,	30882,	135),
(125042,	16,	1726678927,	669,	20.6,	66.7,	31176,	135),
(125043,	16,	1726678934,	668,	20.6,	66.7,	30904,	133),
(125044,	16,	1726678941,	668,	20.6,	66.7,	31459,	134),
(125045,	16,	1726678948,	668,	20.6,	66.7,	30869,	135),
(125046,	16,	1726678955,	668,	20.6,	66.7,	30818,	137),
(125047,	16,	1726678962,	667,	20.6,	66.7,	30862,	139),
(125048,	16,	1726678969,	667,	20.6,	66.8,	30817,	140),
(125049,	16,	1726678976,	667,	20.6,	66.7,	30852,	141),
(125050,	16,	1726678983,	667,	20.6,	66.7,	30875,	141),
(125051,	16,	1726678990,	666,	20.6,	66.7,	31203,	135),
(125052,	16,	1726678997,	666,	20.6,	66.8,	30888,	135),
(125053,	16,	1726679004,	667,	20.6,	66.7,	30958,	135),
(125054,	16,	1726679011,	667,	20.6,	66.7,	30907,	132),
(125055,	16,	1726679018,	666,	20.6,	66.7,	31154,	133),
(125056,	16,	1726679025,	667,	20.6,	66.7,	30884,	130),
(125057,	16,	1726679032,	667,	20.6,	66.6,	31117,	129),
(125058,	16,	1726679039,	666,	20.6,	66.6,	30959,	126),
(125059,	16,	1726679046,	667,	20.6,	66.5,	31150,	127),
(125060,	16,	1726679053,	666,	20.6,	66.5,	30881,	129),
(125061,	16,	1726679060,	666,	20.6,	66.5,	30363,	130),
(125062,	16,	1726679067,	665,	20.6,	66.5,	30882,	131),
(125063,	16,	1726679074,	665,	20.6,	66.6,	30885,	132),
(125064,	16,	1726679081,	664,	20.6,	66.6,	30957,	132),
(125065,	16,	1726679088,	664,	20.6,	66.6,	30904,	131),
(125066,	16,	1726679095,	663,	20.6,	66.6,	31261,	132),
(125067,	16,	1726679102,	663,	20.6,	66.7,	30871,	132),
(125068,	16,	1726679109,	663,	20.6,	66.7,	31226,	133),
(125069,	16,	1726679116,	663,	20.6,	66.7,	30874,	134),
(125070,	16,	1726679123,	663,	20.6,	66.7,	30899,	135),
(125071,	16,	1726679130,	663,	20.6,	66.7,	30872,	136),
(125072,	16,	1726679137,	662,	20.6,	66.7,	30914,	136),
(125073,	16,	1726679144,	663,	20.6,	66.7,	30882,	137),
(125074,	16,	1726679151,	662,	20.6,	66.6,	31423,	137),
(125075,	16,	1726679158,	662,	20.6,	66.6,	30873,	138),
(125076,	16,	1726679165,	662,	20.6,	66.7,	30345,	139),
(125077,	16,	1726679172,	663,	20.6,	66.7,	30846,	136),
(125078,	16,	1726679179,	661,	20.6,	66.7,	31478,	137),
(125079,	16,	1726679186,	661,	20.6,	66.7,	30867,	132),
(125080,	16,	1726679193,	661,	20.6,	66.7,	30830,	133),
(125081,	16,	1726679200,	661,	20.6,	66.7,	31103,	132),
(125082,	16,	1726679207,	661,	20.6,	66.7,	30959,	132),
(125083,	16,	1726679214,	661,	20.6,	66.7,	31476,	133),
(125084,	16,	1726679221,	660,	20.6,	66.7,	30856,	135),
(125085,	16,	1726679229,	661,	20.6,	66.7,	30816,	137),
(125086,	16,	1726679236,	660,	20.6,	66.7,	30840,	138),
(125087,	16,	1726679243,	661,	20.6,	66.6,	30823,	139),
(125088,	16,	1726679250,	661,	20.6,	66.6,	30856,	140),
(125089,	16,	1726679257,	662,	20.6,	66.6,	30850,	141),
(125090,	16,	1726679264,	659,	20.6,	66.6,	30594,	141),
(125091,	16,	1726679271,	660,	20.6,	66.6,	30867,	142),
(125092,	16,	1726679278,	661,	20.6,	66.7,	31262,	142),
(125093,	16,	1726679285,	662,	20.6,	66.7,	30843,	143),
(125094,	16,	1726679292,	660,	20.5,	66.7,	30505,	143),
(125095,	16,	1726679299,	661,	20.6,	66.7,	30853,	150),
(125096,	16,	1726679306,	662,	20.5,	66.7,	31442,	150),
(125097,	16,	1726679313,	661,	20.6,	66.8,	30860,	150),
(125098,	16,	1726679320,	660,	20.6,	66.7,	30831,	151),
(125099,	16,	1726679327,	660,	20.6,	66.7,	30851,	157),
(125100,	16,	1726679334,	662,	20.6,	66.7,	31427,	157),
(125101,	16,	1726679341,	660,	20.6,	66.7,	30879,	151),
(125102,	16,	1726679348,	659,	20.6,	66.7,	30850,	152),
(125103,	16,	1726679355,	660,	20.6,	66.7,	30830,	153),
(125104,	16,	1726679362,	661,	20.6,	66.7,	30845,	153),
(125105,	16,	1726679369,	659,	20.5,	66.7,	31098,	151),
(125106,	16,	1726679376,	658,	20.5,	66.7,	30940,	145),
(125107,	16,	1726679383,	658,	20.5,	66.7,	30879,	146),
(125108,	16,	1726679390,	659,	20.6,	66.7,	30868,	140),
(125109,	16,	1726679397,	657,	20.6,	66.6,	30325,	141),
(125110,	16,	1726679404,	656,	20.5,	66.6,	30856,	142),
(125111,	16,	1726679411,	656,	20.5,	66.5,	30832,	143),
(125112,	16,	1726679418,	656,	20.5,	66.6,	30850,	144),
(125113,	16,	1726679425,	655,	20.5,	66.7,	30833,	145),
(125114,	16,	1726679432,	655,	20.5,	66.7,	30859,	146),
(125115,	16,	1726679439,	655,	20.5,	66.8,	30854,	146),
(125116,	16,	1726679446,	656,	20.5,	66.7,	30302,	147),
(125117,	16,	1726679453,	655,	20.5,	66.7,	30855,	148),
(125118,	16,	1726679460,	655,	20.5,	66.7,	30831,	148),
(125119,	16,	1726679467,	654,	20.5,	66.7,	30845,	149),
(125120,	16,	1726679474,	654,	20.5,	66.6,	30845,	150),
(125121,	16,	1726679481,	653,	20.5,	66.6,	31192,	150),
(125122,	16,	1726679488,	653,	20.5,	66.5,	30844,	155),
(125123,	16,	1726679495,	654,	20.6,	66.5,	30510,	156),
(125124,	16,	1726679502,	654,	20.5,	66.5,	30841,	157),
(125125,	16,	1726679509,	653,	20.5,	66.5,	30825,	157),
(125126,	16,	1726679516,	653,	20.5,	66.6,	30843,	157),
(125127,	16,	1726679523,	653,	20.5,	66.6,	30832,	158),
(125128,	16,	1726679530,	654,	20.5,	66.6,	30843,	158),
(125129,	16,	1726679537,	652,	20.5,	66.6,	30844,	157),
(125130,	16,	1726679544,	653,	20.5,	66.7,	31403,	157),
(125131,	16,	1726679551,	654,	20.5,	66.7,	30834,	158),
(125132,	16,	1726679558,	656,	20.5,	66.7,	30827,	158),
(125133,	16,	1726679565,	653,	20.5,	66.7,	30844,	158),
(125134,	16,	1726679572,	654,	20.5,	66.7,	30850,	158),
(125135,	16,	1726679579,	653,	20.5,	66.7,	30843,	158),
(125136,	16,	1726679586,	655,	20.5,	66.7,	30856,	158),
(125137,	16,	1726679593,	653,	20.5,	66.8,	31124,	158),
(125138,	16,	1726679600,	654,	20.5,	66.7,	30843,	152),
(125139,	16,	1726679607,	655,	20.5,	66.7,	30916,	152),
(125140,	16,	1726679614,	656,	20.5,	66.7,	30877,	148),
(125141,	16,	1726679621,	653,	20.5,	66.7,	30816,	149),
(125142,	16,	1726679628,	654,	20.5,	66.7,	30836,	150),
(125143,	16,	1726679635,	655,	20.5,	66.8,	30850,	150),
(125144,	16,	1726679642,	657,	20.5,	66.8,	30851,	151),
(125145,	16,	1726679649,	655,	20.5,	66.9,	30842,	151),
(125146,	16,	1726679656,	655,	20.5,	66.8,	30860,	152),
(125147,	16,	1726679663,	653,	20.5,	66.8,	30846,	152),
(125148,	16,	1726679670,	654,	20.5,	66.8,	31159,	153),
(125149,	16,	1726679677,	653,	20.5,	66.9,	30520,	150),
(125150,	16,	1726679684,	653,	20.5,	66.9,	30997,	149),
(125151,	16,	1726679692,	653,	20.5,	67,	30894,	150),
(125152,	16,	1726679699,	654,	20.5,	67,	30847,	150),
(125153,	16,	1726679706,	655,	20.5,	66.9,	29921,	151),
(125154,	16,	1726679713,	655,	20.5,	66.9,	30836,	151),
(125155,	16,	1726679720,	656,	20.5,	67,	30910,	151),
(125156,	16,	1726679727,	655,	20.5,	67,	30874,	148),
(125157,	16,	1726679734,	653,	20.5,	66.9,	31076,	146),
(125158,	16,	1726679741,	653,	20.5,	66.8,	30920,	154),
(125159,	16,	1726679748,	653,	20.5,	66.8,	30832,	155),
(125160,	16,	1726679755,	651,	20.5,	66.8,	30844,	155),
(125161,	16,	1726679762,	649,	20.5,	66.7,	30843,	155),
(125162,	16,	1726679769,	649,	20.5,	66.7,	31488,	155),
(125163,	16,	1726679776,	649,	20.5,	66.7,	30864,	155),
(125164,	16,	1726679783,	648,	20.5,	66.7,	31469,	155),
(125165,	16,	1726679790,	646,	20.5,	66.7,	30848,	155),
(125166,	16,	1726679797,	647,	20.5,	66.8,	31447,	155),
(125167,	16,	1726679804,	647,	20.5,	66.8,	30869,	155),
(125168,	16,	1726679811,	646,	20.5,	66.8,	30835,	156),
(125169,	16,	1726679818,	646,	20.5,	66.7,	30842,	157),
(125170,	16,	1726679825,	646,	20.5,	66.8,	30825,	157),
(125171,	16,	1726679832,	646,	20.5,	66.8,	31223,	157),
(125172,	16,	1726679839,	646,	20.5,	66.8,	30835,	166),
(125173,	16,	1726679846,	645,	20.5,	66.8,	31439,	160),
(125174,	16,	1726679853,	646,	20.5,	66.8,	30840,	154),
(125175,	16,	1726679860,	646,	20.5,	66.9,	30858,	160),
(125176,	16,	1726679867,	646,	20.5,	66.8,	30876,	154),
(125177,	16,	1726679874,	646,	20.5,	66.9,	30865,	154),
(125178,	16,	1726679881,	646,	20.5,	66.8,	30837,	159),
(125179,	16,	1726679888,	646,	20.5,	66.8,	30859,	159),
(125180,	16,	1726679895,	646,	20.5,	66.8,	30859,	159),
(125181,	16,	1726679902,	646,	20.5,	66.9,	30850,	159),
(125182,	16,	1726679909,	646,	20.5,	66.9,	30938,	158),
(125183,	16,	1726679916,	646,	20.5,	66.9,	30882,	157),
(125184,	16,	1726679923,	646,	20.5,	66.9,	30918,	157),
(125185,	16,	1726679930,	646,	20.5,	67,	30873,	162),
(125186,	16,	1726679937,	646,	20.5,	67,	30496,	161),
(125187,	16,	1726679944,	646,	20.5,	67,	30853,	162),
(125188,	16,	1726679951,	646,	20.5,	66.9,	30808,	162),
(125189,	16,	1726679958,	646,	20.5,	67,	30259,	162),
(125190,	16,	1726679965,	645,	20.5,	66.9,	30855,	162),
(125191,	16,	1726679972,	646,	20.5,	66.9,	30849,	162),
(125192,	16,	1726679979,	647,	20.5,	66.8,	30859,	158),
(125193,	16,	1726679986,	648,	20.5,	66.8,	31076,	156),
(125194,	16,	1726679993,	649,	20.5,	66.8,	30944,	154),
(125195,	16,	1726680000,	651,	20.5,	66.8,	31433,	153),
(125196,	16,	1726680007,	648,	20.5,	66.8,	30873,	153),
(125197,	16,	1726680014,	648,	20.5,	66.9,	30871,	153),
(125198,	16,	1726680021,	649,	20.5,	66.8,	30860,	153),
(125199,	16,	1726680028,	650,	20.5,	66.9,	30855,	154),
(125200,	16,	1726680035,	646,	20.5,	66.9,	30854,	154),
(125201,	16,	1726680042,	647,	20.5,	66.9,	30844,	154),
(125202,	16,	1726680049,	646,	20.5,	66.9,	30856,	154),
(125203,	16,	1726680056,	647,	20.5,	66.9,	30845,	155),
(125204,	16,	1726680063,	646,	20.5,	66.8,	30846,	155),
(125205,	16,	1726680070,	647,	20.5,	66.8,	30854,	155),
(125206,	16,	1726680077,	646,	20.5,	66.9,	30852,	155),
(125207,	16,	1726680084,	647,	20.5,	66.9,	30849,	151),
(125208,	16,	1726680091,	646,	20.5,	67,	30863,	151),
(125209,	16,	1726680098,	647,	20.5,	67,	30856,	151),
(125210,	16,	1726680105,	646,	20.5,	67.1,	31416,	151),
(125211,	16,	1726680112,	648,	20.5,	67.1,	30851,	160),
(125212,	16,	1726680119,	647,	20.5,	67.1,	30700,	162),
(125213,	16,	1726680126,	648,	20.4,	67.1,	30839,	162),
(125214,	16,	1726680133,	650,	20.5,	67.1,	30836,	161),
(125215,	16,	1726680140,	650,	20.5,	67.2,	30960,	160),
(125216,	16,	1726680148,	649,	20.5,	67.1,	30569,	166),
(125217,	16,	1726680155,	649,	20.5,	67.2,	30473,	166),
(125218,	16,	1726680162,	650,	20.5,	67.2,	30825,	171),
(125219,	16,	1726680169,	649,	20.5,	67.2,	30841,	171),
(125220,	16,	1726680176,	648,	20.5,	67.2,	30833,	171),
(125221,	16,	1726680183,	649,	20.5,	67.2,	30810,	171),
(125222,	16,	1726680190,	650,	20.5,	67.1,	30843,	170),
(125223,	16,	1726680197,	650,	20.5,	67.1,	30841,	169),
(125224,	16,	1726680204,	648,	20.5,	67.1,	30997,	167),
(125225,	16,	1726680211,	649,	20.5,	67.1,	30906,	166),
(125226,	16,	1726680218,	649,	20.5,	67.1,	30383,	166),
(125227,	16,	1726680225,	648,	20.5,	67.1,	30842,	166),
(125228,	16,	1726680232,	647,	20.5,	67.1,	30835,	167),
(125229,	16,	1726680239,	647,	20.4,	67.1,	30780,	168),
(125230,	16,	1726680246,	647,	20.5,	67,	30827,	168),
(125231,	16,	1726680253,	645,	20.5,	67,	30891,	167),
(125232,	16,	1726680260,	644,	20.5,	67,	30869,	166),
(125233,	16,	1726680267,	644,	20.5,	66.9,	30905,	165),
(125234,	16,	1726680274,	645,	20.5,	66.9,	30889,	164),
(125235,	16,	1726680281,	643,	20.5,	66.8,	30917,	163),
(125236,	16,	1726680288,	642,	20.5,	66.8,	30889,	162),
(125237,	16,	1726680295,	642,	20.5,	66.8,	30883,	161),
(125238,	16,	1726680302,	643,	20.5,	66.9,	30877,	162),
(125239,	16,	1726680309,	643,	20.5,	66.9,	30839,	161),
(125240,	16,	1726680316,	641,	20.4,	66.8,	30857,	161),
(125241,	16,	1726680323,	642,	20.5,	66.9,	30846,	161),
(125242,	16,	1726680330,	642,	20.4,	66.9,	30862,	161),
(125243,	16,	1726680337,	641,	20.5,	67,	30847,	161),
(125244,	16,	1726680344,	641,	20.5,	66.9,	30899,	160),
(125245,	16,	1726680351,	640,	20.5,	66.9,	30879,	160),
(125246,	16,	1726680358,	640,	20.4,	66.9,	30955,	159),
(125247,	16,	1726680365,	639,	20.5,	66.9,	30892,	158),
(125248,	16,	1726680372,	639,	20.5,	66.9,	30894,	157),
(125249,	16,	1726680379,	639,	20.4,	66.9,	30863,	154),
(125250,	16,	1726680386,	640,	20.4,	66.9,	30401,	153),
(125251,	16,	1726680393,	638,	20.4,	66.9,	30864,	154),
(125252,	16,	1726680400,	638,	20.4,	66.9,	30842,	154),
(125253,	16,	1726680407,	636,	20.4,	66.8,	30860,	154),
(125254,	16,	1726680414,	636,	20.5,	66.8,	30877,	153),
(125255,	16,	1726680421,	635,	20.4,	66.8,	31462,	153),
(125256,	16,	1726680428,	635,	20.4,	66.7,	30878,	161),
(125257,	16,	1726680435,	632,	20.4,	66.7,	30866,	161),
(125258,	16,	1726680442,	633,	20.5,	66.6,	30877,	160),
(125259,	16,	1726680449,	632,	20.5,	66.7,	30881,	160),
(125260,	16,	1726680456,	632,	20.4,	66.7,	31201,	160),
(125261,	16,	1726680463,	633,	20.4,	66.7,	30872,	165),
(125262,	16,	1726680470,	634,	20.4,	66.8,	30789,	166),
(125263,	16,	1726680477,	636,	20.4,	66.9,	30844,	165),
(125264,	16,	1726680484,	636,	20.4,	66.9,	30862,	165),
(125265,	16,	1726680491,	637,	20.4,	67,	31219,	164),
(125266,	16,	1726680498,	639,	20.4,	66.9,	30892,	162),
(125267,	16,	1726680505,	636,	20.4,	66.9,	31001,	161),
(125268,	16,	1726680512,	636,	20.4,	66.9,	30918,	160),
(125269,	16,	1726680519,	635,	20.4,	66.9,	30369,	159),
(125270,	16,	1726680526,	636,	20.4,	66.9,	30881,	167),
(125271,	16,	1726680533,	635,	20.4,	66.9,	30409,	166),
(125272,	16,	1726680540,	635,	20.4,	67,	30868,	166),
(125273,	16,	1726680547,	634,	20.4,	67,	30824,	166),
(125274,	16,	1726680554,	635,	20.4,	67,	30848,	166),
(125275,	16,	1726680561,	633,	20.4,	67,	30827,	166),
(125276,	16,	1726680568,	634,	20.4,	67,	30923,	165),
(125277,	16,	1726680575,	634,	20.4,	67,	30859,	169),
(125278,	16,	1726680582,	636,	20.4,	67.1,	31008,	167),
(125279,	16,	1726680589,	634,	20.4,	67.1,	30562,	165),
(125280,	16,	1726680596,	634,	20.4,	67.1,	30397,	165),
(125281,	16,	1726680604,	636,	20.4,	67.1,	30853,	165),
(125282,	16,	1726680611,	631,	20.4,	67,	30813,	165),
(125283,	16,	1726680618,	630,	20.4,	67,	30853,	165),
(125284,	16,	1726680625,	630,	20.4,	67,	30832,	165),
(125285,	16,	1726680632,	631,	20.4,	66.9,	30851,	165),
(125286,	16,	1726680639,	629,	20.4,	67,	30874,	164),
(125287,	16,	1726680646,	628,	20.4,	67,	30891,	163),
(125288,	16,	1726680653,	628,	20.4,	67,	30880,	163),
(125289,	16,	1726680660,	629,	20.4,	67,	30944,	161),
(125290,	16,	1726680667,	627,	20.4,	67,	30896,	160),
(125291,	16,	1726680674,	626,	20.4,	67,	31442,	165),
(125292,	16,	1726680681,	626,	20.4,	67,	30666,	164),
(125293,	16,	1726680688,	626,	20.4,	66.9,	31451,	163),
(125294,	16,	1726680695,	625,	20.4,	66.9,	30875,	162),
(125295,	16,	1726680702,	625,	20.4,	67,	30869,	162),
(125296,	16,	1726680709,	625,	20.4,	66.9,	30868,	161),
(125297,	16,	1726680716,	625,	20.4,	66.9,	30869,	161),
(125298,	16,	1726680723,	624,	20.4,	66.8,	30873,	161),
(125299,	16,	1726680730,	622,	20.4,	66.8,	30874,	160),
(125300,	16,	1726680737,	622,	20.4,	66.8,	31151,	160),
(125301,	16,	1726680744,	623,	20.4,	66.9,	30869,	158),
(125302,	16,	1726680751,	622,	20.4,	66.8,	30940,	158),
(125303,	16,	1726680758,	621,	20.4,	66.8,	30891,	165),
(125304,	16,	1726680765,	621,	20.4,	66.8,	30857,	165),
(125305,	16,	1726680772,	622,	20.4,	66.9,	30848,	165),
(125306,	16,	1726680779,	620,	20.4,	66.8,	30862,	164),
(125307,	16,	1726680786,	619,	20.4,	66.9,	30862,	164),
(125308,	16,	1726680793,	619,	20.4,	66.8,	30869,	164),
(125309,	16,	1726680800,	620,	20.4,	66.8,	30852,	163),
(125310,	16,	1726680807,	619,	20.4,	66.9,	30875,	163),
(125311,	16,	1726680814,	619,	20.4,	66.9,	30863,	163),
(125312,	16,	1726680821,	618,	20.4,	66.8,	30883,	162),
(125313,	16,	1726680828,	619,	20.4,	66.9,	30892,	161),
(125314,	16,	1726680835,	618,	20.4,	66.9,	31367,	160),
(125315,	16,	1726680842,	618,	20.4,	66.8,	30890,	156),
(125316,	16,	1726680849,	617,	20.4,	66.9,	31505,	156),
(125317,	16,	1726680856,	617,	20.4,	66.9,	30896,	155),
(125318,	16,	1726680863,	617,	20.4,	66.9,	30885,	155),
(125319,	16,	1726680870,	617,	20.4,	66.9,	30889,	155),
(125320,	16,	1726680877,	616,	20.4,	67,	30861,	155),
(125321,	16,	1726680884,	617,	20.4,	67,	30892,	154),
(125322,	16,	1726680891,	616,	20.4,	66.9,	30862,	154),
(125323,	16,	1726680898,	617,	20.4,	66.9,	30890,	154),
(125324,	16,	1726680905,	616,	20.4,	66.9,	30865,	153),
(125325,	16,	1726680912,	616,	20.4,	66.9,	30996,	152),
(125326,	16,	1726680919,	615,	20.4,	66.9,	30943,	151),
(125327,	16,	1726680926,	616,	20.4,	66.9,	30980,	150),
(125328,	16,	1726680933,	615,	20.4,	66.9,	30923,	149),
(125329,	16,	1726680940,	615,	20.4,	66.9,	31458,	149),
(125330,	16,	1726680947,	614,	20.4,	66.9,	30896,	155),
(125331,	16,	1726680954,	614,	20.4,	66.9,	30827,	155),
(125332,	16,	1726680961,	615,	20.4,	66.8,	30875,	155),
(125333,	16,	1726680968,	616,	20.4,	66.8,	30885,	155),
(125334,	16,	1726680975,	616,	20.4,	66.8,	30894,	154),
(125335,	16,	1726680982,	617,	20.4,	66.8,	30897,	154),
(125336,	16,	1726680989,	617,	20.4,	66.7,	30899,	153),
(125337,	16,	1726680996,	617,	20.4,	66.8,	30886,	153),
(125338,	16,	1726681003,	614,	20.4,	66.9,	30820,	153),
(125339,	16,	1726681010,	615,	20.4,	66.9,	30868,	152),
(125340,	16,	1726681017,	616,	20.4,	66.9,	30959,	151),
(125341,	16,	1726681024,	614,	20.4,	66.9,	30911,	151),
(125342,	16,	1726681031,	614,	20.4,	66.9,	32664,	150),
(125343,	16,	1726681038,	615,	20.4,	66.8,	30897,	155),
(125344,	16,	1726681045,	617,	20.4,	66.8,	30688,	156),
(125345,	16,	1726681052,	613,	20.4,	66.8,	30811,	157),
(125346,	16,	1726681059,	611,	20.4,	66.8,	30835,	157),
(125347,	16,	1726681066,	611,	20.4,	66.9,	30333,	157),
(125348,	16,	1726681073,	612,	20.4,	67,	30907,	156),
(125349,	16,	1726681081,	611,	20.4,	67,	30983,	155),
(125350,	16,	1726681088,	609,	20.4,	67,	30922,	151),
(125351,	16,	1726681095,	610,	20.4,	67,	31286,	151),
(125352,	16,	1726681102,	610,	20.4,	67,	30892,	151),
(125353,	16,	1726681109,	609,	20.4,	67,	30431,	150),
(125354,	16,	1726681116,	609,	20.4,	67,	30896,	151),
(125355,	16,	1726681123,	609,	20.4,	67,	30866,	151),
(125356,	16,	1726681130,	610,	20.4,	67,	30887,	150),
(125357,	16,	1726681137,	609,	20.4,	67.1,	30885,	150),
(125358,	16,	1726681144,	607,	20.4,	67.1,	30889,	150),
(125359,	16,	1726681151,	608,	20.4,	67.1,	30887,	150),
(125360,	16,	1726681158,	609,	20.4,	67.1,	30960,	149),
(125361,	16,	1726681165,	608,	20.4,	67.1,	30919,	147),
(125362,	16,	1726681172,	607,	20.4,	67,	31127,	146),
(125363,	16,	1726681179,	607,	20.4,	67,	30971,	144),
(125364,	16,	1726681186,	607,	20.4,	67,	31350,	144),
(125365,	16,	1726681193,	606,	20.4,	67,	30902,	144),
(125366,	16,	1726681200,	607,	20.4,	67,	30923,	144),
(125367,	16,	1726681207,	606,	20.4,	67,	30913,	144),
(125368,	16,	1726681214,	607,	20.4,	67,	31464,	144),
(125369,	16,	1726681221,	605,	20.4,	67,	30895,	146),
(125370,	16,	1726681228,	606,	20.4,	67.1,	30378,	146),
(125371,	16,	1726681235,	607,	20.4,	67.1,	30893,	154),
(125372,	16,	1726681242,	608,	20.4,	67.1,	30864,	153),
(125373,	16,	1726681249,	607,	20.4,	67.1,	30873,	154),
(125374,	16,	1726681256,	608,	20.4,	67.2,	30856,	154),
(125375,	16,	1726681263,	608,	20.4,	67.2,	30861,	154),
(125376,	16,	1726681270,	609,	20.4,	67.2,	30861,	154),
(125377,	16,	1726681277,	608,	20.4,	67.2,	30861,	154),
(125378,	16,	1726681284,	609,	20.4,	67.2,	30850,	155),
(125379,	16,	1726681291,	608,	20.4,	67.2,	30899,	154),
(125380,	16,	1726681298,	610,	20.4,	67.2,	30877,	151),
(125381,	16,	1726681305,	611,	20.4,	67.3,	30922,	151),
(125382,	16,	1726681312,	612,	20.4,	67.2,	30861,	151),
(125383,	16,	1726681319,	613,	20.4,	67.3,	30846,	152),
(125384,	16,	1726681326,	615,	20.4,	67.2,	30849,	152),
(125385,	16,	1726681333,	612,	20.4,	67.2,	30830,	161),
(125386,	16,	1726681340,	613,	20.4,	67.2,	31071,	159),
(125387,	16,	1726681347,	611,	20.4,	67.2,	30938,	159),
(125388,	16,	1726681354,	612,	20.4,	67.2,	30924,	158),
(125389,	16,	1726681361,	610,	20.4,	67.1,	30888,	157),
(125390,	16,	1726681368,	611,	20.4,	67.1,	30875,	157),
(125391,	16,	1726681375,	612,	20.4,	67.1,	30885,	157),
(125392,	16,	1726681382,	613,	20.4,	67.1,	30888,	165),
(125393,	16,	1726681389,	610,	20.4,	67.1,	30944,	164),
(125394,	16,	1726681396,	610,	20.4,	67.1,	30909,	163),
(125395,	16,	1726681403,	610,	20.3,	67.1,	30914,	162),
(125396,	16,	1726681410,	612,	20.4,	67.2,	30889,	158),
(125397,	16,	1726681417,	610,	20.3,	67.2,	31631,	158),
(125398,	16,	1726681424,	610,	20.4,	67.2,	30851,	158),
(125399,	16,	1726681431,	612,	20.4,	67.2,	30854,	158),
(125400,	16,	1726681438,	614,	20.3,	67.3,	30856,	158),
(125401,	16,	1726681445,	615,	20.3,	67.3,	31955,	157),
(125402,	16,	1726681452,	616,	20.3,	67.3,	30875,	157),
(125403,	16,	1726681459,	619,	20.3,	67.3,	30855,	157),
(125404,	16,	1726681466,	617,	20.3,	67.3,	30865,	157),
(125405,	16,	1726681473,	616,	20.4,	67.3,	30855,	157),
(125406,	16,	1726681480,	616,	20.3,	67.3,	30869,	157),
(125407,	16,	1726681487,	617,	20.3,	67.4,	30853,	157),
(125408,	16,	1726681494,	615,	20.4,	67.3,	30858,	157),
(125409,	16,	1726681501,	614,	20.3,	67.4,	30831,	158),
(125410,	16,	1726681508,	615,	20.3,	67.4,	30811,	158),
(125411,	16,	1726681515,	616,	20.3,	67.4,	30840,	159),
(125412,	16,	1726681522,	615,	20.4,	67.4,	30842,	159),
(125413,	16,	1726681529,	613,	20.3,	67.4,	30844,	160),
(125414,	16,	1726681536,	614,	20.4,	67.4,	30809,	160),
(125415,	16,	1726681543,	614,	20.4,	67.4,	30869,	160),
(125416,	16,	1726681550,	613,	20.4,	67.4,	30850,	160),
(125417,	16,	1726681558,	613,	20.4,	67.4,	30846,	154),
(125418,	16,	1726681565,	613,	20.3,	67.4,	30858,	154),
(125419,	16,	1726681572,	614,	20.4,	67.4,	30851,	155),
(125420,	16,	1726681579,	613,	20.3,	67.3,	30856,	155),
(125421,	16,	1726681586,	613,	20.4,	67.3,	30851,	160),
(125422,	16,	1726681593,	613,	20.4,	67.3,	30478,	160),
(125423,	16,	1726681600,	614,	20.3,	67.3,	30848,	168),
(125424,	16,	1726681607,	612,	20.4,	67.3,	30366,	167),
(125425,	16,	1726681614,	611,	20.4,	67.3,	30862,	167),
(125426,	16,	1726681621,	611,	20.4,	67.3,	30856,	167),
(125427,	16,	1726681628,	612,	20.4,	67.3,	30855,	166),
(125428,	16,	1726681635,	612,	20.4,	67.3,	30866,	165),
(125429,	16,	1726681642,	612,	20.3,	67.3,	30865,	165),
(125430,	16,	1726681649,	611,	20.4,	67.3,	30868,	164),
(125431,	16,	1726681656,	611,	20.4,	67.3,	31191,	164),
(125432,	16,	1726681663,	610,	20.4,	67.4,	30875,	162),
(125433,	16,	1726681670,	610,	20.4,	67.3,	31445,	162),
(125434,	16,	1726681677,	610,	20.3,	67.3,	30869,	156),
(125435,	16,	1726681684,	611,	20.3,	67.4,	30331,	156),
(125436,	16,	1726681691,	610,	20.3,	67.4,	30868,	156),
(125437,	16,	1726681698,	610,	20.4,	67.4,	30845,	157),
(125438,	16,	1726681705,	609,	20.4,	67.4,	30861,	157),
(125439,	16,	1726681712,	610,	20.3,	67.3,	30845,	157),
(125440,	16,	1726681719,	608,	20.3,	67.3,	30854,	157),
(125441,	16,	1726681726,	608,	20.3,	67.3,	30866,	157),
(125442,	16,	1726681733,	607,	20.3,	67.3,	30868,	157),
(125443,	16,	1726681740,	607,	20.4,	67.2,	30856,	156),
(125444,	16,	1726681747,	606,	20.3,	67.1,	30936,	156),
(125445,	16,	1726681754,	606,	20.3,	67.2,	30900,	153),
(125446,	16,	1726681761,	606,	20.3,	67.1,	31302,	153),
(125447,	16,	1726681768,	607,	20.3,	67.1,	30874,	156),
(125448,	16,	1726681775,	605,	20.3,	67.1,	30532,	156),
(125449,	16,	1726681782,	606,	20.3,	67.2,	30889,	156),
(125450,	16,	1726681789,	605,	20.3,	67.2,	30848,	156),
(125451,	16,	1726681796,	605,	20.3,	67.2,	30878,	156),
(125452,	16,	1726681803,	604,	20.3,	67.1,	30882,	156),
(125453,	16,	1726681810,	604,	20.3,	67.2,	31169,	155),
(125454,	16,	1726681817,	603,	20.3,	67.2,	30887,	155),
(125455,	16,	1726681824,	603,	20.3,	67.2,	31471,	155),
(125456,	16,	1726681831,	602,	20.3,	67.2,	30804,	151),
(125457,	16,	1726681838,	603,	20.3,	67.2,	31514,	151),
(125458,	16,	1726681845,	603,	20.3,	67.2,	30884,	151),
(125459,	16,	1726681852,	603,	20.3,	67.2,	30864,	151),
(125460,	16,	1726681859,	602,	20.3,	67.3,	30598,	151),
(125461,	16,	1726681866,	602,	20.3,	67.3,	30870,	151),
(125462,	16,	1726681873,	603,	20.3,	67.3,	30874,	151),
(125463,	16,	1726681880,	602,	20.3,	67.3,	30860,	152),
(125464,	16,	1726681887,	601,	20.4,	67.3,	30872,	152),
(125465,	16,	1726681894,	602,	20.3,	67.3,	30864,	152),
(125466,	16,	1726681901,	603,	20.4,	67.3,	30867,	152),
(125467,	16,	1726681908,	601,	20.3,	67.2,	30870,	152),
(125468,	16,	1726681915,	602,	20.3,	67.2,	31194,	152),
(125469,	16,	1726681922,	603,	20.3,	67.2,	30867,	150),
(125470,	16,	1726681929,	605,	20.3,	67.2,	30906,	150),
(125471,	16,	1726681936,	605,	20.3,	67.2,	30873,	150),
(125472,	16,	1726681943,	603,	20.3,	67.3,	31408,	150),
(125473,	16,	1726681950,	604,	20.4,	67.3,	30801,	151),
(125474,	16,	1726681957,	607,	20.4,	67.3,	30842,	151),
(125475,	16,	1726681964,	605,	20.3,	67.3,	30834,	156),
(125476,	16,	1726681971,	604,	20.3,	67.3,	30479,	152),
(125477,	16,	1726681978,	605,	20.3,	67.4,	30828,	153),
(125478,	16,	1726681985,	607,	20.3,	67.3,	30799,	153),
(125479,	16,	1726681992,	606,	20.3,	67.4,	30836,	153),
(125480,	16,	1726681999,	605,	20.3,	67.3,	30829,	154),
(125481,	16,	1726682006,	606,	20.3,	67.3,	30828,	154),
(125482,	16,	1726682013,	608,	20.3,	67.3,	30497,	155),
(125483,	16,	1726682020,	607,	20.3,	67.2,	30837,	155),
(125484,	16,	1726682028,	606,	20.3,	67.2,	30433,	155),
(125485,	16,	1726682035,	606,	20.3,	67.2,	30860,	153),
(125486,	16,	1726682042,	607,	20.3,	67.1,	30875,	153),
(125487,	16,	1726682049,	606,	20.3,	67.1,	30864,	153),
(125488,	16,	1726682056,	606,	20.3,	67.1,	30596,	153),
(125489,	16,	1726682063,	605,	20.3,	67.1,	30868,	153),
(125490,	16,	1726682070,	607,	20.3,	67.1,	30352,	152),
(125491,	16,	1726682077,	606,	20.3,	67.1,	30877,	153),
(125492,	16,	1726682084,	607,	20.3,	67.1,	30357,	153),
(125493,	16,	1726682091,	609,	20.3,	67.1,	30852,	160),
(125494,	16,	1726682098,	610,	20.3,	67.2,	30799,	161),
(125495,	16,	1726682105,	610,	20.3,	67.2,	30828,	161),
(125496,	16,	1726682112,	610,	20.3,	67.2,	30805,	162),
(125497,	16,	1726682119,	610,	20.3,	67.3,	30912,	161),
(125498,	16,	1726682126,	611,	20.3,	67.3,	30871,	160),
(125499,	16,	1726682133,	613,	20.3,	67.3,	30961,	159),
(125500,	16,	1726682140,	614,	20.3,	67.4,	30881,	163),
(125501,	16,	1726682147,	612,	20.3,	67.4,	30481,	164),
(125502,	16,	1726682154,	614,	20.3,	67.4,	30834,	164),
(125503,	16,	1726682161,	612,	20.3,	67.4,	30817,	164),
(125504,	16,	1726682168,	613,	20.3,	67.4,	30838,	164),
(125505,	16,	1726682175,	613,	20.3,	67.4,	30836,	164),
(125506,	16,	1726682182,	616,	20.3,	67.4,	30887,	164),
(125507,	16,	1726682189,	614,	20.3,	67.4,	30847,	163),
(125508,	16,	1726682196,	615,	20.3,	67.4,	30321,	163),
(125509,	16,	1726682203,	615,	20.3,	67.4,	30848,	163),
(125510,	16,	1726682210,	616,	20.3,	67.4,	30827,	163),
(125511,	16,	1726682217,	616,	20.3,	67.4,	30840,	163),
(125512,	16,	1726682224,	616,	20.3,	67.4,	30852,	163),
(125513,	16,	1726682231,	616,	20.3,	67.4,	30847,	163),
(125514,	16,	1726682238,	616,	20.3,	67.4,	30849,	163),
(125515,	16,	1726682245,	614,	20.3,	67.4,	30886,	162),
(125516,	16,	1726682252,	615,	20.3,	67.4,	30855,	162),
(125517,	16,	1726682259,	614,	20.3,	67.4,	31180,	162),
(125518,	16,	1726682266,	615,	20.3,	67.4,	30845,	161),
(125519,	16,	1726682273,	614,	20.3,	67.4,	31560,	161),
(125520,	16,	1726682280,	614,	20.3,	67.5,	30841,	157),
(125521,	16,	1726682287,	615,	20.3,	67.4,	31433,	157),
(125522,	16,	1726682294,	615,	20.3,	67.5,	30830,	157),
(125523,	16,	1726682301,	613,	20.3,	67.5,	30857,	157),
(125524,	16,	1726682308,	614,	20.3,	67.5,	30838,	157),
(125525,	16,	1726682315,	615,	20.3,	67.5,	31396,	157),
(125526,	16,	1726682322,	613,	20.3,	67.4,	30833,	162),
(125527,	16,	1726682329,	614,	20.3,	67.4,	31382,	163),
(125528,	16,	1726682336,	614,	20.3,	67.4,	30829,	170),
(125529,	16,	1726682343,	615,	20.3,	67.5,	30381,	169),
(125530,	16,	1726682350,	613,	20.3,	67.5,	30827,	171),
(125531,	16,	1726682357,	612,	20.3,	67.4,	30778,	173),
(125532,	16,	1726682364,	613,	20.3,	67.4,	30747,	173),
(125533,	16,	1726682371,	614,	20.3,	67.4,	30794,	174),
(125534,	16,	1726682378,	612,	20.3,	67.4,	31130,	174),
(125535,	16,	1726682385,	611,	20.3,	67.5,	30806,	170),
(125536,	16,	1726682392,	612,	20.3,	67.5,	31014,	168),
(125537,	16,	1726682399,	614,	20.3,	67.5,	30885,	162),
(125538,	16,	1726682406,	615,	20.3,	67.5,	30849,	162),
(125539,	16,	1726682413,	616,	20.3,	67.5,	30835,	158),
(125540,	16,	1726682420,	617,	20.3,	67.4,	30854,	158),
(125541,	16,	1726682427,	619,	20.3,	67.5,	30824,	156),
(125542,	16,	1726682434,	617,	20.3,	67.5,	31433,	156),
(125543,	16,	1726682441,	616,	20.3,	67.5,	30806,	155),
(125544,	16,	1726682448,	617,	20.3,	67.5,	31230,	155),
(125545,	16,	1726682455,	618,	20.3,	67.4,	30801,	155),
(125546,	16,	1726682462,	617,	20.3,	67.5,	30322,	156),
(125547,	16,	1726682469,	617,	20.3,	67.5,	30811,	156),
(125548,	16,	1726682476,	615,	20.3,	67.5,	30808,	157),
(125549,	16,	1726682483,	618,	20.3,	67.5,	30878,	157),
(125550,	16,	1726682490,	619,	20.3,	67.4,	30836,	155),
(125551,	16,	1726682497,	620,	20.3,	67.4,	31101,	155),
(125552,	16,	1726682504,	622,	20.3,	67.5,	30837,	159),
(125553,	16,	1726682511,	624,	20.3,	67.4,	30468,	159),
(125554,	16,	1726682518,	622,	20.3,	67.4,	30829,	164),
(125555,	16,	1726682525,	623,	20.3,	67.5,	30296,	165),
(125556,	16,	1726682532,	626,	20.3,	67.5,	30811,	166),
(125557,	16,	1726682539,	628,	20.3,	67.5,	30750,	167),
(125558,	16,	1726682547,	625,	20.3,	67.5,	30800,	168),
(125559,	16,	1726682554,	625,	20.3,	67.5,	30781,	168),
(125560,	16,	1726682561,	627,	20.3,	67.5,	30801,	169),
(125561,	16,	1726682568,	628,	20.3,	67.5,	30803,	169),
(125562,	16,	1726682575,	629,	20.3,	67.4,	30817,	169),
(125563,	16,	1726682582,	643,	20.3,	67.5,	30803,	169),
(125564,	16,	1726682589,	636,	20.3,	67.4,	30858,	169),
(125565,	16,	1726682596,	635,	20.3,	67.5,	30806,	163),
(125566,	16,	1726682603,	624,	20.3,	67.5,	30848,	163),
(125567,	16,	1726682610,	625,	20.3,	67.5,	30818,	165),
(125568,	16,	1726682617,	622,	20.3,	67.5,	30764,	165),
(125569,	16,	1726682624,	623,	20.3,	67.4,	30773,	173),
(125570,	16,	1726682631,	618,	20.3,	67.5,	30824,	173),
(125571,	16,	1726682638,	619,	20.3,	67.5,	30742,	174),
(125572,	16,	1726682645,	618,	20.3,	67.5,	30782,	174),
(125573,	16,	1726682652,	619,	20.3,	67.4,	30703,	175),
(125574,	16,	1726682659,	617,	20.3,	67.5,	30689,	176),
(125575,	16,	1726682666,	618,	20.3,	67.5,	30763,	177),
(125576,	16,	1726682673,	619,	20.3,	67.4,	30794,	177),
(125577,	16,	1726682680,	614,	20.3,	67.5,	30808,	177),
(125578,	16,	1726682687,	613,	20.3,	67.6,	30780,	177),
(125579,	16,	1726682694,	613,	20.3,	67.5,	30807,	184),
(125580,	16,	1726682701,	614,	20.3,	67.5,	30808,	184),
(125581,	16,	1726682708,	613,	20.3,	67.5,	30805,	183),
(125582,	16,	1726682715,	610,	20.3,	67.6,	30808,	181),
(125583,	16,	1726682722,	611,	20.3,	67.5,	30899,	180),
(125584,	16,	1726682729,	612,	20.3,	67.5,	30835,	179),
(125585,	16,	1726682736,	611,	20.3,	67.6,	31386,	179),
(125586,	16,	1726682743,	610,	20.3,	67.6,	30830,	186),
(125587,	16,	1726682750,	610,	20.3,	67.5,	30807,	185),
(125588,	16,	1726682757,	611,	20.3,	67.6,	30801,	185),
(125589,	16,	1726682764,	610,	20.3,	67.5,	30807,	184),
(125590,	16,	1726682771,	609,	20.3,	67.5,	30812,	184),
(125591,	16,	1726682778,	609,	20.3,	67.5,	30793,	184),
(125592,	16,	1726682785,	611,	20.3,	67.6,	31061,	181),
(125593,	16,	1726682792,	609,	20.3,	67.6,	30900,	180),
(125594,	16,	1726682799,	607,	20.3,	67.5,	31138,	179),
(125595,	16,	1726682806,	608,	20.3,	67.5,	30809,	179),
(125596,	16,	1726682813,	609,	20.3,	67.6,	30834,	178),
(125597,	16,	1726682820,	607,	20.3,	67.6,	30815,	177),
(125598,	16,	1726682827,	607,	20.3,	67.5,	30850,	177),
(125599,	16,	1726682834,	608,	20.3,	67.5,	30821,	182),
(125600,	16,	1726682841,	609,	20.3,	67.6,	30434,	181),
(125601,	16,	1726682848,	607,	20.3,	67.6,	30806,	182),
(125602,	16,	1726682855,	607,	20.3,	67.6,	30787,	182),
(125603,	16,	1726682862,	607,	20.3,	67.6,	30870,	181),
(125604,	16,	1726682869,	608,	20.3,	67.6,	30823,	176),
(125605,	16,	1726682876,	609,	20.3,	67.6,	31059,	177),
(125606,	16,	1726682883,	609,	20.3,	67.6,	30785,	175),
(125607,	16,	1726682890,	610,	20.3,	67.6,	30878,	175),
(125608,	16,	1726682897,	612,	20.3,	67.6,	30841,	174),
(125609,	16,	1726682904,	609,	20.3,	67.6,	30861,	173),
(125610,	16,	1726682911,	609,	20.3,	67.6,	30820,	173),
(125611,	16,	1726682918,	611,	20.3,	67.6,	30835,	173),
(125612,	16,	1726682925,	612,	20.3,	67.6,	30813,	172),
(125613,	16,	1726682932,	612,	20.3,	67.6,	31359,	172),
(125614,	16,	1726682939,	612,	20.3,	67.5,	30806,	177),
(125615,	16,	1726682946,	613,	20.3,	67.6,	30632,	179),
(125616,	16,	1726682953,	614,	20.3,	67.6,	30738,	180),
(125617,	16,	1726682960,	611,	20.3,	67.6,	30764,	180),
(125618,	16,	1726682967,	611,	20.3,	67.6,	30788,	180),
(125619,	16,	1726682974,	609,	20.3,	67.6,	30786,	180),
(125620,	16,	1726682981,	610,	20.3,	67.6,	30802,	180),
(125621,	16,	1726682988,	608,	20.3,	67.6,	30806,	180),
(125622,	16,	1726682995,	608,	20.3,	67.6,	30797,	180),
(125623,	16,	1726683002,	607,	20.3,	67.6,	30809,	179),
(125624,	16,	1726683009,	608,	20.3,	67.6,	30807,	179),
(125625,	16,	1726683016,	606,	20.2,	67.6,	30784,	188),
(125626,	16,	1726683023,	607,	20.3,	67.6,	30813,	188),
(125627,	16,	1726683030,	608,	20.3,	67.7,	30801,	187),
(125628,	16,	1726683037,	610,	20.3,	67.6,	30834,	186),
(125629,	16,	1726683044,	606,	20.3,	67.6,	30534,	185),
(125630,	16,	1726683051,	606,	20.3,	67.7,	31368,	185),
(125631,	16,	1726683058,	608,	20.3,	67.6,	30791,	185),
(125632,	16,	1726683065,	606,	20.3,	67.7,	30791,	185),
(125633,	16,	1726683073,	604,	20.3,	67.7,	30796,	184),
(125634,	16,	1726683080,	605,	20.3,	67.7,	30785,	184),
(125635,	16,	1726683087,	606,	20.3,	67.7,	31155,	184),
(125636,	16,	1726683094,	605,	20.3,	67.7,	30808,	188),
(125637,	16,	1726683101,	603,	20.3,	67.7,	30888,	187),
(125638,	16,	1726683108,	604,	20.3,	67.7,	30824,	186),
(125639,	16,	1726683115,	605,	20.3,	67.6,	30830,	185),
(125640,	16,	1726683122,	603,	20.3,	67.7,	30810,	185),
(125641,	16,	1726683129,	603,	20.3,	67.7,	30273,	192),
(125642,	16,	1726683136,	603,	20.3,	67.7,	30783,	200),
(125643,	16,	1726683143,	605,	20.3,	67.7,	30776,	199),
(125644,	16,	1726683150,	603,	20.3,	67.7,	30785,	198),
(125645,	16,	1726683157,	602,	20.3,	67.7,	30778,	198),
(125646,	16,	1726683164,	602,	20.3,	67.6,	31192,	197),
(125647,	16,	1726683171,	603,	20.3,	67.7,	30792,	195),
(125648,	16,	1726683178,	603,	20.3,	67.7,	31429,	194),
(125649,	16,	1726683185,	602,	20.3,	67.7,	30791,	194),
(125650,	16,	1726683192,	602,	20.3,	67.7,	30770,	193),
(125651,	16,	1726683199,	603,	20.3,	67.7,	30781,	193),
(125652,	16,	1726683206,	602,	20.3,	67.6,	30756,	193),
(125653,	16,	1726683213,	601,	20.3,	67.6,	30785,	192),
(125654,	16,	1726683220,	601,	20.3,	67.7,	30772,	192),
(125655,	16,	1726683227,	602,	20.3,	67.6,	30794,	191),
(125656,	16,	1726683234,	601,	20.3,	67.7,	30796,	190),
(125657,	16,	1726683241,	601,	20.3,	67.7,	30788,	190),
(125658,	16,	1726683248,	600,	20.3,	67.7,	30791,	189),
(125659,	16,	1726683255,	600,	20.3,	67.7,	31087,	188),
(125660,	16,	1726683262,	600,	20.3,	67.6,	30792,	183),
(125661,	16,	1726683269,	600,	20.3,	67.6,	31055,	183),
(125662,	16,	1726683276,	601,	20.3,	67.7,	30790,	183),
(125663,	16,	1726683283,	602,	20.3,	67.7,	30766,	183),
(125664,	16,	1726683290,	600,	20.3,	67.7,	30785,	184),
(125665,	16,	1726683297,	601,	20.3,	67.6,	30766,	184),
(125666,	16,	1726683304,	599,	20.3,	67.6,	30790,	184),
(125667,	16,	1726683311,	600,	20.3,	67.7,	30778,	184),
(125668,	16,	1726683318,	598,	20.3,	67.7,	30833,	183),
(125669,	16,	1726683325,	598,	20.3,	67.6,	30808,	183),
(125670,	16,	1726683332,	598,	20.3,	67.7,	31103,	183),
(125671,	16,	1726683339,	599,	20.3,	67.7,	30786,	182),
(125672,	16,	1726683346,	600,	20.3,	67.7,	31161,	182),
(125673,	16,	1726683353,	600,	20.3,	67.7,	30796,	177),
(125674,	16,	1726683360,	601,	20.3,	67.7,	31043,	175),
(125675,	16,	1726683367,	602,	20.3,	67.7,	30886,	173),
(125676,	16,	1726683374,	600,	20.3,	67.7,	30279,	174),
(125677,	16,	1726683381,	600,	20.3,	67.7,	30767,	175),
(125678,	16,	1726683388,	600,	20.3,	67.7,	30754,	175),
(125679,	16,	1726683395,	602,	20.3,	67.7,	30780,	176),
(125680,	16,	1726683402,	600,	20.3,	67.7,	30782,	176),
(125681,	16,	1726683409,	600,	20.3,	67.7,	30777,	177),
(125682,	16,	1726683416,	599,	20.3,	67.7,	30783,	177),
(125683,	16,	1726683423,	600,	20.3,	67.7,	31338,	177),
(125684,	16,	1726683430,	600,	20.3,	67.7,	30436,	184),
(125685,	16,	1726683437,	600,	20.3,	67.7,	30561,	186),
(125686,	16,	1726683444,	601,	20.3,	67.7,	30703,	187),
(125687,	16,	1726683451,	601,	20.2,	67.7,	30753,	187),
(125688,	16,	1726683458,	600,	20.3,	67.7,	30762,	187),
(125689,	16,	1726683465,	600,	20.3,	67.7,	30777,	186),
(125690,	16,	1726683472,	601,	20.3,	67.7,	30866,	185),
(125691,	16,	1726683479,	600,	20.3,	67.7,	30813,	184),
(125692,	16,	1726683486,	600,	20.3,	67.7,	30308,	183),
(125693,	16,	1726683493,	600,	20.3,	67.8,	30803,	184),
(125694,	16,	1726683500,	601,	20.3,	67.8,	30268,	184),
(125695,	16,	1726683507,	600,	20.3,	67.8,	30791,	192),
(125696,	16,	1726683514,	599,	20.3,	67.7,	30761,	191),
(125697,	16,	1726683521,	600,	20.3,	67.7,	30777,	191),
(125698,	16,	1726683528,	600,	20.3,	67.7,	30776,	190),
(125699,	16,	1726683535,	600,	20.3,	67.8,	31102,	189),
(125700,	16,	1726683542,	599,	20.2,	67.8,	30785,	184),
(125701,	16,	1726683550,	600,	20.2,	67.7,	31206,	185),
(125702,	16,	1726683557,	600,	20.3,	67.8,	30765,	190),
(125703,	16,	1726683564,	600,	20.3,	67.8,	30608,	192),
(125704,	16,	1726683571,	599,	20.3,	67.8,	31087,	196),
(125705,	16,	1726683578,	600,	20.3,	67.8,	30590,	189),
(125706,	16,	1726683585,	600,	20.3,	67.7,	31293,	189),
(125707,	16,	1726683592,	600,	20.2,	67.7,	30780,	182),
(125708,	16,	1726683599,	599,	20.2,	67.8,	31379,	182),
(125709,	16,	1726683606,	600,	20.3,	67.7,	30788,	176),
(125710,	16,	1726683613,	601,	20.3,	67.8,	31380,	176),
(125711,	16,	1726683620,	600,	20.3,	67.7,	30762,	179),
(125712,	16,	1726683627,	600,	20.2,	67.8,	30679,	180),
(125713,	16,	1726683634,	600,	20.3,	67.8,	30741,	182),
(125714,	16,	1726683641,	601,	20.3,	67.8,	30719,	182),
(125715,	16,	1726683648,	599,	20.2,	67.8,	30758,	183),
(125716,	16,	1726683655,	600,	20.2,	67.8,	30753,	183),
(125717,	16,	1726683662,	599,	20.2,	67.8,	30764,	184),
(125718,	16,	1726683669,	600,	20.2,	67.8,	30758,	184),
(125719,	16,	1726683676,	598,	20.3,	67.8,	30773,	184),
(125720,	16,	1726683683,	599,	20.3,	67.8,	30768,	184),
(125721,	16,	1726683690,	598,	20.2,	67.8,	31082,	184),
(125722,	16,	1726683697,	599,	20.2,	67.8,	30781,	179),
(125723,	16,	1726683704,	598,	20.2,	67.8,	31045,	179),
(125724,	16,	1726683711,	599,	20.2,	67.8,	30781,	184),
(125725,	16,	1726683718,	598,	20.2,	67.8,	30772,	185),
(125726,	16,	1726683725,	598,	20.2,	67.8,	30779,	193),
(125727,	16,	1726683732,	598,	20.3,	67.8,	30741,	193),
(125728,	16,	1726683739,	599,	20.2,	67.8,	30768,	194),
(125729,	16,	1726683746,	598,	20.2,	67.8,	30711,	194),
(125730,	16,	1726683753,	598,	20.2,	67.8,	30753,	194),
(125731,	16,	1726683760,	598,	20.2,	67.8,	30753,	194),
(125732,	16,	1726683767,	598,	20.2,	67.8,	30770,	194),
(125733,	16,	1726683774,	597,	20.2,	67.8,	30744,	194),
(125734,	16,	1726683781,	598,	20.2,	67.8,	30757,	193),
(125735,	16,	1726683788,	597,	20.2,	67.8,	30749,	193),
(125736,	16,	1726683795,	598,	20.2,	67.8,	30778,	193),
(125737,	16,	1726683802,	597,	20.3,	67.8,	30761,	189),
(125738,	16,	1726683809,	598,	20.2,	67.8,	31056,	189),
(125739,	16,	1726683816,	599,	20.2,	67.9,	30770,	185),
(125740,	16,	1726683823,	600,	20.3,	67.8,	31339,	185),
(125741,	16,	1726683830,	600,	20.2,	67.8,	30775,	185),
(125742,	16,	1726683837,	603,	20.2,	67.8,	30775,	185),
(125743,	16,	1726683844,	600,	20.2,	67.8,	30697,	186),
(125744,	16,	1726683851,	601,	20.3,	67.8,	30733,	187),
(125745,	16,	1726683858,	602,	20.2,	67.8,	30767,	187),
(125746,	16,	1726683865,	600,	20.2,	67.8,	30767,	187),
(125747,	16,	1726683872,	598,	20.2,	67.9,	31838,	187),
(125748,	16,	1726683879,	599,	20.2,	67.8,	30788,	183),
(125749,	16,	1726683886,	600,	20.2,	67.8,	30963,	181),
(125750,	16,	1726683893,	598,	20.2,	67.9,	30845,	180),
(125751,	16,	1726683900,	597,	20.3,	67.9,	30817,	180),
(125752,	16,	1726683907,	598,	20.2,	67.8,	30788,	180),
(125753,	16,	1726683914,	599,	20.2,	67.9,	30760,	180),
(125754,	16,	1726683921,	598,	20.3,	67.9,	30778,	181),
(125755,	16,	1726683928,	596,	20.2,	67.8,	30743,	188),
(125756,	16,	1726683935,	597,	20.3,	67.9,	30768,	188),
(125757,	16,	1726683942,	598,	20.2,	67.9,	30775,	188),
(125758,	16,	1726683949,	597,	20.3,	67.9,	30776,	188),
(125759,	16,	1726683956,	596,	20.3,	67.8,	30770,	188),
(125760,	16,	1726683963,	596,	20.2,	67.9,	31107,	188),
(125761,	16,	1726683970,	597,	20.2,	67.8,	30763,	183),
(125762,	16,	1726683977,	595,	20.3,	67.8,	31190,	183),
(125763,	16,	1726683984,	593,	20.2,	67.9,	30779,	183),
(125764,	16,	1726683991,	594,	20.2,	67.9,	31350,	183),
(125765,	16,	1726683998,	595,	20.3,	67.9,	30767,	183),
(125766,	16,	1726684005,	593,	20.2,	67.9,	31353,	183),
(125767,	16,	1726684012,	593,	20.3,	67.9,	30790,	183),
(125768,	16,	1726684019,	594,	20.2,	67.8,	30768,	183),
(125769,	16,	1726684026,	594,	20.3,	67.9,	30792,	183),
(125770,	16,	1726684033,	594,	20.2,	67.9,	30770,	183),
(125771,	16,	1726684041,	594,	20.2,	67.9,	31350,	183),
(125772,	16,	1726684048,	593,	20.3,	67.9,	30778,	189),
(125773,	16,	1726684055,	594,	20.2,	67.9,	30731,	189),
(125774,	16,	1726684062,	594,	20.2,	67.9,	30765,	190),
(125775,	16,	1726684069,	594,	20.3,	67.9,	30746,	190),
(125776,	16,	1726684076,	593,	20.2,	67.9,	30760,	190),
(125777,	16,	1726684083,	594,	20.2,	67.9,	30774,	189),
(125778,	16,	1726684090,	593,	20.2,	67.9,	30780,	189),
(125779,	16,	1726684097,	594,	20.2,	67.9,	30777,	189),
(125780,	16,	1726684104,	593,	20.2,	67.9,	30850,	188),
(125781,	16,	1726684111,	594,	20.2,	67.9,	30803,	184),
(125782,	16,	1726684118,	593,	20.2,	67.9,	30280,	184),
(125783,	16,	1726684125,	594,	20.2,	67.9,	30774,	185),
(125784,	16,	1726684132,	593,	20.2,	67.9,	30744,	185),
(125785,	16,	1726684139,	594,	20.2,	67.9,	30760,	185),
(125786,	16,	1726684146,	593,	20.2,	67.9,	30758,	186),
(125787,	16,	1726684153,	594,	20.2,	67.9,	31084,	186),
(125788,	16,	1726684160,	594,	20.2,	67.9,	30775,	185),
(125789,	16,	1726684167,	595,	20.2,	67.9,	30870,	184),
(125790,	16,	1726684174,	593,	20.2,	67.9,	30809,	183),
(125791,	16,	1726684181,	594,	20.2,	67.9,	30877,	182),
(125792,	16,	1726684188,	593,	20.2,	67.9,	30808,	177),
(125793,	16,	1726684195,	594,	20.2,	67.9,	31375,	177),
(125794,	16,	1726684202,	593,	20.2,	67.9,	30782,	174),
(125795,	16,	1726684209,	593,	20.2,	67.9,	31364,	175),
(125796,	16,	1726684216,	592,	20.2,	67.9,	30757,	175),
(125797,	16,	1726684223,	593,	20.2,	67.9,	30763,	175),
(125798,	16,	1726684230,	592,	20.2,	67.9,	31169,	176),
(125799,	16,	1726684237,	593,	20.2,	67.9,	30747,	176),
(125800,	16,	1726684244,	593,	20.2,	67.9,	30835,	176),
(125801,	16,	1726684251,	593,	20.2,	68,	30794,	176),
(125802,	16,	1726684258,	593,	20.2,	67.9,	30739,	176),
(125803,	16,	1726684265,	593,	20.2,	68,	30758,	174),
(125804,	16,	1726684272,	594,	20.2,	67.9,	30845,	174),
(125805,	16,	1726684279,	593,	20.2,	67.9,	30800,	173),
(125806,	16,	1726684286,	594,	20.2,	68,	31311,	174),
(125807,	16,	1726684293,	594,	20.2,	68,	30787,	174),
(125808,	16,	1726684300,	595,	20.2,	67.9,	30775,	174),
(125809,	16,	1726684307,	596,	20.2,	68,	30774,	174),
(125810,	16,	1726684314,	596,	20.2,	68,	30772,	179),
(125811,	16,	1726684321,	598,	20.2,	68,	30775,	180),
(125812,	16,	1726684328,	600,	20.2,	67.9,	30770,	180),
(125813,	16,	1726684335,	597,	20.2,	68,	30833,	180),
(125814,	16,	1726684342,	596,	20.2,	68,	30792,	177),
(125815,	16,	1726684349,	596,	20.2,	67.9,	30972,	176),
(125816,	16,	1726684356,	597,	20.2,	67.9,	30839,	175),
(125817,	16,	1726684363,	595,	20.2,	68,	30922,	175),
(125818,	16,	1726684370,	594,	20.2,	68,	30792,	174),
(125819,	16,	1726684377,	594,	20.2,	68,	30796,	174),
(125820,	16,	1726684384,	596,	20.2,	67.9,	30749,	174),
(125821,	16,	1726684391,	594,	20.2,	67.9,	30792,	174),
(125822,	16,	1726684398,	593,	20.2,	68,	30690,	174),
(125823,	16,	1726684405,	593,	20.2,	67.9,	30731,	175),
(125824,	16,	1726684412,	594,	20.2,	68,	30492,	175),
(125825,	16,	1726684419,	593,	20.2,	67.9,	30759,	176),
(125826,	16,	1726684426,	592,	20.2,	68,	30224,	176),
(125827,	16,	1726684433,	592,	20.2,	67.9,	30765,	176),
(125828,	16,	1726684440,	594,	20.2,	68,	30189,	177),
(125829,	16,	1726684447,	592,	20.2,	67.9,	30773,	177),
(125830,	16,	1726684454,	593,	20.2,	67.9,	30235,	177),
(125831,	16,	1726684461,	591,	20.2,	67.9,	30755,	178),
(125832,	16,	1726684468,	592,	20.2,	67.9,	30798,	178),
(125833,	16,	1726684475,	590,	20.2,	67.9,	30780,	187),
(125834,	16,	1726684482,	591,	20.2,	68,	31106,	187),
(125835,	16,	1726684489,	593,	20.2,	68,	30777,	187),
(125836,	16,	1726684496,	593,	20.2,	68,	31127,	187),
(125837,	16,	1726684503,	592,	20.2,	67.9,	30763,	187),
(125838,	16,	1726684510,	593,	20.2,	67.9,	30433,	187),
(125839,	16,	1726684517,	593,	20.2,	68,	30777,	193),
(125840,	16,	1726684524,	594,	20.2,	68,	30722,	194),
(125841,	16,	1726684531,	591,	20.2,	68,	30743,	195),
(125842,	16,	1726684538,	592,	20.2,	68,	30695,	195),
(125843,	16,	1726684545,	590,	20.2,	68,	30738,	196),
(125844,	16,	1726684552,	591,	20.2,	68,	30738,	196),
(125845,	16,	1726684560,	590,	20.2,	68,	30762,	196),
(125846,	16,	1726684567,	591,	20.2,	68,	30759,	195),
(125847,	16,	1726684574,	592,	20.2,	68,	30762,	195),
(125848,	16,	1726684581,	594,	20.2,	67.9,	30766,	195),
(125849,	16,	1726684588,	591,	20.2,	67.9,	31075,	195),
(125850,	16,	1726684595,	592,	20.2,	68,	30762,	194),
(125851,	16,	1726684602,	594,	20.2,	68,	30792,	193),
(125852,	16,	1726684609,	595,	20.2,	68,	30780,	193),
(125853,	16,	1726684616,	593,	20.2,	68,	30075,	192),
(125854,	16,	1726684623,	593,	20.2,	68,	30771,	198),
(125855,	16,	1726684630,	595,	20.2,	67.9,	30761,	198),
(125856,	16,	1726684637,	592,	20.2,	68,	30761,	198),
(125857,	16,	1726684644,	591,	20.2,	68,	31353,	197),
(125858,	16,	1726684651,	591,	20.2,	68,	30841,	196),
(125859,	16,	1726684658,	592,	20.2,	68,	30791,	191),
(125860,	16,	1726684665,	591,	20.2,	68,	31023,	188),
(125861,	16,	1726684672,	589,	20.2,	68,	30862,	186),
(125862,	16,	1726684679,	590,	20.2,	68,	31000,	184),
(125863,	16,	1726684686,	591,	20.2,	68,	30847,	183),
(125864,	16,	1726684693,	589,	20.2,	68,	30790,	183),
(125865,	16,	1726684700,	588,	20.2,	68,	30778,	183),
(125866,	16,	1726684707,	589,	20.2,	68,	30762,	184),
(125867,	16,	1726684714,	590,	20.2,	68,	30750,	184),
(125868,	16,	1726684721,	588,	20.2,	68,	30760,	184),
(125869,	16,	1726684728,	587,	20.2,	68,	31096,	188),
(125870,	16,	1726684735,	588,	20.2,	68,	30646,	185),
(125871,	16,	1726684742,	589,	20.2,	68,	30938,	184),
(125872,	16,	1726684749,	588,	20.2,	68,	30828,	191),
(125873,	16,	1726684756,	586,	20.2,	68,	30340,	190),
(125874,	16,	1726684763,	587,	20.2,	68,	30806,	190),
(125875,	16,	1726684770,	588,	20.2,	68.1,	30763,	190),
(125876,	16,	1726684777,	588,	20.2,	68.1,	30775,	190),
(125877,	16,	1726684784,	588,	20.2,	68,	30769,	189),
(125878,	16,	1726684791,	588,	20.2,	68,	30769,	189),
(125879,	16,	1726684798,	589,	20.2,	68,	30769,	189),
(125880,	16,	1726684805,	588,	20.2,	68,	30224,	189),
(125881,	16,	1726684812,	588,	20.2,	68,	30780,	189),
(125882,	16,	1726684819,	587,	20.2,	68,	30817,	189),
(125883,	16,	1726684826,	588,	20.2,	68,	30778,	188),
(125884,	16,	1726684833,	586,	20.2,	68,	30807,	187),
(125885,	16,	1726684840,	587,	20.2,	68.1,	30779,	182),
(125886,	16,	1726684847,	585,	20.2,	68,	30279,	182),
(125887,	16,	1726684854,	587,	20.2,	68,	30762,	183),
(125888,	16,	1726684861,	587,	20.2,	68,	30730,	184),
(125889,	16,	1726684868,	587,	20.2,	68.1,	30755,	184),
(125890,	16,	1726684875,	586,	20.2,	68,	30745,	185),
(125891,	16,	1726684882,	587,	20.2,	68,	30786,	185),
(125892,	16,	1726684889,	586,	20.2,	68,	30777,	182),
(125893,	16,	1726684896,	586,	20.2,	68,	31025,	182),
(125894,	16,	1726684903,	587,	20.2,	68,	30769,	179),
(125895,	16,	1726684910,	588,	20.2,	68,	31036,	180),
(125896,	16,	1726684917,	587,	20.2,	68,	30769,	178),
(125897,	16,	1726684924,	587,	20.2,	68,	31059,	178),
(125898,	16,	1726684931,	586,	20.2,	68,	30765,	178),
(125899,	16,	1726684938,	586,	20.2,	68,	30943,	177),
(125900,	16,	1726684945,	586,	20.2,	68,	30828,	182),
(125901,	16,	1726684952,	586,	20.2,	68,	30701,	183),
(125902,	16,	1726684959,	585,	20.2,	68.1,	30746,	183),
(125903,	16,	1726684966,	586,	20.2,	68,	30742,	183),
(125904,	16,	1726684973,	585,	20.2,	68,	30754,	184),
(125905,	16,	1726684980,	586,	20.2,	68,	30737,	184),
(125906,	16,	1726684987,	586,	20.2,	68,	30754,	185),
(125907,	16,	1726684994,	587,	20.2,	68,	30744,	185),
(125908,	16,	1726685001,	586,	20.2,	68,	30778,	185),
(125909,	16,	1726685008,	586,	20.2,	68,	30739,	185),
(125910,	16,	1726685015,	587,	20.2,	68.1,	31385,	185),
(125911,	16,	1726685022,	586,	20.2,	68.1,	30765,	185),
(125912,	16,	1726685029,	585,	20.2,	68,	30468,	185),
(125913,	16,	1726685036,	585,	20.2,	68.1,	30750,	186),
(125914,	16,	1726685043,	586,	20.2,	68,	30221,	186),
(125915,	16,	1726685050,	585,	20.2,	68.1,	30751,	187),
(125916,	16,	1726685058,	584,	20.2,	68.1,	30733,	188),
(125917,	16,	1726685065,	585,	20.2,	68.1,	30317,	188),
(125918,	16,	1726685072,	585,	20.2,	68.1,	30773,	188),
(125919,	16,	1726685079,	584,	20.2,	68.1,	30425,	188),
(125920,	16,	1726685086,	583,	20.2,	68.1,	30757,	188),
(125921,	16,	1726685093,	584,	20.2,	68.1,	31107,	188),
(125922,	16,	1726685100,	584,	20.2,	68,	30769,	196),
(125923,	16,	1726685107,	584,	20.2,	68.1,	30874,	195),
(125924,	16,	1726685114,	583,	20.2,	68.1,	30810,	193),
(125925,	16,	1726685121,	584,	20.2,	68.1,	30843,	192),
(125926,	16,	1726685128,	585,	20.2,	68.1,	30798,	197),
(125927,	16,	1726685135,	584,	20.2,	68,	30406,	196),
(125928,	16,	1726685142,	583,	20.2,	68.1,	30777,	204),
(125929,	16,	1726685149,	583,	20.2,	68.1,	30884,	202),
(125930,	16,	1726685156,	584,	20.2,	68.1,	30810,	201),
(125931,	16,	1726685163,	583,	20.2,	68,	30781,	200),
(125932,	16,	1726685170,	583,	20.2,	68.1,	30770,	199),
(125933,	16,	1726685177,	583,	20.2,	68.1,	30766,	199),
(125934,	16,	1726685184,	584,	20.2,	68.1,	31135,	198),
(125935,	16,	1726685191,	584,	20.2,	68.1,	30782,	193),
(125936,	16,	1726685198,	584,	20.2,	68.1,	31035,	190),
(125937,	16,	1726685205,	583,	20.2,	68.1,	30868,	189),
(125938,	16,	1726685212,	585,	20.2,	68.1,	31348,	189),
(125939,	16,	1726685219,	583,	20.2,	68,	30769,	188),
(125940,	16,	1726685226,	584,	20.2,	68.1,	30809,	188),
(125941,	16,	1726685233,	585,	20.2,	68.1,	30789,	187),
(125942,	16,	1726685240,	586,	20.2,	68.1,	31334,	187),
(125943,	16,	1726685247,	584,	20.2,	68.1,	30778,	187),
(125944,	16,	1726685254,	585,	20.2,	68.1,	30798,	186),
(125945,	16,	1726685261,	585,	20.2,	68.1,	30776,	186),
(125946,	16,	1726685268,	586,	20.2,	68.1,	30297,	186),
(125947,	16,	1726685275,	584,	20.2,	68.1,	30775,	187),
(125948,	16,	1726685282,	584,	20.2,	68.1,	30725,	188),
(125949,	16,	1726685289,	583,	20.2,	68,	30775,	188),
(125950,	16,	1726685296,	584,	20.2,	68,	30780,	188),
(125951,	16,	1726685303,	583,	20.2,	68.1,	31118,	188),
(125952,	16,	1726685310,	584,	20.2,	68.1,	30767,	187),
(125953,	16,	1726685317,	585,	20.2,	68.1,	30874,	186),
(125954,	16,	1726685324,	587,	20.2,	68.1,	30809,	184),
(125955,	16,	1726685331,	584,	20.2,	68.1,	30818,	184),
(125956,	16,	1726685338,	585,	20.2,	68.1,	30782,	185),
(125957,	16,	1726685345,	583,	20.2,	68.1,	30746,	185),
(125958,	16,	1726685352,	585,	20.2,	68.1,	30762,	185),
(125959,	16,	1726685359,	583,	20.2,	68.1,	30745,	186),
(125960,	16,	1726685366,	584,	20.2,	68.1,	30772,	186),
(125961,	16,	1726685373,	584,	20.2,	68.1,	30767,	186),
(125962,	16,	1726685380,	585,	20.2,	68.1,	30781,	186),
(125963,	16,	1726685387,	584,	20.2,	68.1,	30727,	185),
(125964,	16,	1726685394,	585,	20.2,	68.1,	31101,	186),
(125965,	16,	1726685401,	585,	20.2,	68.1,	30750,	186),
(125966,	16,	1726685408,	586,	20.2,	68.1,	30759,	186),
(125967,	16,	1726685415,	584,	20.2,	68.1,	30756,	186),
(125968,	16,	1726685422,	585,	20.2,	68.1,	30759,	186),
(125969,	16,	1726685429,	586,	20.2,	68.1,	30770,	186),
(125970,	16,	1726685436,	584,	20.2,	68.1,	30776,	186),
(125971,	16,	1726685443,	582,	20.2,	68.1,	30781,	186),
(125972,	16,	1726685450,	583,	20.2,	68,	30769,	186),
(125973,	16,	1726685457,	584,	20.2,	68.1,	31109,	186),
(125974,	16,	1726685464,	583,	20.2,	68.1,	30775,	183),
(125975,	16,	1726685471,	581,	20.2,	68.1,	30810,	183),
(125976,	16,	1726685478,	582,	20.2,	68.1,	30789,	181),
(125977,	16,	1726685485,	583,	20.2,	68.1,	30301,	181),
(125978,	16,	1726685492,	582,	20.2,	68.1,	30770,	182),
(125979,	16,	1726685499,	580,	20.2,	68.1,	30767,	182),
(125980,	16,	1726685506,	581,	20.2,	68.1,	30744,	182),
(125981,	16,	1726685513,	582,	20.2,	68.1,	30761,	182),
(125982,	16,	1726685520,	581,	20.2,	68.1,	31099,	183),
(125983,	16,	1726685527,	580,	20.2,	68.1,	30782,	181),
(125984,	16,	1726685534,	581,	20.2,	68.1,	31040,	181),
(125985,	16,	1726685541,	582,	20.2,	68.1,	30768,	181),
(125986,	16,	1726685549,	581,	20.2,	68.1,	30228,	181),
(125987,	16,	1726685556,	579,	20.2,	68.1,	30761,	185),
(125988,	16,	1726685563,	579,	20.2,	68.1,	30763,	185),
(125989,	16,	1726685570,	581,	20.2,	68.1,	30767,	185),
(125990,	16,	1726685577,	580,	20.2,	68.1,	30770,	185),
(125991,	16,	1726685584,	579,	20.2,	68.1,	30797,	185),
(125992,	16,	1726685591,	579,	20.2,	68.1,	30783,	184),
(125993,	16,	1726685598,	580,	20.2,	68.1,	31342,	184),
(125994,	16,	1726685605,	579,	20.2,	68.1,	30750,	184),
(125995,	16,	1726685612,	579,	20.2,	68.1,	30277,	184),
(125996,	16,	1726685619,	580,	20.2,	68.1,	30759,	185),
(125997,	16,	1726685626,	581,	20.2,	68.1,	30756,	185),
(125998,	16,	1726685633,	579,	20.2,	68.1,	30745,	186),
(125999,	16,	1726685640,	580,	20.2,	68.1,	30725,	186),
(126000,	16,	1726685647,	579,	20.2,	68.1,	30437,	186),
(126001,	16,	1726685654,	580,	20.2,	68.2,	30778,	186),
(126002,	16,	1726685661,	579,	20.2,	68.2,	30707,	187),
(126003,	16,	1726685668,	579,	20.2,	68.2,	30745,	187),
(126004,	16,	1726685675,	578,	20.2,	68.1,	30222,	187),
(126005,	16,	1726685682,	579,	20.2,	68.1,	30776,	187),
(126006,	16,	1726685689,	578,	20.2,	68.2,	30483,	186),
(126007,	16,	1726685696,	578,	20.2,	68.1,	30786,	186),
(126008,	16,	1726685703,	579,	20.2,	68.1,	31328,	186),
(126009,	16,	1726685710,	580,	20.2,	68.2,	30760,	190),
(126010,	16,	1726685717,	581,	20.2,	68.1,	31369,	190),
(126011,	16,	1726685724,	581,	20.2,	68.2,	30775,	189),
(126012,	16,	1726685731,	584,	20.2,	68.1,	30770,	189),
(126013,	16,	1726685738,	585,	20.2,	68.1,	30789,	189),
(126014,	16,	1726685745,	585,	20.2,	68.1,	30789,	189),
(126015,	16,	1726685752,	585,	20.2,	68.1,	31097,	189),
(126016,	16,	1726685759,	584,	20.2,	68.1,	30771,	188),
(126017,	16,	1726685766,	586,	20.2,	68.2,	31144,	188),
(126018,	16,	1726685773,	585,	20.2,	68.1,	30426,	194),
(126019,	16,	1726685780,	585,	20.2,	68.1,	30947,	192),
(126020,	16,	1726685787,	586,	20.2,	68.1,	30842,	190),
(126021,	16,	1726685794,	587,	20.1,	68.1,	31326,	190),
(126022,	16,	1726685801,	585,	20.2,	68.1,	30743,	190),
(126023,	16,	1726685808,	586,	20.2,	68.1,	30291,	189),
(126024,	16,	1726685815,	587,	20.2,	68.1,	30777,	190),
(126025,	16,	1726685822,	586,	20.1,	68.1,	30715,	190),
(126026,	16,	1726685829,	585,	20.2,	68.1,	30761,	191),
(126027,	16,	1726685836,	586,	20.2,	68.2,	30735,	191),
(126028,	16,	1726685843,	587,	20.2,	68.2,	30756,	191),
(126029,	16,	1726685850,	585,	20.2,	68.1,	30768,	191),
(126030,	16,	1726685857,	584,	20.2,	68.2,	30861,	190),
(126031,	16,	1726685864,	585,	20.2,	68.1,	30802,	187),
(126032,	16,	1726685871,	585,	20.2,	68.1,	30807,	186),
(126033,	16,	1726685878,	584,	20.1,	68.1,	30789,	186),
(126034,	16,	1726685885,	583,	20.2,	68.1,	30808,	186),
(126035,	16,	1726685892,	583,	20.2,	68.2,	31325,	185),
(126036,	16,	1726685899,	583,	20.2,	68.1,	30781,	184),
(126037,	16,	1726685906,	582,	20.2,	68.2,	30724,	184),
(126038,	16,	1726685913,	582,	20.2,	68.1,	30757,	184),
(126039,	16,	1726685920,	583,	20.2,	68.1,	30763,	184),
(126040,	16,	1726685927,	583,	20.2,	68.1,	30789,	184),
(126041,	16,	1726685934,	582,	20.2,	68.1,	30776,	183),
(126042,	16,	1726685941,	581,	20.2,	68.2,	30839,	183),
(126043,	16,	1726685948,	581,	20.2,	68.2,	30770,	183),
(126044,	16,	1726685955,	582,	20.1,	68.1,	30810,	183),
(126045,	16,	1726685962,	581,	20.1,	68.1,	30788,	182),
(126046,	16,	1726685970,	581,	20.2,	68.2,	30274,	181),
(126047,	16,	1726685977,	581,	20.2,	68.2,	30777,	181),
(126048,	16,	1726685984,	582,	20.2,	68.1,	30761,	181),
(126049,	16,	1726685991,	581,	20.2,	68.1,	30773,	181),
(126050,	16,	1726685998,	581,	20.1,	68.2,	30781,	181),
(126051,	16,	1726686005,	581,	20.2,	68.1,	30784,	181),
(126052,	16,	1726686012,	581,	20.2,	68.2,	30781,	181),
(126053,	16,	1726686019,	581,	20.1,	68.1,	30773,	181),
(126054,	16,	1726686026,	580,	20.2,	68.1,	30779,	181),
(126055,	16,	1726686033,	581,	20.2,	68.1,	30874,	181),
(126056,	16,	1726686040,	581,	20.1,	68.2,	30816,	181),
(126057,	16,	1726686047,	581,	20.2,	68.2,	30941,	181),
(126058,	16,	1726686054,	581,	20.2,	68.1,	30837,	181),
(126059,	16,	1726686061,	580,	20.1,	68.2,	30838,	181),
(126060,	16,	1726686068,	581,	20.1,	68.1,	30781,	180),
(126061,	16,	1726686075,	580,	20.2,	68.2,	31373,	180),
(126062,	16,	1726686082,	581,	20.1,	68.1,	30775,	180),
(126063,	16,	1726686089,	580,	20.2,	68.2,	30752,	180),
(126064,	16,	1726686096,	581,	20.2,	68.2,	30768,	180),
(126065,	16,	1726686103,	579,	20.1,	68.1,	30746,	180),
(126066,	16,	1726686110,	580,	20.1,	68.1,	30765,	180),
(126067,	16,	1726686117,	579,	20.2,	68.2,	30755,	180),
(126068,	16,	1726686124,	580,	20.1,	68.2,	30780,	180),
(126069,	16,	1726686131,	579,	20.1,	68.2,	30761,	180),
(126070,	16,	1726686138,	579,	20.1,	68.2,	30813,	180),
(126071,	16,	1726686145,	580,	20.1,	68.2,	30755,	180),
(126072,	16,	1726686152,	581,	20.1,	68.1,	30866,	180),
(126073,	16,	1726686159,	580,	20.1,	68.2,	30787,	180),
(126074,	16,	1726686166,	580,	20.1,	68.2,	30887,	179),
(126075,	16,	1726686173,	579,	20.2,	68.2,	30802,	179),
(126076,	16,	1726686180,	580,	20.1,	68.1,	31041,	179),
(126077,	16,	1726686187,	579,	20.1,	68.2,	30745,	179),
(126078,	16,	1726686194,	579,	20.1,	68.1,	30806,	179),
(126079,	16,	1726686201,	579,	20.1,	68.1,	30786,	180),
(126080,	16,	1726686208,	580,	20.1,	68.2,	30431,	180),
(126081,	16,	1726686215,	579,	20.2,	68.1,	30738,	180),
(126082,	16,	1726686222,	579,	20.1,	68.1,	30698,	181),
(126083,	16,	1726686229,	581,	20.2,	68.2,	31077,	181),
(126084,	16,	1726686236,	581,	20.1,	68.2,	30771,	181),
(126085,	16,	1726686243,	582,	20.1,	68.1,	31556,	181),
(126086,	16,	1726686250,	583,	20.1,	68.2,	30750,	181),
(126087,	16,	1726686257,	585,	20.1,	68.2,	31346,	181),
(126088,	16,	1726686264,	581,	20.1,	68.2,	30776,	184),
(126089,	16,	1726686271,	581,	20.1,	68.2,	30769,	184),
(126090,	16,	1726686278,	581,	20.1,	68.2,	31064,	185),
(126091,	16,	1726686285,	582,	20.1,	68.2,	30768,	183),
(126092,	16,	1726686292,	581,	20.1,	68.2,	31030,	183),
(126093,	16,	1726686299,	580,	20.1,	68.2,	30780,	182),
(126094,	16,	1726686306,	581,	20.1,	68.2,	30294,	182),
(126095,	16,	1726686313,	582,	20.1,	68.2,	30768,	186),
(126096,	16,	1726686320,	581,	20.1,	68.2,	30718,	186),
(126097,	16,	1726686327,	579,	20.1,	68.2,	30752,	191),
(126098,	16,	1726686334,	579,	20.1,	68.1,	30752,	191),
(126099,	16,	1726686341,	580,	20.1,	68.2,	30766,	190),
(126100,	16,	1726686348,	579,	20.1,	68.2,	30769,	190),
(126101,	16,	1726686355,	578,	20.1,	68.2,	30851,	187),
(126102,	16,	1726686362,	578,	20.1,	68.2,	30766,	185),
(126103,	16,	1726686369,	579,	20.1,	68.2,	30983,	185),
(126104,	16,	1726686376,	579,	20.2,	68.2,	30842,	187),
(126105,	16,	1726686383,	577,	20.1,	68.2,	30736,	188),
(126106,	16,	1726686390,	578,	20.1,	68.2,	30759,	188),
(126107,	16,	1726686397,	579,	20.1,	68.2,	30741,	188),
(126108,	16,	1726686404,	578,	20.1,	68.2,	30745,	188),
(126109,	16,	1726686411,	578,	20.1,	68.2,	30742,	189),
(126110,	16,	1726686418,	578,	20.1,	68.2,	30760,	189),
(126111,	16,	1726686425,	578,	20.1,	68.2,	30749,	189),
(126112,	16,	1726686432,	577,	20.1,	68.2,	30760,	189),
(126113,	16,	1726686439,	578,	20.1,	68.2,	30753,	189),
(126114,	16,	1726686446,	578,	20.1,	68.2,	30219,	189),
(126115,	16,	1726686453,	578,	20.1,	68.2,	30763,	188),
(126116,	16,	1726686460,	577,	20.1,	68.2,	31369,	188),
(126117,	16,	1726686467,	578,	20.1,	68.2,	30759,	188),
(126118,	16,	1726686475,	578,	20.1,	68.2,	30251,	188),
(126119,	16,	1726686482,	578,	20.1,	68.2,	30766,	188),
(126120,	16,	1726686489,	578,	20.1,	68.1,	30767,	194),
(126121,	16,	1726686496,	578,	20.1,	68.2,	30339,	194),
(126122,	16,	1726686503,	579,	20.1,	68.2,	30732,	196),
(126123,	16,	1726686510,	580,	20.1,	68.2,	30688,	196),
(126124,	16,	1726686517,	579,	20.1,	68.2,	30743,	196),
(126125,	16,	1726686524,	580,	20.1,	68.2,	31329,	196),
(126126,	16,	1726686531,	581,	20.1,	68.1,	30749,	201),
(126127,	16,	1726686538,	583,	20.1,	68.2,	30240,	201),
(126128,	16,	1726686545,	581,	20.1,	68.2,	30742,	202),
(126129,	16,	1726686552,	582,	20.1,	68.2,	30713,	201),
(126130,	16,	1726686559,	581,	20.1,	68.1,	30746,	201),
(126131,	16,	1726686566,	582,	20.1,	68.2,	30757,	201),
(126132,	16,	1726686573,	583,	20.1,	68.2,	30770,	200),
(126133,	16,	1726686580,	584,	20.1,	68.2,	30770,	201),
(126134,	16,	1726686587,	582,	20.1,	68.2,	30709,	201),
(126135,	16,	1726686594,	583,	20.1,	68.2,	30742,	202),
(126136,	16,	1726686601,	583,	20.1,	68.1,	30716,	201),
(126137,	16,	1726686608,	583,	20.1,	68.2,	30747,	201),
(126138,	16,	1726686615,	582,	20.1,	68.1,	30737,	201),
(126139,	16,	1726686622,	583,	20.1,	68.1,	31009,	198),
(126140,	16,	1726686629,	582,	20.1,	68.1,	30858,	196),
(126141,	16,	1726686636,	583,	20.1,	68.1,	30918,	194),
(126142,	16,	1726686643,	582,	20.1,	68.1,	30824,	192),
(126143,	16,	1726686650,	584,	20.1,	68.1,	30893,	191),
(126144,	16,	1726686657,	583,	20.1,	68.1,	30827,	190),
(126145,	16,	1726686664,	583,	20.1,	68.1,	30822,	189),
(126146,	16,	1726686671,	584,	20.1,	68.1,	30805,	187),
(126147,	16,	1726686678,	586,	20.1,	68.1,	31449,	187),
(126148,	16,	1726686685,	587,	20.1,	68.1,	30778,	192),
(126149,	16,	1726686692,	588,	20.1,	68.1,	30315,	192),
(126150,	16,	1726686699,	588,	20.1,	68.2,	30782,	192),
(126151,	16,	1726686706,	588,	20.1,	68.1,	30235,	192),
(126152,	16,	1726686713,	585,	20.1,	68.1,	30721,	193),
(126153,	16,	1726686720,	586,	20.1,	68.2,	30720,	193),
(126154,	16,	1726686727,	587,	20.1,	68.2,	30754,	193),
(126155,	16,	1726686734,	588,	20.1,	68.1,	30763,	191),
(126156,	16,	1726686741,	585,	20.1,	68.2,	31940,	190),
(126157,	16,	1726686748,	586,	20.1,	68.2,	30781,	190),
(126158,	16,	1726686755,	587,	20.1,	68.2,	30833,	189),
(126159,	16,	1726686762,	584,	20.1,	68.1,	30791,	189),
(126160,	16,	1726686769,	585,	20.1,	68.2,	31407,	188),
(126161,	16,	1726686776,	586,	20.1,	68.1,	30779,	196),
(126162,	16,	1726686783,	589,	20.1,	68.2,	31373,	195),
(126163,	16,	1726686790,	585,	20.1,	68.2,	30777,	195),
(126164,	16,	1726686797,	584,	20.1,	68.2,	30301,	201),
(126165,	16,	1726686804,	585,	20.1,	68.2,	30812,	201),
(126166,	16,	1726686811,	586,	20.1,	68.1,	30772,	200),
(126167,	16,	1726686818,	585,	20.1,	68.1,	31148,	198),
(126168,	16,	1726686825,	584,	20.1,	68.1,	30812,	198),
(126169,	16,	1726686832,	585,	20.1,	68.1,	31400,	196),
(126170,	16,	1726686839,	585,	20.1,	68.1,	30829,	192),
(126171,	16,	1726686846,	584,	20.1,	68.1,	31446,	192),
(126172,	16,	1726686854,	582,	20.1,	68.1,	30834,	192),
(126173,	16,	1726686861,	583,	20.1,	68.1,	30786,	191),
(126174,	16,	1726686868,	584,	20.1,	68.2,	30793,	191),
(126175,	16,	1726686875,	583,	20.1,	68.1,	30790,	191),
(126176,	16,	1726686882,	582,	20.1,	68.1,	30834,	190),
(126177,	16,	1726686889,	583,	20.1,	68.2,	30793,	190),
(126178,	16,	1726686896,	583,	20.1,	68.1,	31377,	190),
(126179,	16,	1726686903,	583,	20.1,	68.1,	30836,	189),
(126180,	16,	1726686910,	582,	20.1,	68.2,	30844,	189),
(126181,	16,	1726686917,	583,	20.1,	68.1,	30831,	189),
(126182,	16,	1726686924,	583,	20.1,	68.1,	30823,	189),
(126183,	16,	1726686931,	582,	20.1,	68.1,	30826,	188),
(126184,	16,	1726686938,	583,	20.1,	68.1,	30833,	188),
(126185,	16,	1726686945,	582,	20.1,	68.1,	30352,	188),
(126186,	16,	1726686952,	583,	20.1,	68.1,	30885,	188),
(126187,	16,	1726686959,	583,	20.1,	68.1,	30868,	188),
(126188,	16,	1726686966,	582,	20.1,	68,	30885,	188),
(126189,	16,	1726686973,	582,	20.1,	68,	30875,	187),
(126190,	16,	1726686980,	583,	20.1,	68,	30865,	187),
(126191,	16,	1726686987,	582,	20.1,	68,	30932,	187),
(126192,	16,	1726686994,	582,	20.1,	67.9,	30923,	187),
(126193,	16,	1726687001,	582,	20.1,	67.9,	30383,	186),
(126194,	16,	1726687008,	583,	20.1,	67.9,	30977,	186),
(126195,	16,	1726687015,	582,	20.1,	67.8,	31030,	185),
(126196,	16,	1726687022,	582,	20.1,	67.9,	30987,	183),
(126197,	16,	1726687029,	582,	20.1,	67.8,	31233,	181),
(126198,	16,	1726687036,	582,	20,	67.8,	30968,	179),
(126199,	16,	1726687043,	581,	20,	67.7,	30964,	178),
(126200,	16,	1726687050,	581,	20.1,	67.8,	30989,	171),
(126201,	16,	1726687057,	581,	20,	67.8,	30961,	168),
(126202,	16,	1726687064,	581,	20,	67.7,	30991,	166),
(126203,	16,	1726687071,	581,	20,	67.7,	30967,	164),
(126204,	16,	1726687079,	580,	20,	67.7,	30967,	166),
(126205,	16,	1726687086,	580,	20,	67.7,	31089,	163),
(126206,	16,	1726687093,	581,	20,	67.8,	31025,	160),
(126207,	16,	1726687100,	581,	20,	67.7,	31703,	158),
(126208,	16,	1726687107,	580,	20,	67.7,	30982,	163),
(126209,	16,	1726687114,	580,	20,	67.7,	30922,	162),
(126210,	16,	1726687121,	581,	20,	67.7,	30966,	160),
(126211,	16,	1726687128,	579,	20,	67.7,	30975,	158),
(126212,	16,	1726687135,	580,	20,	67.7,	31030,	157),
(126213,	16,	1726687142,	581,	20,	67.6,	30965,	156),
(126214,	16,	1726687149,	581,	20,	67.6,	31394,	154),
(126215,	16,	1726687156,	581,	20,	67.6,	30991,	149),
(126216,	16,	1726687163,	580,	20,	67.6,	31586,	148),
(126217,	16,	1726687170,	581,	20,	67.6,	30991,	146),
(126218,	16,	1726687177,	581,	20,	67.6,	31574,	144),
(126219,	16,	1726687184,	580,	20,	67.6,	31002,	143),
(126220,	16,	1726687191,	579,	20,	67.5,	31008,	142),
(126221,	16,	1726687198,	579,	20,	67.6,	30997,	140),
(126222,	16,	1726687205,	581,	20,	67.5,	31020,	145),
(126223,	16,	1726687212,	579,	20,	67.5,	31628,	143),
(126224,	16,	1726687219,	580,	20,	67.5,	31055,	145),
(126225,	16,	1726687226,	580,	20,	67.5,	31033,	143),
(126226,	16,	1726687233,	581,	20,	67.4,	31048,	141),
(126227,	16,	1726687240,	580,	20,	67.4,	31031,	139),
(126228,	16,	1726687247,	581,	20,	67.5,	31056,	137),
(126229,	16,	1726687254,	580,	20,	67.5,	31018,	136),
(126230,	16,	1726687261,	581,	20,	67.5,	31059,	135),
(126231,	16,	1726687268,	581,	20,	67.4,	31075,	132),
(126232,	16,	1726687275,	582,	20,	67.5,	31083,	132),
(126233,	16,	1726687282,	581,	20,	67.4,	31012,	130),
(126234,	16,	1726687289,	582,	20,	67.4,	31043,	129),
(126235,	16,	1726687296,	583,	20,	67.5,	31045,	127),
(126236,	16,	1726687303,	585,	20,	67.4,	31059,	126),
(126237,	16,	1726687310,	584,	20,	67.4,	31051,	124),
(126238,	16,	1726687317,	585,	20,	67.4,	30727,	123),
(126239,	16,	1726687324,	585,	20,	67.3,	31061,	119),
(126240,	16,	1726687331,	586,	20,	67.4,	31000,	119),
(126241,	16,	1726687338,	586,	20,	67.3,	31039,	118),
(126242,	16,	1726687345,	587,	20,	67.2,	31038,	117),
(126243,	16,	1726687352,	586,	20,	67.2,	31058,	116),
(126244,	16,	1726687359,	587,	20,	67.2,	31039,	115),
(126245,	16,	1726687366,	587,	20,	67.2,	31079,	114),
(126246,	16,	1726687373,	588,	20,	67.2,	31079,	113),
(126247,	16,	1726687380,	589,	20,	67.2,	30561,	112),
(126248,	16,	1726687387,	590,	20,	67.3,	31077,	111),
(126249,	16,	1726687394,	590,	20,	67.2,	31038,	111),
(126250,	16,	1726687401,	593,	20,	67.2,	31118,	110),
(126251,	16,	1726687408,	593,	20,	67.2,	31082,	108),
(126252,	16,	1726687415,	594,	20,	67.2,	31214,	106),
(126253,	16,	1726687422,	595,	20,	67.1,	31122,	105),
(126254,	16,	1726687429,	597,	20,	67.2,	30608,	104),
(126255,	16,	1726687437,	597,	20,	67.1,	31046,	104),
(126256,	16,	1726687444,	598,	20,	67.1,	31068,	103),
(126257,	16,	1726687451,	600,	20,	67.1,	31084,	103),
(126258,	16,	1726687458,	603,	20,	67.1,	31085,	100),
(126259,	16,	1726687465,	603,	20,	67.1,	31912,	99),
(126260,	16,	1726687472,	604,	20,	67.1,	31093,	98),
(126261,	16,	1726687479,	606,	20,	67.1,	30635,	97),
(126262,	16,	1726687486,	603,	20,	67.1,	31090,	101),
(126263,	16,	1726687493,	603,	20,	67,	31073,	101),
(126264,	16,	1726687500,	603,	20,	67,	31689,	100),
(126265,	16,	1726687507,	605,	20,	67,	31088,	96),
(126266,	16,	1726687514,	604,	20,	67,	31044,	96),
(126267,	16,	1726687521,	604,	20,	67,	31069,	96),
(126268,	16,	1726687528,	605,	20,	67,	31067,	96),
(126269,	16,	1726687535,	606,	20,	66.9,	31100,	96),
(126270,	16,	1726687542,	605,	20,	66.8,	31103,	95),
(126271,	16,	1726687549,	605,	20,	66.9,	31095,	95),
(126272,	16,	1726687556,	606,	20,	66.9,	31073,	95),
(126273,	16,	1726687563,	607,	20,	66.9,	31080,	95),
(126274,	16,	1726687570,	606,	20,	66.9,	31088,	94),
(126275,	16,	1726687577,	605,	20,	66.9,	31087,	91),
(126276,	16,	1726687584,	606,	20,	66.9,	31096,	90),
(126277,	16,	1726687591,	607,	20,	66.9,	31099,	90),
(126278,	16,	1726687598,	608,	20,	66.9,	31087,	90),
(126279,	16,	1726687605,	606,	20,	66.9,	31094,	90),
(126280,	16,	1726687612,	607,	20,	66.9,	31112,	90),
(126281,	16,	1726687619,	607,	20,	67,	31159,	89),
(126282,	16,	1726687626,	607,	20,	66.9,	31137,	88),
(126283,	16,	1726687633,	607,	20,	67,	31203,	87),
(126284,	16,	1726687640,	607,	20,	67,	31162,	87),
(126285,	16,	1726687647,	608,	20,	67.1,	31097,	87),
(126286,	16,	1726687654,	607,	20,	67.1,	31109,	87),
(126287,	16,	1726687661,	607,	20,	67.1,	31118,	83),
(126288,	16,	1726687668,	606,	20,	67,	31733,	84),
(126289,	16,	1726687675,	607,	20,	66.9,	31080,	80),
(126290,	16,	1726687682,	607,	20,	66.9,	31155,	80),
(126291,	16,	1726687689,	608,	20,	66.9,	31135,	77),
(126292,	16,	1726687696,	607,	20,	66.9,	31138,	77),
(126293,	16,	1726687703,	607,	20,	67,	31126,	77),
(126294,	16,	1726687710,	606,	20,	67,	31087,	78),
(126295,	16,	1726687717,	606,	20,	67,	31105,	78),
(126296,	16,	1726687724,	605,	20,	67,	31104,	79),
(126297,	16,	1726687731,	606,	20,	67,	31110,	79),
(126298,	16,	1726687738,	605,	19.9,	67,	31113,	79),
(126299,	16,	1726687745,	606,	20,	67,	31144,	79),
(126300,	16,	1726687752,	607,	20,	67.1,	31127,	79),
(126301,	16,	1726687759,	608,	20,	67.1,	31657,	79),
(126302,	16,	1726687766,	607,	20,	67.1,	31104,	77),
(126303,	16,	1726687773,	607,	20,	67.1,	30589,	77),
(126304,	16,	1726687780,	606,	20,	67.1,	31102,	78),
(126305,	16,	1726687787,	606,	20,	67.1,	31083,	78),
(126306,	16,	1726687794,	607,	20,	67,	31144,	78),
(126307,	16,	1726687801,	608,	20,	67,	31098,	76),
(126308,	16,	1726687808,	606,	20,	67.1,	31148,	77),
(126309,	16,	1726687815,	607,	20,	67,	31106,	82),
(126310,	16,	1726687822,	605,	20,	67,	31024,	83),
(126311,	16,	1726687829,	606,	20,	67,	31082,	89),
(126312,	16,	1726687836,	604,	20,	67,	31125,	89),
(126313,	16,	1726687843,	605,	19.9,	67.1,	31104,	89),
(126314,	16,	1726687850,	604,	20,	67.1,	30990,	89),
(126315,	16,	1726687857,	604,	20,	67,	30764,	89),
(126316,	16,	1726687864,	605,	20,	67.1,	31116,	86),
(126317,	16,	1726687871,	607,	20,	67.1,	30762,	86),
(126318,	16,	1726687878,	604,	20,	67.1,	31132,	83),
(126319,	16,	1726687885,	605,	20,	67.1,	31342,	82),
(126320,	16,	1726687892,	605,	20,	67.1,	31211,	82),
(126321,	16,	1726687900,	604,	19.9,	67.1,	30650,	82),
(126322,	16,	1726687907,	603,	19.9,	67.1,	31140,	82),
(126323,	16,	1726687914,	604,	20,	67.1,	30595,	82),
(126324,	16,	1726687921,	604,	19.9,	67.1,	31129,	87),
(126325,	16,	1726687928,	602,	20,	67.1,	30721,	86),
(126326,	16,	1726687935,	602,	20,	67.1,	31152,	86),
(126327,	16,	1726687942,	602,	20,	67.1,	31147,	85),
(126328,	16,	1726687949,	602,	20,	67.1,	31129,	85),
(126329,	16,	1726687956,	601,	20,	67.2,	31117,	85),
(126330,	16,	1726687963,	600,	20,	67.1,	30637,	85),
(126331,	16,	1726687970,	601,	20,	67.1,	31083,	86),
(126332,	16,	1726687977,	601,	20,	67.1,	30615,	86),
(126333,	16,	1726687984,	600,	20,	67.1,	31142,	86),
(126334,	16,	1726687991,	600,	20,	67.1,	31095,	82),
(126335,	16,	1726687998,	600,	20,	67.2,	31488,	82),
(126336,	16,	1726688005,	601,	20,	67.1,	31117,	82),
(126337,	16,	1726688012,	600,	20,	67.1,	31287,	81),
(126338,	16,	1726688019,	600,	20,	67.1,	31180,	79),
(126339,	16,	1726688026,	600,	20,	67.1,	30615,	80),
(126340,	16,	1726688033,	600,	20,	67.1,	31106,	80),
(126341,	16,	1726688040,	599,	20,	67.1,	31118,	80),
(126342,	16,	1726688047,	599,	20,	67.1,	31117,	80),
(126343,	16,	1726688054,	599,	20,	67,	31104,	80),
(126344,	16,	1726688061,	600,	20,	67.1,	31122,	80),
(126345,	16,	1726688068,	600,	20,	67.1,	31118,	81),
(126346,	16,	1726688075,	600,	20,	67.1,	31133,	80),
(126347,	16,	1726688082,	599,	20,	67.1,	31125,	80),
(126348,	16,	1726688089,	600,	20,	67.1,	31672,	81),
(126349,	16,	1726688096,	600,	20,	67.1,	31099,	81),
(126350,	16,	1726688103,	601,	20,	67.1,	31660,	81),
(126351,	16,	1726688110,	601,	20,	67.1,	31097,	81),
(126352,	16,	1726688117,	602,	20,	67.1,	31650,	81),
(126353,	16,	1726688124,	601,	20,	67.1,	31099,	85),
(126354,	16,	1726688131,	601,	20,	67.1,	30914,	87),
(126355,	16,	1726688138,	600,	20,	67.1,	31021,	87),
(126356,	16,	1726688145,	602,	20,	67.1,	31056,	88),
(126357,	16,	1726688152,	601,	20,	67.1,	31364,	88),
(126358,	16,	1726688159,	601,	20,	67.1,	31093,	85),
(126359,	16,	1726688166,	602,	20,	67.1,	31391,	86),
(126360,	16,	1726688173,	604,	20,	67.1,	31093,	86),
(126361,	16,	1726688180,	602,	20,	67.1,	31064,	86),
(126362,	16,	1726688187,	603,	20,	67.1,	31059,	86),
(126363,	16,	1726688194,	603,	20,	67.1,	31084,	86),
(126364,	16,	1726688201,	604,	20,	67.1,	31093,	87),
(126365,	16,	1726688208,	603,	20,	67.2,	31078,	87),
(126366,	16,	1726688215,	604,	20,	67.1,	31085,	87),
(126367,	16,	1726688222,	603,	20,	67.1,	31073,	87),
(126368,	16,	1726688229,	604,	20,	67.1,	31074,	88),
(126369,	16,	1726688236,	605,	20,	67.1,	31086,	94),
(126370,	16,	1726688243,	606,	20,	67.1,	31296,	95),
(126371,	16,	1726688250,	604,	20,	67.1,	31042,	92),
(126372,	16,	1726688257,	606,	20,	67.2,	31148,	92),
(126373,	16,	1726688264,	604,	20,	67.2,	31044,	91),
(126374,	16,	1726688271,	604,	20,	67.2,	31121,	91),
(126375,	16,	1726688278,	605,	20,	67.2,	31089,	90),
(126376,	16,	1726688285,	604,	20,	67.2,	31113,	90),
(126377,	16,	1726688292,	604,	20,	67.2,	31047,	91),
(126378,	16,	1726688299,	604,	20,	67.2,	31050,	91),
(126379,	16,	1726688306,	605,	20,	67.2,	30579,	91),
(126380,	16,	1726688313,	604,	20,	67.3,	31066,	91),
(126381,	16,	1726688320,	602,	20,	67.3,	31389,	91),
(126382,	16,	1726688327,	602,	20,	67.3,	31092,	88),
(126383,	16,	1726688334,	603,	20,	67.3,	31734,	89),
(126384,	16,	1726688341,	602,	20,	67.3,	31054,	94),
(126385,	16,	1726688348,	602,	20,	67.3,	30999,	95),
(126386,	16,	1726688355,	603,	20,	67.3,	31039,	96),
(126387,	16,	1726688362,	603,	20,	67.4,	30995,	96),
(126388,	16,	1726688369,	602,	20,	67.3,	30589,	96),
(126389,	16,	1726688377,	602,	20,	67.4,	31017,	105),
(126390,	16,	1726688384,	603,	20,	67.4,	30506,	105),
(126391,	16,	1726688391,	604,	20,	67.4,	31007,	102),
(126392,	16,	1726688398,	604,	20,	67.4,	30716,	102),
(126393,	16,	1726688405,	605,	20,	67.3,	31022,	102),
(126394,	16,	1726688412,	606,	20,	67.4,	30470,	102),
(126395,	16,	1726688419,	607,	20,	67.3,	31013,	103),
(126396,	16,	1726688426,	605,	20,	67.3,	30987,	103),
(126397,	16,	1726688433,	604,	20,	67.3,	30984,	101),
(126398,	16,	1726688440,	605,	20,	67.3,	30986,	101),
(126399,	16,	1726688447,	606,	20,	67.3,	31097,	101),
(126400,	16,	1726688454,	606,	20,	67.3,	31028,	101),
(126401,	16,	1726688461,	606,	20,	67.3,	31023,	102),
(126402,	16,	1726688468,	606,	20,	67.3,	30991,	108),
(126403,	16,	1726688475,	607,	20,	67.3,	30596,	108),
(126404,	16,	1726688482,	606,	20,	67.3,	30979,	114),
(126405,	16,	1726688489,	607,	20,	67.3,	30960,	114),
(126406,	16,	1726688496,	606,	20,	67.3,	30975,	114),
(126407,	16,	1726688503,	607,	20,	67.3,	30971,	111),
(126408,	16,	1726688510,	607,	20,	67.2,	31554,	112),
(126409,	16,	1726688517,	606,	20,	67.3,	30983,	112),
(126410,	16,	1726688524,	607,	20,	67.3,	30952,	113),
(126411,	16,	1726688531,	607,	20,	67.3,	30974,	113),
(126412,	16,	1726688538,	608,	20,	67.2,	30968,	113),
(126413,	16,	1726688545,	609,	20,	67.2,	30966,	114),
(126414,	16,	1726688552,	607,	20,	67.3,	30967,	114),
(126415,	16,	1726688559,	608,	20,	67.3,	30970,	114),
(126416,	16,	1726688566,	607,	20,	67.2,	30973,	115),
(126417,	16,	1726688573,	608,	20,	67.3,	31344,	115),
(126418,	16,	1726688580,	609,	20,	67.3,	30969,	115),
(126419,	16,	1726688587,	610,	20,	67.3,	31021,	115),
(126420,	16,	1726688594,	609,	20,	67.2,	30993,	114),
(126421,	16,	1726688601,	610,	20,	67.3,	30495,	115),
(126422,	16,	1726688608,	611,	20,	67.2,	30959,	116),
(126423,	16,	1726688615,	613,	20,	67.2,	30920,	116),
(126424,	16,	1726688622,	614,	20,	67.3,	30955,	117),
(126425,	16,	1726688629,	614,	20,	67.3,	30959,	117),
(126426,	16,	1726688636,	615,	20,	67.3,	30969,	117),
(126427,	16,	1726688643,	617,	20,	67.3,	30968,	117),
(126428,	16,	1726688650,	614,	20,	67.3,	31550,	118),
(126429,	16,	1726688657,	614,	20,	67.3,	30931,	118),
(126430,	16,	1726688664,	612,	20,	67.3,	30964,	118),
(126431,	16,	1726688671,	614,	20,	67.2,	30964,	118),
(126432,	16,	1726688679,	612,	20,	67.2,	30475,	118),
(126433,	16,	1726688686,	610,	20,	67.2,	30497,	118),
(126434,	16,	1726688693,	611,	20,	67.2,	30988,	122),
(126435,	16,	1726688700,	613,	20,	67.2,	31581,	121),
(126436,	16,	1726688707,	612,	20,	67.2,	31012,	123),
(126437,	16,	1726688714,	612,	20,	67.2,	30631,	123),
(126438,	16,	1726688721,	613,	20,	67.2,	31010,	122),
(126439,	16,	1726688728,	615,	20,	67.2,	31004,	122),
(126440,	16,	1726688735,	612,	20,	67.2,	31007,	122),
(126441,	16,	1726688742,	612,	20,	67.2,	31007,	119),
(126442,	16,	1726688749,	611,	20,	67.1,	31256,	119),
(126443,	16,	1726688756,	612,	20,	67.2,	31011,	118),
(126444,	16,	1726688763,	611,	20,	67.1,	31350,	118),
(126445,	16,	1726688770,	611,	20,	67.1,	31013,	121),
(126446,	16,	1726688777,	609,	20,	67.2,	30942,	121),
(126447,	16,	1726688784,	610,	20,	67.2,	30964,	122),
(126448,	16,	1726688791,	609,	20,	67.2,	30932,	122),
(126449,	16,	1726688798,	610,	20,	67.2,	30897,	122),
(126450,	16,	1726688805,	610,	20,	67.2,	30979,	122),
(126451,	16,	1726688812,	611,	20,	67.2,	31016,	121),
(126452,	16,	1726688819,	610,	20,	67.1,	31024,	121),
(126453,	16,	1726688826,	610,	20,	67.1,	31027,	120),
(126454,	16,	1726688833,	609,	20,	67.1,	31021,	120),
(126455,	16,	1726688840,	611,	20,	67.1,	31403,	119),
(126456,	16,	1726688847,	610,	20,	67.1,	31037,	115),
(126457,	16,	1726688854,	610,	20,	67.2,	31032,	114),
(126458,	16,	1726688861,	612,	20,	67.1,	30515,	114),
(126459,	16,	1726688868,	613,	20,	67.2,	31020,	114),
(126460,	16,	1726688875,	615,	20,	67.2,	31006,	113),
(126461,	16,	1726688882,	617,	20,	67.3,	30467,	113),
(126462,	16,	1726688889,	617,	20,	67.3,	31027,	113),
(126463,	16,	1726688896,	619,	20,	67.2,	31052,	112),
(126464,	16,	1726688903,	617,	20,	67.2,	30761,	111),
(126465,	16,	1726688910,	618,	20,	67.3,	31076,	111),
(126466,	16,	1726688917,	621,	20,	67.4,	31033,	110),
(126467,	16,	1726688924,	624,	20,	67.5,	31135,	109),
(126468,	16,	1726688931,	630,	20,	67.4,	30412,	109),
(126469,	16,	1726688938,	633,	20,	67.4,	31002,	109),
(126470,	16,	1726688945,	636,	20,	67.4,	31007,	109),
(126471,	16,	1726688952,	635,	20,	67.5,	31013,	109),
(126472,	16,	1726688959,	636,	20,	67.5,	30922,	110),
(126473,	16,	1726688966,	637,	20,	67.6,	30966,	110),
(126474,	16,	1726688973,	639,	20,	67.6,	30987,	110),
(126475,	16,	1726688981,	641,	20,	67.6,	30988,	110),
(126476,	16,	1726688988,	638,	20,	67.7,	30296,	110),
(126477,	16,	1726688995,	638,	20,	67.7,	31039,	115),
(126478,	16,	1726689002,	640,	20,	67.7,	31029,	114),
(126479,	16,	1726689009,	636,	20,	67.8,	31036,	114),
(126480,	16,	1726689016,	636,	20,	67.8,	31026,	113),
(126481,	16,	1726689023,	637,	20,	67.7,	31381,	112),
(126482,	16,	1726689030,	638,	20,	67.7,	31062,	112),
(126483,	16,	1726689037,	636,	20,	67.7,	31051,	111),
(126484,	16,	1726689044,	634,	20,	67.8,	31683,	110),
(126485,	16,	1726689051,	634,	20,	67.8,	31059,	107),
(126486,	16,	1726689058,	635,	20,	67.8,	30610,	107),
(126487,	16,	1726689065,	633,	20,	67.8,	31043,	104),
(126488,	16,	1726689072,	632,	20,	67.7,	31062,	108),
(126489,	16,	1726689079,	632,	20,	67.7,	31040,	108),
(126490,	16,	1726689086,	633,	20,	67.8,	31008,	108),
(126491,	16,	1726689093,	633,	20,	67.7,	31031,	108),
(126492,	16,	1726689100,	629,	20,	67.6,	31002,	108),
(126493,	16,	1726689107,	629,	20,	67.6,	31024,	107),
(126494,	16,	1726689114,	630,	20,	67.5,	30544,	107),
(126495,	16,	1726689121,	627,	20,	67.5,	31060,	107),
(126496,	16,	1726689128,	626,	20.1,	67.5,	31025,	107),
(126497,	16,	1726689135,	626,	20,	67.4,	31440,	106),
(126498,	16,	1726689142,	627,	20.1,	67.3,	31067,	103),
(126499,	16,	1726689149,	627,	20.1,	67.3,	31387,	103),
(126500,	16,	1726689156,	628,	20.1,	67.4,	31074,	112),
(126501,	16,	1726689163,	628,	20.1,	67.3,	31159,	111),
(126502,	16,	1726689170,	629,	20.1,	67.4,	31110,	109),
(126503,	16,	1726689177,	626,	20,	67.4,	31170,	107),
(126504,	16,	1726689184,	625,	20.1,	67.3,	31101,	103),
(126505,	16,	1726689191,	626,	20.1,	67.4,	31061,	103),
(126506,	16,	1726689198,	627,	20.1,	67.4,	31334,	103),
(126507,	16,	1726689205,	626,	20.1,	67.4,	31061,	99),
(126508,	16,	1726689212,	625,	20,	67.4,	31060,	99),
(126509,	16,	1726689219,	626,	20.1,	67.4,	31075,	99),
(126510,	16,	1726689226,	628,	20.1,	67.3,	30507,	99),
(126511,	16,	1726689233,	627,	20.1,	67.4,	30977,	100),
(126512,	16,	1726689240,	627,	20.1,	67.4,	31016,	100),
(126513,	16,	1726689247,	628,	20.1,	67.4,	31047,	100),
(126514,	16,	1726689254,	630,	20.1,	67.5,	31052,	99),
(126515,	16,	1726689261,	630,	20.1,	67.5,	31067,	99),
(126516,	16,	1726689268,	631,	20.1,	67.5,	31053,	99),
(126517,	16,	1726689275,	630,	20.1,	67.6,	31091,	99),
(126518,	16,	1726689282,	632,	20.1,	67.6,	31060,	103),
(126519,	16,	1726689289,	632,	20.1,	67.6,	31052,	103),
(126520,	16,	1726689296,	634,	20.1,	67.6,	31060,	102),
(126521,	16,	1726689303,	633,	20.1,	67.6,	31053,	102),
(126522,	16,	1726689310,	636,	20.1,	67.6,	31354,	102),
(126523,	16,	1726689317,	638,	20.1,	67.7,	31050,	99),
(126524,	16,	1726689325,	639,	20.1,	67.6,	30491,	100),
(126525,	16,	1726689332,	642,	20.1,	67.6,	31015,	100),
(126526,	16,	1726689339,	647,	20.1,	67.6,	31017,	100),
(126527,	16,	1726689346,	648,	20.1,	67.5,	31032,	100),
(126528,	16,	1726689353,	649,	20.1,	67.4,	31046,	100),
(126529,	16,	1726689360,	650,	20.1,	67.4,	31046,	100),
(126530,	16,	1726689367,	652,	20.1,	67.3,	31060,	100),
(126531,	16,	1726689374,	654,	20.1,	67.3,	31130,	99),
(126532,	16,	1726689381,	656,	20.1,	67.3,	31089,	97),
(126533,	16,	1726689388,	659,	20.1,	67.3,	31272,	95),
(126534,	16,	1726689395,	663,	20.1,	67.3,	31137,	94),
(126535,	16,	1726689402,	661,	20.1,	67.3,	31165,	93),
(126536,	16,	1726689409,	661,	20.1,	67.2,	31121,	92),
(126537,	16,	1726689416,	660,	20.1,	67.2,	31628,	92),
(126538,	16,	1726689423,	662,	20.1,	67.2,	31079,	96),
(126539,	16,	1726689430,	661,	20.1,	67.2,	30916,	97),
(126540,	16,	1726689437,	661,	20.1,	67.2,	31013,	97),
(126541,	16,	1726689444,	661,	20.1,	67.2,	31030,	97),
(126542,	16,	1726689451,	663,	20.1,	67.2,	30587,	97),
(126543,	16,	1726689458,	662,	20.1,	67.3,	31040,	96),
(126544,	16,	1726689465,	663,	20.1,	67.3,	30565,	97),
(126545,	16,	1726689472,	664,	20.1,	67.2,	31025,	97),
(126546,	16,	1726689479,	667,	20.1,	67.3,	31049,	98),
(126547,	16,	1726689486,	670,	20.1,	67.2,	30312,	98),
(126548,	16,	1726689493,	672,	20.1,	67.2,	31079,	97),
(126549,	16,	1726689500,	675,	20.1,	67.2,	31063,	97),
(126550,	16,	1726689507,	675,	20.1,	67.2,	31077,	98),
(126551,	16,	1726689514,	674,	20.1,	67.3,	30962,	98),
(126552,	16,	1726689521,	675,	20.1,	67.3,	31037,	98),
(126553,	16,	1726689528,	677,	20.1,	67.3,	31056,	98),
(126554,	16,	1726689535,	679,	20.1,	67.4,	31368,	97),
(126555,	16,	1726689542,	681,	20.1,	67.3,	31092,	95),
(126556,	16,	1726689549,	682,	20.2,	67.4,	31272,	94),
(126557,	16,	1726689556,	685,	20.1,	67.3,	31147,	92),
(126558,	16,	1726689563,	689,	20.1,	67.2,	31167,	92),
(126559,	16,	1726689570,	686,	20.1,	67.3,	31093,	92),
(126560,	16,	1726689577,	687,	20.1,	67.2,	31093,	91),
(126561,	16,	1726689584,	690,	20.1,	67.3,	31100,	92),
(126562,	16,	1726689591,	690,	20.1,	67.3,	31063,	92),
(126563,	16,	1726689598,	690,	20.1,	67.2,	31085,	96),
(126564,	16,	1726689605,	690,	20.1,	67.2,	31099,	95),
(126565,	16,	1726689612,	691,	20.1,	67.2,	31007,	95),
(126566,	16,	1726689619,	690,	20.1,	67.2,	31056,	95),
(126567,	16,	1726689626,	689,	20.1,	67.2,	31088,	95),
(126568,	16,	1726689633,	689,	20.1,	67.2,	31099,	95),
(126569,	16,	1726689640,	691,	20.1,	67.1,	31102,	94),
(126570,	16,	1726689647,	690,	20.1,	67.1,	31114,	94),
(126571,	16,	1726689654,	689,	20.1,	67.2,	31400,	93),
(126572,	16,	1726689661,	691,	20.1,	67.2,	31097,	92),
(126573,	16,	1726689668,	693,	20.1,	67.3,	31189,	91),
(126574,	16,	1726689675,	692,	20.1,	67.3,	31135,	90),
(126575,	16,	1726689682,	693,	20.1,	67.4,	30600,	90),
(126576,	16,	1726689689,	693,	20.1,	67.4,	31100,	89),
(126577,	16,	1726689696,	693,	20.1,	67.4,	31117,	89),
(126578,	16,	1726689703,	693,	20.1,	67.3,	31109,	89),
(126579,	16,	1726689710,	693,	20.1,	67.3,	31095,	89),
(126580,	16,	1726689717,	693,	20.1,	67.3,	31111,	89),
(126581,	16,	1726689724,	693,	20.1,	67.3,	31121,	88),
(126582,	16,	1726689731,	691,	20.1,	67.2,	31265,	87),
(126583,	16,	1726689738,	691,	20.1,	67.2,	31253,	86),
(126584,	16,	1726689745,	691,	20.1,	67.3,	31163,	84),
(126585,	16,	1726689752,	693,	20.1,	67.2,	31210,	84),
(126586,	16,	1726689759,	691,	20.1,	67.2,	31164,	83),
(126587,	16,	1726689766,	691,	20.1,	67.2,	31174,	83),
(126588,	16,	1726689774,	692,	20.1,	67.2,	31656,	82),
(126589,	16,	1726689781,	693,	20.1,	67.2,	31140,	86),
(126590,	16,	1726689788,	689,	20.1,	67.3,	31125,	86),
(126591,	16,	1726689795,	691,	20.1,	67.3,	30853,	86),
(126592,	16,	1726689802,	694,	20.1,	67.3,	31110,	86),
(126593,	16,	1726689809,	698,	20.1,	67.3,	31376,	86),
(126594,	16,	1726689816,	699,	20.2,	67.3,	31098,	86),
(126595,	16,	1726689823,	700,	20.2,	67.3,	31093,	86),
(126596,	16,	1726689830,	700,	20.2,	67.3,	31128,	86),
(126597,	16,	1726689837,	703,	20.2,	67.3,	31114,	85),
(126598,	16,	1726689844,	702,	20.2,	67.2,	31721,	85),
(126599,	16,	1726689851,	703,	20.1,	67.2,	31117,	86),
(126600,	16,	1726689858,	704,	20.1,	67.1,	31098,	86),
(126601,	16,	1726689865,	705,	20.1,	67.1,	31136,	86),
(126602,	16,	1726689872,	702,	20.2,	67.1,	31113,	92),
(126603,	16,	1726689879,	703,	20.2,	67.1,	31153,	91),
(126604,	16,	1726689886,	701,	20.2,	67.2,	31143,	90),
(126605,	16,	1726689893,	703,	20.2,	67.2,	31177,	89),
(126606,	16,	1726689900,	704,	20.2,	67.2,	31156,	88),
(126607,	16,	1726689907,	704,	20.2,	67.2,	30653,	88),
(126608,	16,	1726689914,	704,	20.1,	67.3,	31121,	96),
(126609,	16,	1726689921,	705,	20.2,	67.3,	30622,	95),
(126610,	16,	1726689928,	704,	20.2,	67.3,	30777,	98),
(126611,	16,	1726689935,	705,	20.2,	67.4,	31120,	97),
(126612,	16,	1726689942,	706,	20.2,	67.4,	31130,	96),
(126613,	16,	1726689949,	709,	20.2,	67.4,	31119,	96),
(126614,	16,	1726689956,	709,	20.2,	67.4,	31131,	95),
(126615,	16,	1726689963,	710,	20.2,	67.4,	31130,	94),
(126616,	16,	1726689970,	711,	20.2,	67.4,	31775,	93),
(126617,	16,	1726689977,	711,	20.2,	67.4,	31140,	92),
(126618,	16,	1726689984,	712,	20.2,	67.3,	31702,	92),
(126619,	16,	1726689991,	712,	20.2,	67.3,	31148,	91),
(126620,	16,	1726689998,	713,	20.2,	67.3,	31130,	90),
(126621,	16,	1726690005,	710,	20.2,	67.3,	31150,	90),
(126622,	16,	1726690012,	708,	20.2,	67.2,	31144,	89),
(126623,	16,	1726690019,	708,	20.2,	67.2,	31151,	88),
(126624,	16,	1726690026,	708,	20.2,	67.1,	31156,	88),
(126625,	16,	1726690033,	706,	20.2,	67.1,	31159,	87),
(126626,	16,	1726690040,	703,	20.2,	67.1,	31165,	86),
(126627,	16,	1726690047,	703,	20.2,	67.1,	31156,	86),
(126628,	16,	1726690054,	703,	20.2,	67.1,	31564,	85),
(126629,	16,	1726690061,	699,	20.2,	67,	31154,	85),
(126630,	16,	1726690068,	697,	20.2,	67,	31164,	85),
(126631,	16,	1726690075,	697,	20.2,	67,	31134,	84),
(126632,	16,	1726690082,	698,	20.2,	66.9,	31138,	84),
(126633,	16,	1726690089,	696,	20.2,	66.9,	31181,	83),
(126634,	16,	1726690096,	694,	20.2,	66.9,	31184,	79),
(126635,	16,	1726690103,	694,	20.2,	66.9,	31258,	78),
(126636,	16,	1726690110,	694,	20.1,	66.9,	31215,	77),
(126637,	16,	1726690117,	693,	20.1,	66.8,	31237,	77),
(126638,	16,	1726690124,	689,	20.1,	66.8,	31221,	76),
(126639,	16,	1726690131,	689,	20.1,	66.8,	31226,	75),
(126640,	16,	1726690138,	688,	20.1,	66.8,	31309,	74),
(126641,	16,	1726690145,	682,	20.1,	66.8,	31268,	72),
(126642,	16,	1726690152,	677,	20.1,	66.7,	31336,	71),
(126643,	16,	1726690159,	677,	20.1,	66.7,	31277,	70),
(126644,	16,	1726690166,	675,	20.1,	66.7,	31823,	70),
(126645,	16,	1726690173,	670,	20.1,	66.7,	31265,	69),
(126646,	16,	1726690181,	671,	20.1,	66.7,	31278,	68),
(126647,	16,	1726690188,	666,	20.1,	66.7,	31264,	68),
(126648,	16,	1726690195,	666,	20.1,	66.7,	31244,	67),
(126649,	16,	1726690202,	663,	20.1,	66.8,	31322,	66),
(126650,	16,	1726690209,	663,	20.1,	66.7,	31281,	66),
(126651,	16,	1726690216,	662,	20.1,	66.7,	31276,	65),
(126652,	16,	1726690223,	662,	20.1,	66.7,	31822,	65),
(126653,	16,	1726690230,	661,	20.1,	66.8,	31266,	62),
(126654,	16,	1726690237,	661,	20.1,	66.7,	31245,	62),
(126655,	16,	1726690244,	661,	20.1,	66.7,	31244,	60),
(126656,	16,	1726690251,	662,	20.1,	66.7,	31517,	60),
(126657,	16,	1726690258,	661,	20.1,	66.8,	31249,	60),
(126658,	16,	1726690265,	662,	20.1,	66.9,	31842,	60),
(126659,	16,	1726690272,	664,	20.1,	66.9,	31251,	59),
(126660,	16,	1726690279,	666,	20.1,	67,	31236,	59),
(126661,	16,	1726690286,	664,	20.1,	67,	31232,	60),
(126662,	16,	1726690293,	664,	20.1,	67.1,	31222,	60),
(126663,	16,	1726690300,	666,	20.1,	67.2,	31549,	60),
(126664,	16,	1726690307,	670,	20.1,	67.2,	31218,	60),
(126665,	16,	1726690314,	670,	20.1,	67.3,	31199,	60),
(126666,	16,	1726690321,	671,	20.1,	67.3,	31179,	61),
(126667,	16,	1726690328,	671,	20.1,	67.4,	31192,	68),
(126668,	16,	1726690335,	673,	20.1,	67.3,	31552,	68),
(126669,	16,	1726690342,	672,	20.1,	67.3,	31195,	73),
(126670,	16,	1726690349,	673,	20.1,	67.3,	30736,	73),
(126671,	16,	1726690356,	674,	20.1,	67.3,	31216,	73),
(126672,	16,	1726690363,	675,	20.2,	67.3,	31215,	72),
(126673,	16,	1726690370,	676,	20.1,	67.3,	31223,	72),
(126674,	16,	1726690377,	677,	20.1,	67.3,	31190,	76),
(126675,	16,	1726690384,	678,	20.1,	67.3,	31153,	76),
(126676,	16,	1726690391,	680,	20.1,	67.3,	31254,	75),
(126677,	16,	1726690398,	678,	20.2,	67.3,	31234,	72),
(126678,	16,	1726690405,	679,	20.2,	67.2,	31480,	72),
(126679,	16,	1726690412,	677,	20.2,	67.2,	30748,	72),
(126680,	16,	1726690419,	679,	20.2,	67.3,	31193,	70),
(126681,	16,	1726690426,	679,	20.2,	67.3,	30932,	70),
(126682,	16,	1726690433,	681,	20.2,	67.3,	31175,	69),
(126683,	16,	1726690440,	683,	20.2,	67.3,	30679,	69),
(126684,	16,	1726690447,	684,	20.2,	67.2,	31180,	69),
(126685,	16,	1726690454,	679,	20.2,	67.1,	31116,	70),
(126686,	16,	1726690461,	679,	20.2,	67,	31185,	69),
(126687,	16,	1726690468,	679,	20.2,	66.9,	31247,	69),
(126688,	16,	1726690475,	678,	20.2,	66.8,	31249,	72),
(126689,	16,	1726690482,	673,	20.2,	66.7,	30790,	72),
(126690,	16,	1726690489,	672,	20.2,	66.6,	31241,	69),
(126691,	16,	1726690496,	672,	20.2,	66.6,	31859,	68),
(126692,	16,	1726690503,	670,	20.2,	66.6,	31261,	70),
(126693,	16,	1726690510,	668,	20.2,	66.7,	31088,	70),
(126694,	16,	1726690517,	668,	20.2,	66.7,	31207,	70),
(126695,	16,	1726690524,	668,	20.1,	66.7,	31241,	69),
(126696,	16,	1726690531,	667,	20.1,	66.8,	31253,	69),
(126697,	16,	1726690538,	666,	20.2,	66.8,	31241,	69),
(126698,	16,	1726690545,	667,	20.1,	66.9,	31217,	68),
(126699,	16,	1726690552,	669,	20.1,	66.9,	31185,	71),
(126700,	16,	1726690559,	667,	20.1,	66.9,	31584,	71),
(126701,	16,	1726690566,	666,	20.1,	66.8,	31252,	67),
(126702,	16,	1726690573,	667,	20.2,	66.8,	31210,	67),
(126703,	16,	1726690580,	669,	20.1,	66.8,	31241,	67),
(126704,	16,	1726690587,	669,	20.2,	66.8,	31220,	66),
(126705,	16,	1726690595,	667,	20.1,	66.8,	31229,	67),
(126706,	16,	1726690602,	668,	20.1,	66.9,	31194,	66),
(126707,	16,	1726690609,	669,	20.2,	67,	31214,	66),
(126708,	16,	1726690616,	669,	20.2,	67,	31185,	64),
(126709,	16,	1726690623,	669,	20.2,	66.9,	31206,	64),
(126710,	16,	1726690630,	669,	20.2,	66.9,	31223,	64),
(126711,	16,	1726690637,	670,	20.2,	66.8,	31227,	64),
(126712,	16,	1726690644,	671,	20.2,	66.9,	31354,	63),
(126713,	16,	1726690651,	672,	20.2,	66.8,	31274,	63),
(126714,	16,	1726690658,	671,	20.2,	66.8,	31960,	63),
(126715,	16,	1726690665,	673,	20.2,	66.7,	31210,	63),
(126716,	16,	1726690672,	671,	20.2,	66.7,	31164,	64),
(126717,	16,	1726690679,	670,	20.2,	66.8,	30857,	63),
(126718,	16,	1726690686,	671,	20.2,	66.7,	31244,	61),
(126719,	16,	1726690693,	673,	20.2,	66.7,	31388,	60),
(126720,	16,	1726690700,	673,	20.2,	66.7,	31276,	60),
(126721,	16,	1726690707,	671,	20.2,	66.7,	31315,	59),
(126722,	16,	1726690714,	672,	20.2,	66.6,	31264,	59),
(126723,	16,	1726690721,	673,	20.2,	66.6,	31268,	59),
(126724,	16,	1726690728,	672,	20.2,	66.5,	31253,	61),
(126725,	16,	1726690735,	673,	20.2,	66.5,	30908,	64),
(126726,	16,	1726690742,	674,	20.2,	66.5,	31242,	64),
(126727,	16,	1726690749,	675,	20.2,	66.4,	31218,	64),
(126728,	16,	1726690756,	676,	20.2,	66.4,	30910,	64),
(126729,	16,	1726690763,	673,	20.2,	66.4,	31287,	62),
(126730,	16,	1726690770,	674,	20.2,	66.4,	31277,	61),
(126731,	16,	1726690777,	676,	20.2,	66.4,	31267,	66),
(126732,	16,	1726690784,	674,	20.2,	66.3,	31236,	65),
(126733,	16,	1726690791,	673,	20.2,	66.3,	31266,	65),
(126734,	16,	1726690798,	674,	20.2,	66.4,	31238,	65),
(126735,	16,	1726690805,	675,	20.2,	66.4,	31254,	65),
(126736,	16,	1726690812,	674,	20.2,	66.4,	31232,	64),
(126737,	16,	1726690819,	674,	20.2,	66.3,	31266,	64),
(126738,	16,	1726690826,	674,	20.2,	66.3,	31275,	63),
(126739,	16,	1726690834,	676,	20.2,	66.4,	30753,	63),
(126740,	16,	1726690841,	675,	20.2,	66.3,	31302,	62),
(126741,	16,	1726690848,	676,	20.2,	66.3,	31300,	61),
(126742,	16,	1726690855,	674,	20.2,	66.2,	31953,	61),
(126743,	16,	1726690862,	675,	20.2,	66.2,	31296,	60),
(126744,	16,	1726690869,	674,	20.2,	66.2,	31934,	59),
(126745,	16,	1726690876,	674,	20.2,	66.3,	31267,	63),
(126746,	16,	1726690883,	675,	20.2,	66.4,	30829,	63),
(126747,	16,	1726690890,	676,	20.2,	66.4,	31298,	62),
(126748,	16,	1726690897,	677,	20.2,	66.3,	31298,	62),
(126749,	16,	1726690904,	678,	20.2,	66.3,	31313,	61),
(126750,	16,	1726690911,	674,	20.2,	66.2,	31313,	60),
(126751,	16,	1726690918,	676,	20.2,	66.3,	31583,	60),
(126752,	16,	1726690925,	676,	20.2,	66.3,	31288,	58),
(126753,	16,	1726690932,	677,	20.2,	66.4,	31731,	58),
(126754,	16,	1726690939,	679,	20.2,	66.5,	31252,	55),
(126755,	16,	1726690946,	683,	20.2,	66.6,	31336,	55),
(126756,	16,	1726690953,	684,	20.2,	66.7,	31275,	55),
(126757,	16,	1726690960,	686,	20.2,	66.7,	31253,	59),
(126758,	16,	1726690967,	688,	20.2,	66.6,	31183,	59),
(126759,	16,	1726690974,	693,	20.2,	66.5,	31236,	60),
(126760,	16,	1726690981,	693,	20.2,	66.5,	30767,	59),
(126761,	16,	1726690988,	694,	20.2,	66.5,	31262,	59),
(126762,	16,	1726690995,	695,	20.2,	66.6,	31251,	59),
(126763,	16,	1726691002,	699,	20.2,	66.6,	31493,	58),
(126764,	16,	1726691009,	700,	20.2,	66.6,	31334,	57),
(126765,	16,	1726691016,	702,	20.3,	66.6,	31303,	55),
(126766,	16,	1726691023,	705,	20.3,	66.7,	31189,	56),
(126767,	16,	1726691030,	712,	20.3,	66.8,	31758,	56),
(126768,	16,	1726691037,	713,	20.2,	66.8,	31215,	56),
(126769,	16,	1726691044,	715,	20.3,	66.9,	31176,	57),
(126770,	16,	1726691051,	721,	20.2,	66.9,	31201,	57),
(126771,	16,	1726691058,	727,	20.3,	67,	31186,	58),
(126772,	16,	1726691065,	726,	20.3,	67,	31216,	58),
(126773,	16,	1726691072,	728,	20.3,	67,	31202,	58),
(126774,	16,	1726691079,	729,	20.3,	67,	30689,	59),
(126775,	16,	1726691086,	731,	20.3,	67,	31204,	60),
(126776,	16,	1726691093,	733,	20.3,	67,	31136,	60),
(126777,	16,	1726691100,	736,	20.3,	67,	31171,	61),
(126778,	16,	1726691107,	738,	20.3,	67,	31149,	62),
(126779,	16,	1726691114,	741,	20.3,	67,	31848,	62),
(126780,	16,	1726691121,	741,	20.3,	66.9,	31170,	60),
(126781,	16,	1726691128,	741,	20.3,	66.9,	31824,	60),
(126782,	16,	1726691135,	742,	20.3,	66.9,	31219,	59),
(126783,	16,	1726691142,	744,	20.3,	66.9,	31213,	59),
(126784,	16,	1726691149,	739,	20.3,	66.8,	31225,	60),
(126785,	16,	1726691156,	740,	20.3,	66.9,	31124,	61),
(126786,	16,	1726691163,	747,	20.3,	66.9,	31151,	62),
(126787,	16,	1726691170,	748,	20.3,	67,	31171,	68),
(126788,	16,	1726691177,	750,	20.3,	67,	31118,	69),
(126789,	16,	1726691184,	758,	20.3,	67.2,	31140,	70),
(126790,	16,	1726691191,	769,	20.3,	67.2,	31114,	70),
(126791,	16,	1726691198,	769,	20.3,	67.1,	31140,	71),
(126792,	16,	1726691205,	768,	20.3,	67.1,	31152,	71),
(126793,	16,	1726691213,	769,	20.3,	67,	31160,	71),
(126794,	16,	1726691220,	775,	20.3,	67,	31154,	71),
(126795,	16,	1726691227,	776,	20.3,	66.9,	31162,	71),
(126796,	16,	1726691234,	774,	20.4,	67,	31158,	72),
(126797,	16,	1726691241,	776,	20.4,	67.1,	31124,	72),
(126798,	16,	1726691248,	780,	20.4,	67.2,	31143,	73),
(126799,	16,	1726691255,	781,	20.3,	67.2,	31141,	73),
(126800,	16,	1726691262,	784,	20.4,	67.2,	31132,	73),
(126801,	16,	1726691269,	785,	20.4,	67.2,	31165,	73),
(126802,	16,	1726691276,	788,	20.4,	67.2,	31149,	81),
(126803,	16,	1726691283,	785,	20.4,	67.2,	31198,	80),
(126804,	16,	1726691290,	784,	20.4,	67.3,	31167,	80),
(126805,	16,	1726691297,	785,	20.4,	67.2,	31187,	79),
(126806,	16,	1726691304,	787,	20.4,	67.2,	31173,	79),
(126807,	16,	1726691311,	785,	20.4,	67.2,	31761,	79),
(126808,	16,	1726691318,	787,	20.4,	67.2,	31160,	82),
(126809,	16,	1726691325,	786,	20.4,	67.2,	30598,	82),
(126810,	16,	1726691332,	788,	20.4,	67.2,	31125,	87),
(126811,	16,	1726691339,	786,	20.4,	67.2,	31039,	87),
(126812,	16,	1726691346,	787,	20.4,	67.2,	31081,	89),
(126813,	16,	1726691353,	785,	20.4,	67.1,	30643,	89),
(126814,	16,	1726691360,	788,	20.4,	67.1,	31117,	90),
(126815,	16,	1726691367,	790,	20.4,	67.1,	31743,	90),
(126816,	16,	1726691374,	790,	20.4,	67,	31144,	91),
(126817,	16,	1726691381,	794,	20.4,	67,	30767,	91),
(126818,	16,	1726691388,	797,	20.4,	67,	31122,	91),
(126819,	16,	1726691395,	799,	20.4,	67,	31131,	91),
(126820,	16,	1726691402,	801,	20.4,	67.1,	31126,	91),
(126821,	16,	1726691409,	795,	20.4,	67.1,	31115,	91),
(126822,	16,	1726691416,	798,	20.4,	67.1,	31762,	91),
(126823,	16,	1726691423,	795,	20.4,	67.1,	31100,	91),
(126824,	16,	1726691430,	797,	20.4,	67.1,	31067,	91),
(126825,	16,	1726691437,	795,	20.4,	67.1,	31090,	91),
(126826,	16,	1726691444,	798,	20.4,	67.1,	31070,	91),
(126827,	16,	1726691451,	798,	20.4,	67.1,	31090,	91),
(126828,	16,	1726691458,	799,	20.4,	67.1,	31096,	91),
(126829,	16,	1726691465,	798,	20.4,	67.1,	31115,	91),
(126830,	16,	1726691472,	800,	20.4,	67.1,	31118,	91),
(126831,	16,	1726691479,	798,	20.4,	67.1,	31546,	91),
(126832,	16,	1726691486,	799,	20.4,	67,	31153,	90),
(126833,	16,	1726691493,	798,	20.4,	67.1,	31158,	90),
(126834,	16,	1726691500,	801,	20.4,	67.1,	31199,	90),
(126835,	16,	1726691507,	803,	20.4,	67.2,	30550,	90),
(126836,	16,	1726691514,	804,	20.4,	67.2,	31093,	89),
(126837,	16,	1726691521,	804,	20.4,	67.2,	31456,	89),
(126838,	16,	1726691528,	805,	20.4,	67.2,	31133,	87),
(126839,	16,	1726691535,	802,	20.5,	67.2,	31271,	86),
(126840,	16,	1726691542,	804,	20.4,	67.2,	31177,	83),
(126841,	16,	1726691549,	808,	20.5,	67.2,	31740,	83),
(126842,	16,	1726691556,	806,	20.4,	67.2,	31065,	80),
(126843,	16,	1726691563,	805,	20.4,	67.2,	32127,	80),
(126844,	16,	1726691570,	807,	20.4,	67.2,	31080,	79),
(126845,	16,	1726691577,	809,	20.4,	67.3,	30584,	79),
(126846,	16,	1726691584,	809,	20.4,	67.2,	31114,	79),
(126847,	16,	1726691591,	810,	20.4,	67.4,	31110,	79),
(126848,	16,	1726691598,	811,	20.4,	67.3,	31105,	79),
(126849,	16,	1726691605,	813,	20.5,	67.3,	31100,	80),
(126850,	16,	1726691613,	812,	20.5,	67.3,	31101,	80),
(126851,	16,	1726691620,	811,	20.4,	67.3,	31087,	80),
(126852,	16,	1726691627,	812,	20.5,	67.3,	31078,	84),
(126853,	16,	1726691634,	813,	20.5,	67.3,	31088,	85),
(126854,	16,	1726691641,	816,	20.5,	67.3,	31090,	85),
(126855,	16,	1726691648,	817,	20.5,	67.3,	31084,	85),
(126856,	16,	1726691655,	818,	20.5,	67.3,	31106,	85),
(126857,	16,	1726691662,	819,	20.5,	67.3,	31087,	85),
(126858,	16,	1726691669,	820,	20.5,	67.4,	31087,	85),
(126859,	16,	1726691676,	822,	20.5,	67.4,	31101,	85),
(126860,	16,	1726691683,	821,	20.5,	67.3,	31135,	85),
(126861,	16,	1726691690,	823,	20.5,	67.3,	31071,	83),
(126862,	16,	1726691697,	825,	20.5,	67.3,	31737,	83),
(126863,	16,	1726691705,	825,	20.5,	67.3,	31077,	83),
(126864,	16,	1726691712,	825,	20.5,	67.3,	31092,	83),
(126865,	16,	1726691719,	826,	20.5,	67.3,	31074,	87),
(126866,	16,	1726691726,	828,	20.5,	67.3,	30629,	87),
(126867,	16,	1726691733,	828,	20.5,	67.3,	31076,	88),
(126868,	16,	1726691740,	829,	20.5,	67.3,	30745,	88),
(126869,	16,	1726691747,	830,	20.5,	67.3,	31087,	89),
(126870,	16,	1726691754,	833,	20.5,	67.3,	30502,	89),
(126871,	16,	1726691761,	832,	20.5,	67.3,	31074,	89),
(126872,	16,	1726691768,	834,	20.5,	67.3,	31064,	89),
(126873,	16,	1726691775,	834,	20.5,	67.4,	31349,	89),
(126874,	16,	1726691782,	836,	20.5,	67.3,	31199,	88),
(126875,	16,	1726691789,	836,	20.5,	67.3,	31159,	87),
(126876,	16,	1726691796,	837,	20.5,	67.3,	31109,	87),
(126877,	16,	1726691803,	841,	20.5,	67.4,	31077,	87),
(126878,	16,	1726691810,	843,	20.5,	67.4,	31088,	87),
(126879,	16,	1726691817,	842,	20.5,	67.4,	31103,	87),
(126880,	16,	1726691824,	844,	20.5,	67.4,	31420,	87),
(126881,	16,	1726691831,	848,	20.5,	67.5,	31099,	87),
(126882,	16,	1726691838,	851,	20.5,	67.3,	31151,	87),
(126883,	16,	1726691845,	857,	20.5,	67.3,	31127,	86),
(126884,	16,	1726691852,	858,	20.5,	67.3,	31162,	86),
(126885,	16,	1726691859,	860,	20.5,	67.3,	31132,	88),
(126886,	16,	1726691866,	861,	20.5,	67.3,	30683,	88),
(126887,	16,	1726691873,	858,	20.5,	67.3,	31112,	89),
(126888,	16,	1726691880,	857,	20.5,	67.2,	30737,	89),
(126889,	16,	1726691887,	853,	20.5,	67.3,	31117,	89),
(126890,	16,	1726691894,	853,	20.5,	67.3,	31105,	89),
(126891,	16,	1726691901,	850,	20.5,	67.3,	31119,	89),
(126892,	16,	1726691908,	850,	20.5,	67.3,	31119,	89),
(126893,	16,	1726691915,	851,	20.5,	67.4,	31110,	89),
(126894,	16,	1726691922,	852,	20.5,	67.4,	31126,	88),
(126895,	16,	1726691929,	847,	20.5,	67.4,	31130,	88),
(126896,	16,	1726691936,	847,	20.5,	67.4,	31144,	88),
(126897,	16,	1726691943,	847,	20.5,	67.4,	31174,	88),
(126898,	16,	1726691950,	847,	20.5,	67.3,	31153,	87),
(126899,	16,	1726691957,	843,	20.5,	67.3,	31159,	87),
(126900,	16,	1726691964,	844,	20.5,	67.3,	31136,	86),
(126901,	16,	1726691971,	845,	20.5,	67.3,	31174,	86),
(126902,	16,	1726691978,	846,	20.5,	67.3,	31125,	88),
(126903,	16,	1726691985,	847,	20.5,	67.3,	31683,	88),
(126904,	16,	1726691992,	848,	20.5,	67.3,	31126,	89),
(126905,	16,	1726691999,	851,	20.5,	67.3,	30717,	89),
(126906,	16,	1726692006,	850,	20.5,	67.4,	31077,	90),
(126907,	16,	1726692013,	849,	20.5,	67.3,	31088,	90),
(126908,	16,	1726692020,	849,	20.5,	67.3,	31074,	90),
(126909,	16,	1726692027,	851,	20.5,	67.3,	31093,	90),
(126910,	16,	1726692034,	848,	20.5,	67.2,	31179,	90),
(126911,	16,	1726692041,	845,	20.5,	67.2,	31142,	88),
(126912,	16,	1726692048,	845,	20.5,	67.3,	31821,	88),
(126913,	16,	1726692055,	847,	20.5,	67.2,	31119,	89),
(126914,	16,	1726692062,	844,	20.5,	67.2,	31113,	89),
(126915,	16,	1726692069,	842,	20.5,	67.2,	31463,	89),
(126916,	16,	1726692076,	843,	20.5,	67.2,	31092,	88),
(126917,	16,	1726692083,	845,	20.5,	67.2,	30660,	88),
(126918,	16,	1726692090,	842,	20.5,	67.2,	31152,	88),
(126919,	16,	1726692097,	840,	20.5,	67.2,	31120,	87),
(126920,	16,	1726692104,	840,	20.5,	67.2,	31195,	87),
(126921,	16,	1726692111,	841,	20.5,	67.1,	31162,	86),
(126922,	16,	1726692118,	839,	20.5,	67.1,	31667,	86),
(126923,	16,	1726692125,	839,	20.5,	67.2,	31150,	86),
(126924,	16,	1726692132,	839,	20.5,	67.1,	30666,	86),
(126925,	16,	1726692139,	840,	20.5,	67.1,	31155,	88),
(126926,	16,	1726692146,	838,	20.5,	67.2,	31070,	88),
(126927,	16,	1726692153,	839,	20.5,	67.2,	31095,	88),
(126928,	16,	1726692160,	838,	20.5,	67.2,	31083,	88),
(126929,	16,	1726692167,	838,	20.5,	67.1,	31134,	88),
(126930,	16,	1726692174,	838,	20.5,	67.1,	31125,	88),
(126931,	16,	1726692181,	838,	20.5,	67.1,	31133,	87),
(126932,	16,	1726692189,	839,	20.5,	67.1,	31123,	87),
(126933,	16,	1726692196,	840,	20.5,	67.1,	31138,	87),
(126934,	16,	1726692203,	838,	20.5,	67.1,	31147,	87),
(126935,	16,	1726692210,	839,	20.5,	67.2,	31511,	86),
(126936,	16,	1726692217,	840,	20.6,	67.2,	31153,	86),
(126937,	16,	1726692224,	842,	20.6,	67.2,	31197,	86),
(126938,	16,	1726692231,	841,	20.5,	67.3,	31178,	85),
(126939,	16,	1726692238,	842,	20.5,	67.3,	31181,	85),
(126940,	16,	1726692245,	844,	20.6,	67.1,	31125,	84),
(126941,	16,	1726692252,	846,	20.6,	67.2,	30624,	84),
(126942,	16,	1726692259,	841,	20.5,	67.1,	31119,	84),
(126943,	16,	1726692266,	842,	20.6,	67.1,	31068,	85),
(126944,	16,	1726692273,	844,	20.5,	67.1,	31003,	85),
(126945,	16,	1726692280,	844,	20.5,	67.1,	31086,	85),
(126946,	16,	1726692287,	840,	20.6,	67.1,	31751,	85),
(126947,	16,	1726692294,	841,	20.5,	67.1,	31146,	84),
(126948,	16,	1726692301,	843,	20.5,	67.1,	30624,	84),
(126949,	16,	1726692308,	846,	20.5,	67.1,	31144,	84),
(126950,	16,	1726692315,	848,	20.6,	67.1,	31143,	84),
(126951,	16,	1726692322,	848,	20.6,	67.2,	31210,	83),
(126952,	16,	1726692329,	849,	20.6,	67.1,	31190,	82),
(126953,	16,	1726692336,	849,	20.6,	67.2,	31517,	81),
(126954,	16,	1726692343,	848,	20.5,	67.1,	30871,	80),
(126955,	16,	1726692350,	849,	20.6,	67.1,	31339,	79),
(126956,	16,	1726692357,	849,	20.6,	67,	31235,	78),
(126957,	16,	1726692364,	848,	20.6,	67.1,	31213,	77),
(126958,	16,	1726692371,	846,	20.6,	67.1,	31169,	74),
(126959,	16,	1726692378,	847,	20.6,	67.1,	31795,	74),
(126960,	16,	1726692385,	848,	20.6,	67.1,	31153,	74),
(126961,	16,	1726692392,	847,	20.6,	67.1,	30652,	74),
(126962,	16,	1726692399,	847,	20.6,	67.1,	31161,	80),
(126963,	16,	1726692406,	848,	20.6,	67.1,	30680,	79),
(126964,	16,	1726692413,	850,	20.6,	67.1,	31423,	78),
(126965,	16,	1726692420,	851,	20.6,	67.1,	31255,	77),
(126966,	16,	1726692427,	851,	20.6,	67.2,	31246,	77),
(126967,	16,	1726692434,	852,	20.6,	67.1,	31168,	76),
(126968,	16,	1726692441,	854,	20.6,	67.1,	31219,	76),
(126969,	16,	1726692448,	849,	20.6,	67.1,	31195,	76),
(126970,	16,	1726692455,	847,	20.6,	67.1,	31191,	75),
(126971,	16,	1726692462,	848,	20.6,	67,	31196,	75),
(126972,	16,	1726692469,	849,	20.6,	67,	31136,	75),
(126973,	16,	1726692476,	846,	20.6,	67,	30697,	76),
(126974,	16,	1726692483,	845,	20.6,	67,	31127,	76),
(126975,	16,	1726692490,	846,	20.6,	67.1,	31211,	75),
(126976,	16,	1726692497,	849,	20.6,	67.1,	31171,	75),
(126977,	16,	1726692504,	848,	20.6,	67.2,	30664,	75),
(126978,	16,	1726692511,	846,	20.6,	67.1,	31138,	78),
(126979,	16,	1726692518,	848,	20.6,	67.1,	30782,	78),
(126980,	16,	1726692525,	850,	20.6,	67.1,	31170,	77),
(126981,	16,	1726692532,	849,	20.6,	67.1,	31179,	77),
(126982,	16,	1726692539,	847,	20.6,	67.1,	31182,	77),
(126983,	16,	1726692546,	848,	20.6,	67.1,	30663,	76),
(126984,	16,	1726692553,	850,	20.6,	67.1,	31198,	76),
(126985,	16,	1726692560,	850,	20.6,	67.1,	31193,	76),
(126986,	16,	1726692568,	848,	20.6,	67.1,	31553,	76),
(126987,	16,	1726692575,	849,	20.6,	67.2,	31178,	80),
(126988,	16,	1726692582,	850,	20.6,	67.1,	31527,	80),
(126989,	16,	1726692589,	850,	20.6,	67.2,	31181,	83),
(126990,	16,	1726692596,	851,	20.6,	67.2,	31738,	83),
(126991,	16,	1726692603,	852,	20.6,	67.2,	31151,	84),
(126992,	16,	1726692610,	855,	20.6,	67.2,	30802,	84),
(126993,	16,	1726692617,	857,	20.6,	67.2,	31187,	85),
(126994,	16,	1726692624,	858,	20.6,	67.2,	31176,	84),
(126995,	16,	1726692631,	859,	20.6,	67.3,	31171,	84),
(126996,	16,	1726692638,	861,	20.6,	67.3,	31171,	84),
(126997,	16,	1726692645,	861,	20.6,	67.2,	30675,	84),
(126998,	16,	1726692652,	863,	20.6,	67.3,	31171,	84),
(126999,	16,	1726692659,	864,	20.6,	67.2,	31176,	83),
(127000,	16,	1726692666,	866,	20.6,	67.1,	31177,	83),
(127001,	16,	1726692673,	866,	20.6,	67,	31168,	83),
(127002,	16,	1726692680,	867,	20.6,	67,	31158,	83),
(127003,	16,	1726692687,	868,	20.6,	67,	30628,	82),
(127004,	16,	1726692694,	868,	20.6,	67,	31174,	82),
(127005,	16,	1726692701,	869,	20.6,	67,	31159,	82),
(127006,	16,	1726692708,	870,	20.7,	67,	31150,	82),
(127007,	16,	1726692715,	869,	20.6,	66.9,	31229,	81),
(127008,	16,	1726692722,	870,	20.6,	67,	31159,	81),
(127009,	16,	1726692729,	867,	20.6,	66.9,	30549,	81),
(127010,	16,	1726692736,	868,	20.6,	67,	31114,	81),
(127011,	16,	1726692743,	866,	20.6,	66.9,	30590,	81),
(127012,	16,	1726692750,	867,	20.6,	66.9,	31165,	80),
(127013,	16,	1726692757,	865,	20.6,	66.8,	30763,	80),
(127014,	16,	1726692764,	866,	20.7,	66.8,	31137,	78),
(127015,	16,	1726692771,	867,	20.6,	66.9,	31563,	78),
(127016,	16,	1726692778,	868,	20.6,	66.9,	31159,	79),
(127017,	16,	1726692785,	870,	20.6,	67,	31130,	79),
(127018,	16,	1726692792,	870,	20.7,	67,	30675,	79),
(127019,	16,	1726692799,	871,	20.7,	67,	31669,	79),
(127020,	16,	1726692806,	873,	20.7,	67,	31204,	78),
(127021,	16,	1726692813,	868,	20.7,	66.9,	30995,	78),
(127022,	16,	1726692820,	868,	20.7,	66.9,	31091,	78),
(127023,	16,	1726692827,	868,	20.7,	67,	31111,	79),
(127024,	16,	1726692834,	867,	20.7,	66.9,	31118,	79),
(127025,	16,	1726692841,	865,	20.7,	66.9,	31057,	79),
(127026,	16,	1726692848,	865,	20.7,	66.9,	31116,	79),
(127027,	16,	1726692855,	866,	20.7,	67,	31141,	79),
(127028,	16,	1726692862,	864,	20.7,	66.9,	30704,	79),
(127029,	16,	1726692869,	862,	20.7,	67,	31170,	79),
(127030,	16,	1726692876,	862,	20.7,	67,	31548,	78),
(127031,	16,	1726692883,	864,	20.7,	67,	31190,	75),
(127032,	16,	1726692890,	863,	20.7,	67,	31232,	75),
(127033,	16,	1726692897,	862,	20.6,	66.9,	31205,	74),
(127034,	16,	1726692904,	863,	20.7,	66.9,	31225,	74),
(127035,	16,	1726692911,	863,	20.7,	66.8,	31187,	73),
(127036,	16,	1726692918,	862,	20.7,	66.8,	31203,	73),
(127037,	16,	1726692925,	862,	20.7,	66.8,	31176,	77),
(127038,	16,	1726692932,	862,	20.7,	66.8,	31122,	77),
(127039,	16,	1726692939,	863,	20.7,	66.8,	31165,	77),
(127040,	16,	1726692946,	862,	20.7,	66.7,	31147,	80),
(127041,	16,	1726692953,	862,	20.7,	66.7,	31113,	81),
(127042,	16,	1726692960,	862,	20.7,	66.8,	31091,	81),
(127043,	16,	1726692967,	863,	20.7,	66.8,	31121,	81),
(127044,	16,	1726692974,	862,	20.7,	66.7,	31141,	81),
(127045,	16,	1726692981,	861,	20.7,	66.8,	31150,	81),
(127046,	16,	1726692988,	861,	20.7,	66.7,	31150,	80),
(127047,	16,	1726692995,	862,	20.7,	66.7,	31153,	80),
(127048,	16,	1726693002,	860,	20.7,	66.6,	31151,	80),
(127049,	16,	1726693009,	859,	20.7,	66.7,	31149,	80),
(127050,	16,	1726693016,	860,	20.7,	66.7,	31159,	80),
(127051,	16,	1726693023,	860,	20.7,	66.8,	31154,	80),
(127052,	16,	1726693030,	859,	20.7,	66.8,	31233,	79),
(127053,	16,	1726693037,	859,	20.7,	66.8,	31201,	79),
(127054,	16,	1726693045,	858,	20.7,	66.7,	31838,	78),
(127055,	16,	1726693052,	859,	20.7,	66.8,	31160,	76),
(127056,	16,	1726693059,	858,	20.7,	66.7,	31802,	75),
(127057,	16,	1726693066,	859,	20.7,	66.7,	31192,	78),
(127058,	16,	1726693073,	858,	20.7,	66.7,	30823,	77),
(127059,	16,	1726693080,	859,	20.7,	66.8,	31201,	77),
(127060,	16,	1726693087,	858,	20.7,	66.8,	31760,	76),
(127061,	16,	1726693094,	858,	20.7,	66.8,	31197,	76),
(127062,	16,	1726693101,	859,	20.7,	66.9,	31140,	76),
(127063,	16,	1726693108,	860,	20.7,	66.9,	31177,	76),
(127064,	16,	1726693115,	859,	20.7,	66.8,	31166,	76),
(127065,	16,	1726693122,	860,	20.7,	66.8,	31185,	76),
(127066,	16,	1726693129,	861,	20.7,	66.8,	31192,	75),
(127067,	16,	1726693136,	862,	20.7,	66.7,	31211,	75),
(127068,	16,	1726693143,	861,	20.7,	66.7,	31208,	79),
(127069,	16,	1726693150,	862,	20.7,	66.7,	30680,	79),
(127070,	16,	1726693157,	861,	20.7,	66.6,	31194,	81),
(127071,	16,	1726693164,	862,	20.7,	66.6,	31564,	81),
(127072,	16,	1726693171,	861,	20.7,	66.6,	31211,	81),
(127073,	16,	1726693178,	861,	20.7,	66.5,	31768,	81),
(127074,	16,	1726693185,	860,	20.7,	66.6,	31206,	82),
(127075,	16,	1726693192,	861,	20.7,	66.5,	30830,	81),
(127076,	16,	1726693199,	861,	20.7,	66.6,	30844,	82),
(127077,	16,	1726693206,	861,	20.7,	66.7,	30990,	82),
(127078,	16,	1726693213,	862,	20.7,	66.6,	31105,	82),
(127079,	16,	1726693220,	861,	20.7,	66.7,	31079,	82),
(127080,	16,	1726693227,	861,	20.7,	66.7,	31115,	82),
(127081,	16,	1726693234,	861,	20.7,	66.7,	31133,	82),
(127082,	16,	1726693241,	862,	20.7,	66.7,	31139,	82),
(127083,	16,	1726693248,	864,	20.7,	66.8,	31148,	82),
(127084,	16,	1726693255,	865,	20.7,	66.7,	31160,	82),
(127085,	16,	1726693262,	865,	20.7,	66.8,	31175,	82),
(127086,	16,	1726693269,	866,	20.7,	66.7,	31741,	81),
(127087,	16,	1726693276,	868,	20.7,	66.6,	31210,	81),
(127088,	16,	1726693283,	867,	20.7,	66.6,	31245,	82),
(127089,	16,	1726693290,	868,	20.7,	66.6,	31041,	81),
(127090,	16,	1726693297,	870,	20.7,	66.6,	31291,	80),
(127091,	16,	1726693304,	870,	20.7,	66.7,	31319,	80),
(127092,	16,	1726693311,	868,	20.7,	66.7,	31225,	81),
(127093,	16,	1726693318,	870,	20.7,	66.7,	31750,	81),
(127094,	16,	1726693325,	872,	20.7,	66.7,	31208,	81),
(127095,	16,	1726693332,	872,	20.7,	66.7,	31223,	80),
(127096,	16,	1726693339,	873,	20.7,	66.7,	31206,	81),
(127097,	16,	1726693346,	874,	20.7,	66.7,	31772,	81),
(127098,	16,	1726693353,	877,	20.7,	66.7,	31220,	81),
(127099,	16,	1726693360,	877,	20.7,	66.7,	30814,	81),
(127100,	16,	1726693367,	874,	20.7,	66.6,	31217,	81),
(127101,	16,	1726693374,	876,	20.7,	66.6,	31152,	81),
(127102,	16,	1726693381,	878,	20.7,	66.6,	31181,	81),
(127103,	16,	1726693388,	876,	20.7,	66.6,	31164,	81),
(127104,	16,	1726693395,	874,	20.7,	66.6,	31185,	81),
(127105,	16,	1726693402,	875,	20.7,	66.7,	31176,	81),
(127106,	16,	1726693409,	877,	20.7,	66.6,	31200,	81),
(127107,	16,	1726693416,	877,	20.7,	66.6,	31199,	80),
(127108,	16,	1726693423,	875,	20.7,	66.6,	31143,	80),
(127109,	16,	1726693430,	876,	20.7,	66.6,	31180,	80),
(127110,	16,	1726693437,	876,	20.7,	66.5,	31175,	80),
(127111,	16,	1726693444,	874,	20.7,	66.5,	31294,	79),
(127112,	16,	1726693451,	874,	20.7,	66.5,	31220,	79),
(127113,	16,	1726693458,	872,	20.7,	66.5,	31564,	78),
(127114,	16,	1726693465,	873,	20.7,	66.5,	31220,	76),
(127115,	16,	1726693472,	871,	20.7,	66.4,	30725,	75),
(127116,	16,	1726693479,	872,	20.7,	66.5,	31214,	77),
(127117,	16,	1726693487,	871,	20.7,	66.5,	31043,	77),
(127118,	16,	1726693494,	872,	20.7,	66.5,	31137,	77),
(127119,	16,	1726693501,	871,	20.7,	66.5,	31175,	77),
(127120,	16,	1726693508,	872,	20.7,	66.5,	31452,	76),
(127121,	16,	1726693515,	873,	20.7,	66.5,	31305,	74),
(127122,	16,	1726693522,	875,	20.7,	66.5,	31775,	74),
(127123,	16,	1726693529,	874,	20.7,	66.5,	31207,	74),
(127124,	16,	1726693536,	875,	20.7,	66.5,	30741,	73),
(127125,	16,	1726693543,	876,	20.7,	66.5,	31225,	77),
(127126,	16,	1726693550,	878,	20.7,	66.4,	31151,	76),
(127127,	16,	1726693557,	878,	20.7,	66.5,	31161,	76),
(127128,	16,	1726693564,	878,	20.7,	66.4,	31161,	76),
(127129,	16,	1726693571,	879,	20.7,	66.4,	31186,	76),
(127130,	16,	1726693578,	881,	20.7,	66.4,	31195,	76),
(127131,	16,	1726693585,	877,	20.7,	66.4,	31291,	75),
(127132,	16,	1726693592,	877,	20.7,	66.4,	31244,	74),
(127133,	16,	1726693599,	878,	20.7,	66.4,	31249,	74),
(127134,	16,	1726693606,	881,	20.7,	66.4,	31227,	73),
(127135,	16,	1726693613,	878,	20.7,	66.4,	30736,	72),
(127136,	16,	1726693620,	878,	20.7,	66.4,	31238,	72),
(127137,	16,	1726693627,	877,	20.7,	66.5,	31217,	72),
(127138,	16,	1726693634,	878,	20.7,	66.5,	31234,	71),
(127139,	16,	1726693641,	877,	20.7,	66.5,	31234,	71),
(127140,	16,	1726693648,	878,	20.7,	66.5,	31600,	70),
(127141,	16,	1726693655,	878,	20.7,	66.4,	31252,	73),
(127142,	16,	1726693662,	881,	20.7,	66.4,	31568,	73),
(127143,	16,	1726693669,	877,	20.7,	66.3,	30857,	76),
(127144,	16,	1726693676,	878,	20.7,	66.3,	31366,	75),
(127145,	16,	1726693683,	880,	20.7,	66.3,	31262,	75),
(127146,	16,	1726693690,	876,	20.7,	66.3,	31764,	74),
(127147,	16,	1726693697,	877,	20.7,	66.3,	31855,	74),
(127148,	16,	1726693704,	878,	20.7,	66.4,	31231,	73),
(127149,	16,	1726693711,	882,	20.7,	66.4,	31227,	73),
(127150,	16,	1726693718,	885,	20.7,	66.4,	31226,	72),
(127151,	16,	1726693725,	886,	20.7,	66.4,	31244,	72),
(127152,	16,	1726693732,	887,	20.7,	66.3,	31241,	71),
(127153,	16,	1726693739,	889,	20.7,	66.4,	31866,	71),
(127154,	16,	1726693746,	885,	20.8,	66.3,	31243,	70),
(127155,	16,	1726693753,	883,	20.7,	66.3,	31895,	74),
(127156,	16,	1726693760,	883,	20.8,	66.3,	31236,	73),
(127157,	16,	1726693767,	884,	20.7,	66.2,	31862,	73),
(127158,	16,	1726693774,	884,	20.7,	66.2,	31209,	75),
(127159,	16,	1726693781,	882,	20.7,	66.3,	31209,	74),
(127160,	16,	1726693788,	883,	20.7,	66.3,	31201,	74),
(127161,	16,	1726693795,	883,	20.7,	66.2,	31203,	74),
(127162,	16,	1726693802,	884,	20.7,	66.2,	30684,	73),
(127163,	16,	1726693809,	885,	20.7,	66.3,	31203,	73),
(127164,	16,	1726693816,	885,	20.8,	66.3,	31638,	72),
(127165,	16,	1726693823,	889,	20.7,	66.3,	31216,	72),
(127166,	16,	1726693830,	885,	20.8,	66.4,	31222,	71),
(127167,	16,	1726693837,	885,	20.8,	66.4,	31229,	71),
(127168,	16,	1726693844,	885,	20.8,	66.4,	31212,	71),
(127169,	16,	1726693851,	886,	20.7,	66.4,	31227,	70),
(127170,	16,	1726693858,	885,	20.8,	66.4,	31233,	69),
(127171,	16,	1726693865,	884,	20.8,	66.4,	31532,	68),
(127172,	16,	1726693872,	884,	20.7,	66.4,	31242,	67),
(127173,	16,	1726693879,	885,	20.8,	66.3,	31795,	67),
(127174,	16,	1726693886,	884,	20.8,	66.4,	31239,	71),
(127175,	16,	1726693893,	885,	20.8,	66.3,	31214,	69),
(127176,	16,	1726693900,	883,	20.8,	66.3,	31476,	68),
(127177,	16,	1726693907,	884,	20.8,	66.3,	31283,	67),
(127178,	16,	1726693914,	881,	20.8,	66.2,	31253,	67),
(127179,	16,	1726693921,	881,	20.8,	66.2,	31233,	71),
(127180,	16,	1726693928,	879,	20.7,	66.2,	31192,	71),
(127181,	16,	1726693935,	880,	20.8,	66.2,	31196,	71),
(127182,	16,	1726693943,	875,	20.7,	66.2,	31199,	71),
(127183,	16,	1726693950,	875,	20.8,	66.2,	31548,	71),
(127184,	16,	1726693957,	875,	20.8,	66.2,	31207,	70),
(127185,	16,	1726693964,	875,	20.8,	66.2,	31259,	69),
(127186,	16,	1726693971,	873,	20.8,	66.2,	31223,	69),
(127187,	16,	1726693978,	873,	20.8,	66.1,	31763,	69),
(127188,	16,	1726693985,	873,	20.8,	66.1,	31210,	69),
(127189,	16,	1726693992,	874,	20.8,	66.1,	30693,	68),
(127190,	16,	1726693999,	872,	20.8,	66.1,	31194,	69),
(127191,	16,	1726694006,	872,	20.8,	66.1,	31140,	69),
(127192,	16,	1726694013,	872,	20.8,	66.1,	31155,	69),
(127193,	16,	1726694020,	872,	20.8,	66.1,	31159,	69),
(127194,	16,	1726694027,	871,	20.8,	66.1,	31264,	69),
(127195,	16,	1726694034,	871,	20.8,	66.2,	31213,	67),
(127196,	16,	1726694041,	872,	20.8,	66.2,	31410,	66),
(127197,	16,	1726694048,	874,	20.8,	66.3,	31249,	66),
(127198,	16,	1726694055,	872,	20.8,	66.3,	31304,	65),
(127199,	16,	1726694062,	873,	20.8,	66.3,	31252,	68),
(127200,	16,	1726694069,	872,	20.8,	66.3,	30862,	68),
(127201,	16,	1726694076,	873,	20.8,	66.3,	31211,	68),
(127202,	16,	1726694083,	872,	20.8,	66.3,	31802,	68),
(127203,	16,	1726694090,	873,	20.8,	66.3,	31257,	67),
(127204,	16,	1726694097,	874,	20.8,	66.3,	31241,	67),
(127205,	16,	1726694104,	873,	20.8,	66.3,	31230,	67),
(127206,	16,	1726694111,	872,	20.8,	66.3,	31302,	66),
(127207,	16,	1726694118,	872,	20.8,	66.3,	31246,	66),
(127208,	16,	1726694125,	873,	20.8,	66.3,	30727,	66),
(127209,	16,	1726694132,	875,	20.8,	66.3,	30854,	66),
(127210,	16,	1726694139,	873,	20.8,	66.2,	31240,	66),
(127211,	16,	1726694146,	873,	20.8,	66.2,	31266,	65),
(127212,	16,	1726694153,	875,	20.8,	66.2,	31238,	63),
(127213,	16,	1726694160,	874,	20.8,	66.2,	31178,	63),
(127214,	16,	1726694167,	871,	20.8,	66.2,	31189,	63),
(127215,	16,	1726694174,	872,	20.8,	66.1,	31194,	64),
(127216,	16,	1726694181,	873,	20.8,	66.1,	31271,	63),
(127217,	16,	1726694188,	873,	20.8,	66.1,	31241,	63),
(127218,	16,	1726694195,	872,	20.8,	66.2,	31564,	64),
(127219,	16,	1726694202,	872,	20.8,	66.2,	31173,	62),
(127220,	16,	1726694209,	872,	20.8,	66.1,	31525,	63),
(127221,	16,	1726694216,	871,	20.8,	66.2,	31173,	61),
(127222,	16,	1726694223,	871,	20.8,	66.2,	31234,	58),
(127223,	16,	1726694230,	872,	20.8,	66.3,	31225,	58),
(127224,	16,	1726694237,	874,	20.8,	66.3,	31219,	58),
(127225,	16,	1726694244,	875,	20.8,	66.2,	31232,	58),
(127226,	16,	1726694251,	875,	20.8,	66.3,	31232,	58),
(127227,	16,	1726694258,	876,	20.8,	66.2,	31295,	58),
(127228,	16,	1726694265,	878,	20.8,	66.3,	31239,	57),
(127229,	16,	1726694272,	878,	20.8,	66.3,	31404,	56),
(127230,	16,	1726694279,	878,	20.8,	66.4,	31304,	56),
(127231,	16,	1726694286,	879,	20.8,	66.3,	30748,	56),
(127232,	16,	1726694293,	881,	20.8,	66.3,	31228,	60),
(127233,	16,	1726694300,	879,	20.8,	66.3,	30833,	60),
(127234,	16,	1726694307,	880,	20.8,	66.2,	31229,	60),
(127235,	16,	1726694314,	877,	20.8,	66.2,	31235,	63),
(127236,	16,	1726694321,	878,	20.8,	66,	30894,	63),
(127237,	16,	1726694328,	876,	20.8,	66,	31256,	63),
(127238,	16,	1726694335,	876,	20.8,	66,	31241,	62),
(127239,	16,	1726694342,	875,	20.8,	66,	31232,	62),
(127240,	16,	1726694349,	875,	20.8,	66,	31224,	62),
(127241,	16,	1726694356,	873,	20.8,	66,	31226,	62),
(127242,	16,	1726694363,	873,	20.8,	66,	31204,	62),
(127243,	16,	1726694370,	873,	20.8,	66,	31217,	62),
(127244,	16,	1726694377,	873,	20.8,	65.9,	31224,	62),
(127245,	16,	1726694384,	872,	20.8,	65.9,	31219,	62),
(127246,	16,	1726694391,	872,	20.8,	65.9,	31210,	63),
(127247,	16,	1726694398,	871,	20.8,	65.9,	31225,	63),
(127248,	16,	1726694405,	871,	20.8,	65.8,	31215,	63),
(127249,	16,	1726694412,	872,	20.8,	65.8,	31200,	63),
(127250,	16,	1726694419,	871,	20.8,	65.8,	31207,	68),
(127251,	16,	1726694427,	872,	20.8,	65.9,	31523,	68),
(127252,	16,	1726694434,	872,	20.8,	65.9,	31216,	68),
(127253,	16,	1726694441,	871,	20.8,	66,	31205,	68),
(127254,	16,	1726694448,	871,	20.8,	66,	31203,	68),
(127255,	16,	1726694455,	872,	20.8,	66,	31198,	68),
(127256,	16,	1726694462,	873,	20.8,	66,	31558,	67),
(127257,	16,	1726694469,	872,	20.8,	66,	31225,	66),
(127258,	16,	1726694476,	873,	20.8,	65.9,	31392,	65),
(127259,	16,	1726694483,	872,	20.8,	66,	31291,	64),
(127260,	16,	1726694490,	873,	20.8,	66,	31281,	64),
(127261,	16,	1726694497,	872,	20.8,	66,	30935,	63),
(127262,	16,	1726694504,	873,	20.8,	66,	31295,	63),
(127263,	16,	1726694511,	873,	20.8,	66.1,	31255,	63),
(127264,	16,	1726694518,	872,	20.8,	66.1,	31874,	63),
(127265,	16,	1726694525,	872,	20.9,	66.1,	31285,	62),
(127266,	16,	1726694532,	872,	20.8,	66.1,	31297,	62),
(127267,	16,	1726694539,	873,	20.8,	66,	31253,	61),
(127268,	16,	1726694546,	873,	20.8,	66,	31307,	61),
(127269,	16,	1726694553,	873,	20.8,	66.1,	31265,	60),
(127270,	16,	1726694560,	873,	20.8,	66.2,	31785,	60),
(127271,	16,	1726694567,	874,	20.8,	66.2,	31228,	64),
(127272,	16,	1726694574,	874,	20.8,	66.1,	31226,	64),
(127273,	16,	1726694581,	874,	20.8,	66.1,	31250,	65),
(127274,	16,	1726694588,	874,	20.8,	66.1,	31191,	65),
(127275,	16,	1726694595,	875,	20.9,	66.1,	31230,	64),
(127276,	16,	1726694602,	875,	20.8,	66.2,	31237,	62),
(127277,	16,	1726694609,	875,	20.8,	66.2,	31842,	64),
(127278,	16,	1726694616,	875,	20.8,	66.2,	31254,	67),
(127279,	16,	1726694623,	877,	20.8,	66.1,	31223,	67),
(127280,	16,	1726694630,	876,	20.8,	66.1,	31266,	67),
(127281,	16,	1726694637,	877,	20.8,	66,	31257,	65),
(127282,	16,	1726694644,	877,	20.8,	66,	31065,	65),
(127283,	16,	1726694651,	878,	20.8,	65.9,	31181,	65),
(127284,	16,	1726694658,	878,	20.8,	66,	31206,	65),
(127285,	16,	1726694665,	879,	20.8,	66,	31240,	65),
(127286,	16,	1726694672,	880,	20.8,	65.9,	31236,	67),
(127287,	16,	1726694679,	882,	20.8,	66,	30973,	66),
(127288,	16,	1726694686,	879,	20.8,	66,	31237,	70),
(127289,	16,	1726694693,	878,	20.8,	66,	31456,	69),
(127290,	16,	1726694700,	880,	20.8,	65.9,	31315,	68),
(127291,	16,	1726694707,	880,	20.8,	65.9,	31300,	68),
(127292,	16,	1726694714,	880,	20.9,	65.8,	31226,	68),
(127293,	16,	1726694721,	880,	20.8,	65.9,	31793,	68),
(127294,	16,	1726694728,	880,	20.8,	65.8,	31199,	69),
(127295,	16,	1726694735,	881,	20.8,	65.9,	30831,	69),
(127296,	16,	1726694742,	880,	20.9,	65.8,	31226,	69),
(127297,	16,	1726694749,	881,	20.8,	65.7,	31188,	69),
(127298,	16,	1726694756,	880,	20.9,	65.8,	31199,	69),
(127299,	16,	1726694763,	881,	20.9,	65.9,	31196,	69),
(127300,	16,	1726694770,	881,	20.9,	65.9,	31194,	69),
(127301,	16,	1726694777,	881,	20.9,	65.8,	31224,	71),
(127302,	16,	1726694784,	879,	20.9,	65.7,	31289,	71),
(127303,	16,	1726694791,	880,	20.9,	65.7,	31238,	71),
(127304,	16,	1726694798,	878,	20.9,	65.7,	31232,	71),
(127305,	16,	1726694805,	878,	20.9,	65.7,	31214,	71),
(127306,	16,	1726694812,	878,	20.9,	65.7,	31779,	71),
(127307,	16,	1726694819,	878,	20.8,	65.7,	31211,	71),
(127308,	16,	1726694826,	878,	20.9,	65.8,	31212,	71),
(127309,	16,	1726694833,	878,	20.9,	65.9,	31216,	71),
(127310,	16,	1726694840,	878,	20.9,	65.8,	31251,	71),
(127311,	16,	1726694847,	878,	20.9,	65.8,	31237,	71),
(127312,	16,	1726694854,	877,	20.9,	65.8,	31234,	70),
(127313,	16,	1726694861,	878,	20.9,	65.8,	31217,	70),
(127314,	16,	1726694868,	878,	20.9,	65.9,	31200,	70),
(127315,	16,	1726694875,	879,	20.9,	66,	31213,	70),
(127316,	16,	1726694882,	878,	20.9,	65.9,	31167,	70),
(127317,	16,	1726694889,	879,	20.9,	65.9,	31205,	70),
(127318,	16,	1726694896,	880,	20.9,	65.9,	31205,	70),
(127319,	16,	1726694903,	881,	20.9,	65.9,	31821,	70),
(127320,	16,	1726694910,	881,	20.9,	65.9,	30918,	69),
(127321,	16,	1726694918,	881,	20.9,	65.8,	31905,	69),
(127322,	16,	1726694925,	882,	20.9,	65.8,	31163,	69),
(127323,	16,	1726694932,	881,	20.9,	65.7,	31754,	69),
(127324,	16,	1726694939,	880,	20.9,	65.6,	31193,	69),
(127325,	16,	1726694946,	881,	20.9,	65.6,	31190,	69),
(127326,	16,	1726694953,	882,	20.9,	65.5,	31184,	69),
(127327,	16,	1726694960,	881,	20.9,	65.5,	31138,	69),
(127328,	16,	1726694967,	880,	20.9,	65.5,	31148,	70),
(127329,	16,	1726694974,	880,	20.9,	65.5,	30665,	70),
(127330,	16,	1726694981,	881,	20.9,	65.6,	31167,	70),
(127331,	16,	1726694988,	879,	20.9,	65.7,	31120,	70),
(127332,	16,	1726694995,	879,	20.9,	65.7,	31170,	70),
(127333,	16,	1726695002,	879,	20.9,	65.7,	31156,	70),
(127334,	16,	1726695009,	880,	20.9,	65.7,	31168,	70),
(127335,	16,	1726695016,	880,	20.9,	65.7,	31183,	70),
(127336,	16,	1726695023,	879,	20.9,	65.8,	31211,	69),
(127337,	16,	1726695030,	880,	20.9,	65.7,	31204,	68),
(127338,	16,	1726695037,	881,	20.9,	65.7,	31367,	67),
(127339,	16,	1726695044,	880,	20.9,	65.7,	31258,	67),
(127340,	16,	1726695051,	879,	20.9,	65.7,	31772,	66),
(127341,	16,	1726695058,	880,	20.9,	65.6,	31215,	66),
(127342,	16,	1726695065,	881,	20.9,	65.6,	30734,	66),
(127343,	16,	1726695072,	881,	20.9,	65.7,	31198,	67),
(127344,	16,	1726695079,	880,	20.9,	65.7,	30736,	67),
(127345,	16,	1726695086,	881,	20.9,	65.7,	31217,	67),
(127346,	16,	1726695093,	881,	20.9,	65.7,	31209,	67),
(127347,	16,	1726695100,	880,	20.9,	65.6,	31209,	66),
(127348,	16,	1726695107,	881,	20.9,	65.5,	31221,	66),
(127349,	16,	1726695114,	880,	20.9,	65.5,	31571,	66),
(127350,	16,	1726695121,	881,	20.9,	65.5,	31215,	66),
(127351,	16,	1726695128,	880,	20.9,	65.5,	31282,	65),
(127352,	16,	1726695135,	880,	20.9,	65.5,	31244,	65),
(127353,	16,	1726695142,	881,	20.9,	65.5,	31256,	65),
(127354,	16,	1726695149,	882,	20.9,	65.4,	31221,	65),
(127355,	16,	1726695156,	882,	20.9,	65.5,	31191,	65),
(127356,	16,	1726695163,	883,	20.9,	65.5,	31202,	65),
(127357,	16,	1726695170,	883,	20.9,	65.5,	31182,	65),
(127358,	16,	1726695177,	884,	20.9,	65.5,	31204,	65),
(127359,	16,	1726695184,	883,	20.9,	65.5,	31200,	65),
(127360,	16,	1726695191,	884,	20.9,	65.5,	31228,	65),
(127361,	16,	1726695198,	885,	20.9,	65.6,	31215,	65),
(127362,	16,	1726695205,	887,	20.9,	65.6,	31235,	68),
(127363,	16,	1726695212,	886,	20.9,	65.6,	30765,	68),
(127364,	16,	1726695219,	887,	20.9,	65.6,	31236,	67),
(127365,	16,	1726695226,	887,	20.9,	65.7,	31238,	67),
(127366,	16,	1726695233,	888,	20.9,	65.6,	31310,	67),
(127367,	16,	1726695240,	886,	20.9,	65.6,	31273,	66),
(127368,	16,	1726695247,	887,	20.9,	65.6,	31801,	66),
(127369,	16,	1726695254,	886,	20.9,	65.5,	31208,	66),
(127370,	16,	1726695261,	888,	20.9,	65.6,	31169,	66),
(127371,	16,	1726695268,	888,	20.9,	65.6,	31220,	66),
(127372,	16,	1726695275,	889,	20.9,	65.6,	31238,	66),
(127373,	16,	1726695282,	889,	20.9,	65.5,	31248,	65),
(127374,	16,	1726695289,	890,	20.9,	65.4,	31257,	64),
(127375,	16,	1726695296,	889,	20.9,	65.5,	31239,	63),
(127376,	16,	1726695303,	890,	20.9,	65.6,	31243,	61),
(127377,	16,	1726695310,	892,	20.9,	65.6,	30792,	61),
(127378,	16,	1726695317,	890,	20.9,	65.5,	31276,	59),
(127379,	16,	1726695324,	889,	20.9,	65.5,	30798,	59),
(127380,	16,	1726695331,	889,	20.9,	65.4,	31283,	59),
(127381,	16,	1726695338,	890,	20.9,	65.4,	31216,	59),
(127382,	16,	1726695345,	890,	20.9,	65.3,	31259,	59),
(127383,	16,	1726695352,	888,	20.9,	65.4,	31250,	59),
(127384,	16,	1726695359,	888,	20.9,	65.4,	31247,	59),
(127385,	16,	1726695366,	889,	20.9,	65.3,	31252,	59),
(127386,	16,	1726695373,	887,	20.9,	65.4,	31200,	59),
(127387,	16,	1726695380,	886,	20.9,	65.4,	31229,	59),
(127388,	16,	1726695387,	887,	20.9,	65.4,	31347,	59),
(127389,	16,	1726695394,	887,	20.9,	65.3,	31272,	57),
(127390,	16,	1726695401,	886,	20.9,	65.4,	31242,	57),
(127391,	16,	1726695408,	884,	20.9,	65.4,	31234,	61),
(127392,	16,	1726695415,	885,	20.9,	65.5,	31109,	62),
(127393,	16,	1726695422,	887,	20.9,	65.5,	31202,	62),
(127394,	16,	1726695430,	887,	20.9,	65.4,	31240,	62),
(127395,	16,	1726695437,	886,	20.9,	65.3,	31251,	62),
(127396,	16,	1726695444,	886,	20.9,	65.5,	31250,	61),
(127397,	16,	1726695451,	887,	20.9,	65.5,	31261,	61),
(127398,	16,	1726695458,	886,	20.9,	65.5,	31263,	64),
(127399,	16,	1726695465,	887,	20.9,	65.6,	31269,	63),
(127400,	16,	1726695472,	887,	20.9,	65.5,	31277,	63),
(127401,	16,	1726695479,	887,	20.9,	65.5,	31536,	62),
(127402,	16,	1726695486,	886,	20.9,	65.4,	31381,	61),
(127403,	16,	1726695493,	886,	20.9,	65.4,	31397,	61),
(127404,	16,	1726695500,	885,	20.9,	65.3,	31326,	59),
(127405,	16,	1726695507,	886,	20.9,	65.4,	31525,	58),
(127406,	16,	1726695514,	885,	20.9,	65.3,	31382,	57),
(127407,	16,	1726695521,	885,	20.9,	65.3,	31375,	56),
(127408,	16,	1726695528,	885,	20.9,	65.4,	31278,	56),
(127409,	16,	1726695535,	886,	20.9,	65.4,	31258,	56),
(127410,	16,	1726695542,	885,	20.9,	65.3,	31250,	56),
(127411,	16,	1726695549,	885,	20.9,	65.2,	31251,	60),
(127412,	16,	1726695556,	883,	20.9,	65.2,	30925,	60),
(127413,	16,	1726695563,	883,	20.9,	65.2,	31282,	60),
(127414,	16,	1726695570,	881,	20.9,	65.1,	30775,	59),
(127415,	16,	1726695577,	881,	20.9,	65.1,	31276,	59),
(127416,	16,	1726695584,	881,	20.9,	65.2,	31291,	59),
(127417,	16,	1726695591,	882,	20.9,	65.1,	31287,	57),
(127418,	16,	1726695598,	879,	20.9,	65.1,	30949,	57),
(127419,	16,	1726695605,	879,	20.9,	65,	31293,	59),
(127420,	16,	1726695612,	879,	20.9,	65,	31110,	59),
(127421,	16,	1726695619,	880,	20.9,	65.1,	31224,	59),
(127422,	16,	1726695626,	881,	20.9,	65.2,	31270,	59),
(127423,	16,	1726695633,	881,	20.9,	65.2,	30947,	59),
(127424,	16,	1726695640,	883,	20.9,	65.2,	31312,	58),
(127425,	16,	1726695647,	884,	20.9,	65.2,	31339,	58),
(127426,	16,	1726695654,	883,	20.9,	65.3,	31315,	59),
(127427,	16,	1726695661,	885,	20.9,	65.4,	31838,	59),
(127428,	16,	1726695668,	884,	20.9,	65.4,	31300,	59),
(127429,	16,	1726695675,	885,	20.9,	65.3,	31337,	58),
(127430,	16,	1726695682,	884,	20.9,	65.3,	31261,	58),
(127431,	16,	1726695689,	884,	20.9,	65.2,	30811,	57),
(127432,	16,	1726695696,	885,	20.9,	65.2,	31315,	57),
(127433,	16,	1726695703,	883,	20.9,	65.1,	31243,	57),
(127434,	16,	1726695710,	882,	20.9,	65.1,	32170,	57),
(127435,	16,	1726695717,	883,	20.9,	65.1,	31313,	57),
(127436,	16,	1726695724,	884,	20.9,	65.1,	31322,	56),
(127437,	16,	1726695731,	884,	20.9,	65.1,	31306,	56),
(127438,	16,	1726695738,	883,	20.9,	65.1,	31684,	55),
(127439,	16,	1726695745,	884,	20.9,	65.1,	31329,	55),
(127440,	16,	1726695752,	885,	20.9,	65.2,	31865,	54),
(127441,	16,	1726695759,	882,	20.9,	65.2,	31334,	57),
(127442,	16,	1726695766,	879,	20.9,	65.2,	30918,	57),
(127443,	16,	1726695773,	880,	20.9,	65.2,	31304,	57),
(127444,	16,	1726695780,	880,	20.9,	65.2,	31274,	57),
(127445,	16,	1726695787,	879,	20.9,	65.2,	31304,	56),
(127446,	16,	1726695794,	877,	20.9,	65.2,	31308,	58),
(127447,	16,	1726695801,	877,	20.9,	65.2,	31302,	58),
(127448,	16,	1726695808,	878,	20.9,	65.1,	31303,	57),
(127449,	16,	1726695815,	877,	20.9,	65.1,	31581,	57),
(127450,	16,	1726695822,	875,	20.9,	65,	31295,	57),
(127451,	16,	1726695829,	875,	20.9,	65.1,	31329,	56),
(127452,	16,	1726695836,	876,	20.9,	65.2,	31309,	56),
(127453,	16,	1726695843,	875,	20.9,	65.1,	31314,	56),
(127454,	16,	1726695850,	874,	20.9,	65.1,	31307,	55),
(127455,	16,	1726695857,	875,	20.9,	65,	31339,	55),
(127456,	16,	1726695864,	875,	20.9,	65.1,	31322,	57),
(127457,	16,	1726695871,	874,	20.9,	65.1,	31303,	57),
(127458,	16,	1726695878,	874,	20.9,	65.1,	31322,	56),
(127459,	16,	1726695885,	874,	20.9,	65.1,	31320,	56),
(127460,	16,	1726695892,	874,	20.9,	65.1,	31319,	56),
(127461,	16,	1726695899,	874,	20.9,	65,	31329,	55),
(127462,	16,	1726695906,	875,	20.9,	65,	31318,	55),
(127463,	16,	1726695913,	877,	20.9,	65,	31301,	55),
(127464,	16,	1726695920,	877,	20.9,	65,	31327,	54),
(127465,	16,	1726695927,	875,	20.9,	65,	31303,	52),
(127466,	16,	1726695935,	875,	20.9,	65.1,	30807,	52),
(127467,	16,	1726695942,	876,	20.9,	65.1,	31280,	52),
(127468,	16,	1726695949,	876,	20.9,	65.1,	31287,	52),
(127469,	16,	1726695956,	876,	20.9,	65.2,	31302,	52),
(127470,	16,	1726695963,	876,	20.9,	65.1,	31282,	52),
(127471,	16,	1726695970,	874,	20.9,	65.1,	31330,	52),
(127472,	16,	1726695977,	875,	20.9,	64.9,	31312,	54),
(127473,	16,	1726695984,	874,	20.9,	64.9,	31139,	55),
(127474,	16,	1726695991,	875,	20.9,	64.9,	31243,	55),
(127475,	16,	1726695998,	874,	20.9,	64.9,	31270,	55),
(127476,	16,	1726696005,	875,	20.9,	64.8,	31277,	55),
(127477,	16,	1726696012,	874,	20.9,	64.7,	31279,	54),
(127478,	16,	1726696019,	874,	20.9,	64.6,	31384,	54),
(127479,	16,	1726696026,	873,	20.9,	64.7,	31316,	53),
(127480,	16,	1726696033,	874,	20.9,	64.8,	31304,	53),
(127481,	16,	1726696040,	873,	20.9,	64.9,	31290,	52),
(127482,	16,	1726696047,	874,	20.9,	64.9,	31268,	53),
(127483,	16,	1726696054,	873,	20.9,	64.9,	31273,	55),
(127484,	16,	1726696061,	875,	20.9,	65,	30890,	55),
(127485,	16,	1726696068,	874,	20.9,	65,	31285,	58),
(127486,	16,	1726696075,	875,	20.9,	65,	31830,	58),
(127487,	16,	1726696082,	876,	20.9,	65,	31242,	56),
(127488,	16,	1726696089,	878,	20.9,	65.1,	31244,	56),
(127489,	16,	1726696096,	879,	20.9,	65.1,	30478,	56),
(127490,	16,	1726696103,	881,	20.9,	65,	31268,	56),
(127491,	16,	1726696110,	880,	20.9,	64.9,	31263,	56),
(127492,	16,	1726696117,	882,	20.9,	64.9,	31258,	56),
(127493,	16,	1726696124,	880,	20.9,	64.8,	31275,	56),
(127494,	16,	1726696131,	881,	20.9,	64.7,	31280,	56),
(127495,	16,	1726696138,	881,	20.9,	64.8,	31321,	56),
(127496,	16,	1726696145,	881,	20.9,	64.8,	31275,	59),
(127497,	16,	1726696152,	880,	20.9,	64.9,	31254,	59),
(127498,	16,	1726696159,	880,	20.9,	64.9,	31291,	60),
(127499,	16,	1726696166,	879,	20.9,	64.8,	30785,	59),
(127500,	16,	1726696173,	880,	20.9,	64.9,	31254,	59),
(127501,	16,	1726696180,	879,	20.9,	64.8,	31275,	59),
(127502,	16,	1726696187,	880,	20.9,	64.9,	31318,	59),
(127503,	16,	1726696194,	881,	20.9,	64.8,	31266,	59),
(127504,	16,	1726696201,	883,	20.9,	64.9,	31290,	58),
(127505,	16,	1726696208,	882,	20.9,	64.9,	31238,	57),
(127506,	16,	1726696215,	883,	20.9,	65,	31487,	57),
(127507,	16,	1726696222,	887,	20.9,	65,	31346,	55),
(127508,	16,	1726696229,	891,	20.9,	65,	31332,	55),
(127509,	16,	1726696236,	893,	20.9,	65,	31286,	57),
(127510,	16,	1726696243,	894,	20.9,	64.9,	31120,	57),
(127511,	16,	1726696250,	896,	20.9,	64.9,	31232,	57),
(127512,	16,	1726696257,	893,	20.9,	64.9,	31267,	57),
(127513,	16,	1726696265,	891,	20.9,	64.9,	31288,	57),
(127514,	16,	1726696272,	892,	20.9,	64.9,	31299,	57),
(127515,	16,	1726696279,	893,	20.9,	64.8,	31320,	56),
(127516,	16,	1726696286,	892,	20.9,	64.7,	31322,	56),
(127517,	16,	1726696293,	890,	20.9,	64.7,	31408,	55),
(127518,	16,	1726696300,	891,	20.9,	64.7,	31327,	54),
(127519,	16,	1726696307,	893,	20.9,	64.7,	31565,	54),
(127520,	16,	1726696314,	890,	20.9,	64.7,	31284,	52),
(127521,	16,	1726696321,	892,	20.9,	64.7,	31247,	52),
(127522,	16,	1726696328,	893,	20.9,	64.7,	31247,	52),
(127523,	16,	1726696335,	894,	20.9,	64.8,	31272,	52),
(127524,	16,	1726696342,	891,	20.9,	64.8,	31289,	52),
(127525,	16,	1726696349,	890,	20.9,	64.8,	31290,	50),
(127526,	16,	1726696356,	891,	20.9,	64.9,	31889,	51),
(127527,	16,	1726696363,	892,	20.9,	64.9,	31292,	50),
(127528,	16,	1726696370,	891,	20.9,	64.9,	31311,	50),
(127529,	16,	1726696377,	889,	20.9,	64.6,	31310,	50),
(127530,	16,	1726696384,	889,	20.9,	64.5,	31297,	50),
(127531,	16,	1726696391,	889,	20.9,	64.5,	31292,	50),
(127532,	16,	1726696398,	887,	20.9,	64.6,	31295,	50),
(127533,	16,	1726696405,	885,	20.9,	64.5,	31302,	50),
(127534,	16,	1726696412,	885,	20.9,	64.4,	31285,	49),
(127535,	16,	1726696419,	884,	20.9,	64.4,	31542,	48),
(127536,	16,	1726696426,	880,	20.9,	64.6,	31407,	52),
(127537,	16,	1726696433,	880,	20.9,	64.6,	31267,	52),
(127538,	16,	1726696440,	879,	20.9,	64.7,	31289,	52),
(127539,	16,	1726696447,	880,	20.9,	64.7,	31289,	52),
(127540,	16,	1726696454,	883,	20.9,	64.8,	30933,	52),
(127541,	16,	1726696461,	884,	20.9,	64.8,	31293,	51),
(127542,	16,	1726696468,	883,	20.9,	64.8,	31722,	51),
(127543,	16,	1726696475,	885,	20.9,	64.7,	31316,	53),
(127544,	16,	1726696482,	884,	20.9,	64.6,	31870,	52),
(127545,	16,	1726696489,	885,	20.9,	64.7,	31323,	52),
(127546,	16,	1726696496,	883,	20.9,	64.6,	31335,	52),
(127547,	16,	1726696503,	884,	20.9,	64.5,	31282,	52),
(127548,	16,	1726696510,	883,	20.9,	64.5,	30828,	51),
(127549,	16,	1726696517,	883,	20.9,	64.4,	31334,	53),
(127550,	16,	1726696524,	882,	20.9,	64.3,	30948,	53),
(127551,	16,	1726696531,	883,	20.9,	64.4,	31295,	56),
(127552,	16,	1726696538,	883,	20.9,	64.4,	31265,	56),
(127553,	16,	1726696545,	883,	20.9,	64.4,	31295,	56),
(127554,	16,	1726696552,	882,	20.9,	64.5,	31281,	56),
(127555,	16,	1726696559,	884,	20.9,	64.4,	31302,	55),
(127556,	16,	1726696566,	885,	20.9,	64.5,	31301,	55),
(127557,	16,	1726696573,	886,	20.9,	64.5,	31337,	57),
(127558,	16,	1726696580,	886,	20.9,	64.6,	31272,	57),
(127559,	16,	1726696587,	887,	20.9,	64.6,	31320,	57),
(127560,	16,	1726696594,	887,	20.9,	64.7,	31271,	56),
(127561,	16,	1726696601,	888,	20.9,	64.6,	31915,	56),
(127562,	16,	1726696608,	887,	20.9,	64.6,	31287,	56),
(127563,	16,	1726696615,	889,	20.9,	64.7,	31864,	56),
(127564,	16,	1726696622,	889,	20.9,	64.7,	31272,	55),
(127565,	16,	1726696629,	890,	20.9,	64.7,	31336,	55),
(127566,	16,	1726696636,	891,	20.9,	64.6,	31331,	55),
(127567,	16,	1726696643,	889,	20.9,	64.6,	30871,	54),
(127568,	16,	1726696650,	889,	20.9,	64.5,	32221,	57),
(127569,	16,	1726696657,	890,	20.9,	64.5,	31303,	56),
(127570,	16,	1726696664,	891,	20.9,	64.6,	30782,	56),
(127571,	16,	1726696671,	889,	20.9,	64.6,	31324,	56),
(127572,	16,	1726696678,	889,	20.9,	64.7,	30889,	56),
(127573,	16,	1726696685,	889,	20.9,	64.6,	31680,	55),
(127574,	16,	1726696692,	889,	20.9,	64.5,	31326,	54),
(127575,	16,	1726696699,	889,	20.9,	64.6,	31334,	54),
(127576,	16,	1726696706,	889,	20.9,	64.6,	31316,	53),
(127577,	16,	1726696713,	889,	20.9,	64.5,	30808,	53),
(127578,	16,	1726696720,	889,	20.9,	64.6,	31311,	53),
(127579,	16,	1726696728,	889,	20.9,	64.6,	31292,	55),
(127580,	16,	1726696735,	889,	20.9,	64.6,	31292,	57),
(127581,	16,	1726696742,	889,	20.9,	64.7,	31132,	57),
(127582,	16,	1726696749,	890,	20.9,	64.6,	31241,	57),
(127583,	16,	1726696756,	890,	20.9,	64.7,	31282,	57),
(127584,	16,	1726696763,	889,	20.9,	64.8,	31298,	57),
(127585,	16,	1726696770,	890,	20.9,	64.7,	31273,	57),
(127586,	16,	1726696777,	891,	20.9,	64.7,	31390,	56),
(127587,	16,	1726696784,	890,	20.9,	64.7,	31349,	55),
(127588,	16,	1726696791,	889,	20.9,	64.6,	31498,	55),
(127589,	16,	1726696798,	889,	20.9,	64.5,	31392,	57),
(127590,	16,	1726696805,	889,	20.9,	64.4,	31293,	57),
(127591,	16,	1726696812,	887,	20.9,	64.4,	31304,	56),
(127592,	16,	1726696819,	886,	20.9,	64.3,	31311,	56),
(127593,	16,	1726696826,	886,	20.9,	64.2,	31370,	55),
(127594,	16,	1726696833,	886,	20.9,	64.2,	31340,	55),
(127595,	16,	1726696840,	886,	20.9,	64.3,	31377,	54),
(127596,	16,	1726696847,	885,	20.9,	64.4,	31328,	54),
(127597,	16,	1726696854,	885,	20.9,	64.5,	31830,	54),
(127598,	16,	1726696861,	886,	20.9,	64.4,	31269,	56),
(127599,	16,	1726696868,	886,	20.9,	64.6,	31244,	56),
(127600,	16,	1726696875,	886,	20.9,	64.5,	30801,	56),
(127601,	16,	1726696882,	885,	20.9,	64.6,	31321,	56),
(127602,	16,	1726696889,	886,	20.9,	64.6,	31306,	56),
(127603,	16,	1726696896,	886,	20.9,	64.7,	31630,	55),
(127604,	16,	1726696903,	886,	21,	64.6,	31343,	54),
(127605,	16,	1726696910,	885,	20.9,	64.4,	31591,	54),
(127606,	16,	1726696917,	885,	20.9,	64.3,	31344,	53),
(127607,	16,	1726696924,	881,	20.9,	64.2,	31644,	53),
(127608,	16,	1726696931,	881,	20.9,	64,	31321,	53),
(127609,	16,	1726696938,	878,	20.9,	63.8,	31369,	53),
(127610,	16,	1726696945,	877,	20.9,	63.8,	31344,	51),
(127611,	16,	1726696952,	870,	20.9,	63.9,	31848,	51),
(127612,	16,	1726696959,	870,	20.9,	64,	31310,	49),
(127613,	16,	1726696966,	870,	20.9,	64.1,	31916,	49),
(127614,	16,	1726696973,	872,	20.9,	64.3,	31332,	49),
(127615,	16,	1726696980,	872,	20.9,	64.4,	31952,	49),
(127616,	16,	1726696987,	872,	20.9,	64.2,	31335,	52),
(127617,	16,	1726696994,	871,	20.9,	64.3,	31287,	52),
(127618,	16,	1726697001,	873,	20.9,	64.4,	31300,	51),
(127619,	16,	1726697008,	872,	20.9,	64.4,	31285,	52),
(127620,	16,	1726697015,	873,	20.9,	64.4,	31287,	52),
(127621,	16,	1726697022,	873,	20.9,	64.5,	31260,	52),
(127622,	16,	1726697029,	875,	20.9,	64.5,	31291,	52),
(127623,	16,	1726697036,	875,	20.9,	64.6,	31282,	52),
(127624,	16,	1726697043,	876,	20.9,	64.6,	31302,	52),
(127625,	16,	1726697050,	876,	20.9,	64.5,	31319,	51),
(127626,	16,	1726697057,	879,	20.9,	64.5,	31387,	51),
(127627,	16,	1726697064,	879,	20.9,	64.5,	31309,	50),
(127628,	16,	1726697071,	880,	20.9,	64.5,	31615,	50),
(127629,	16,	1726697078,	881,	20.9,	64.5,	31330,	49),
(127630,	16,	1726697085,	881,	20.9,	64.4,	31394,	49),
(127631,	16,	1726697092,	879,	20.9,	64.4,	32215,	48),
(127632,	16,	1726697099,	880,	20.9,	64.4,	31430,	48),
(127633,	16,	1726697106,	882,	20.9,	64.4,	31357,	47),
(127634,	16,	1726697113,	881,	20.9,	64.4,	31386,	47),
(127635,	16,	1726697120,	881,	20.9,	64.3,	31346,	49),
(127636,	16,	1726697127,	881,	20.9,	64.4,	31003,	48),
(127637,	16,	1726697134,	884,	20.9,	64.4,	31357,	48),
(127638,	16,	1726697141,	887,	20.9,	64.3,	31336,	48),
(127639,	16,	1726697148,	887,	20.9,	64.4,	30849,	48),
(127640,	16,	1726697155,	889,	20.9,	64.5,	31334,	51),
(127641,	16,	1726697162,	890,	20.9,	64.5,	30918,	51),
(127642,	16,	1726697169,	891,	20.9,	64.5,	31357,	53),
(127643,	16,	1726697176,	890,	20.9,	64.4,	31332,	53),
(127644,	16,	1726697183,	891,	20.9,	64.5,	31309,	53),
(127645,	16,	1726697190,	892,	20.9,	64.5,	31329,	53),
(127646,	16,	1726697197,	893,	20.9,	64.5,	31376,	52),
(127647,	16,	1726697204,	892,	20.9,	64.4,	31351,	51),
(127648,	16,	1726697212,	893,	20.9,	64.4,	30796,	50),
(127649,	16,	1726697219,	894,	20.9,	64.4,	31349,	50),
(127650,	16,	1726697226,	893,	20.9,	64.3,	31402,	50),
(127651,	16,	1726697233,	892,	20.9,	64.3,	31367,	49),
(127652,	16,	1726697240,	893,	20.9,	64.4,	31404,	49),
(127653,	16,	1726697247,	893,	20.9,	64.4,	31366,	48),
(127654,	16,	1726697254,	892,	20.9,	64.4,	30857,	48),
(127655,	16,	1726697261,	891,	20.9,	64.2,	31347,	48),
(127656,	16,	1726697268,	891,	20.9,	64.2,	31338,	48),
(127657,	16,	1726697275,	891,	20.9,	64.1,	31346,	48),
(127658,	16,	1726697282,	890,	21,	64,	31340,	48),
(127659,	16,	1726697289,	889,	20.9,	64,	31342,	47),
(127660,	16,	1726697296,	887,	21,	64.1,	31320,	47),
(127661,	16,	1726697303,	888,	20.9,	64.3,	31360,	47),
(127662,	16,	1726697310,	887,	20.9,	64.3,	31341,	50),
(127663,	16,	1726697317,	887,	20.9,	64.4,	31307,	50),
(127664,	16,	1726697324,	886,	21,	64.3,	31336,	50),
(127665,	16,	1726697331,	887,	20.9,	64,	31327,	49),
(127666,	16,	1726697338,	884,	20.9,	63.9,	31351,	49),
(127667,	16,	1726697345,	883,	20.9,	63.8,	30818,	49),
(127668,	16,	1726697352,	883,	20.9,	63.9,	31346,	49),
(127669,	16,	1726697359,	883,	20.9,	63.9,	31333,	49),
(127670,	16,	1726697366,	881,	20.9,	63.9,	31354,	49),
(127671,	16,	1726697373,	881,	20.9,	63.7,	31803,	48),
(127672,	16,	1726697380,	881,	20.9,	63.6,	31354,	47),
(127673,	16,	1726697387,	880,	20.9,	63.5,	31949,	47),
(127674,	16,	1726697394,	877,	20.9,	63.5,	31345,	45),
(127675,	16,	1726697401,	877,	20.9,	63.5,	31904,	45),
(127676,	16,	1726697408,	874,	20.9,	63.5,	31318,	45),
(127677,	16,	1726697415,	873,	20.9,	63.5,	31287,	45),
(127678,	16,	1726697422,	871,	20.9,	63.5,	31306,	45),
(127679,	16,	1726697429,	870,	21,	63.5,	31330,	45),
(127680,	16,	1726697436,	868,	21,	63.5,	31330,	46),
(127681,	16,	1726697443,	870,	20.9,	63.5,	31302,	46),
(127682,	16,	1726697450,	866,	20.9,	63.7,	31333,	46),
(127683,	16,	1726697457,	865,	20.9,	63.5,	31329,	46),
(127684,	16,	1726697464,	860,	20.9,	63.4,	31343,	46),
(127685,	16,	1726697471,	860,	20.9,	63.3,	31348,	44),
(127686,	16,	1726697478,	857,	21,	63.4,	31948,	44),
(127687,	16,	1726697485,	857,	20.9,	63.3,	31353,	48),
(127688,	16,	1726697492,	856,	20.9,	63.3,	31344,	48),
(127689,	16,	1726697499,	854,	20.9,	63.4,	31354,	48),
(127690,	16,	1726697506,	849,	20.9,	63.4,	31268,	48),
(127691,	16,	1726697513,	850,	20.9,	63.6,	31321,	48),
(127692,	16,	1726697520,	851,	20.9,	63.7,	31323,	48),
(127693,	16,	1726697527,	854,	20.9,	63.8,	31339,	48),
(127694,	16,	1726697534,	856,	20.9,	63.8,	31312,	48),
(127695,	16,	1726697541,	857,	20.9,	63.8,	31341,	48),
(127696,	16,	1726697548,	859,	20.9,	63.8,	31328,	47),
(127697,	16,	1726697555,	864,	20.9,	63.7,	31371,	47),
(127698,	16,	1726697562,	862,	20.9,	63.6,	31343,	47),
(127699,	16,	1726697569,	863,	20.9,	63.4,	31388,	47),
(127700,	16,	1726697576,	864,	20.9,	63.4,	31339,	46),
(127701,	16,	1726697583,	864,	20.9,	63.5,	31403,	46),
(127702,	16,	1726697590,	863,	20.9,	63.6,	31359,	50),
(127703,	16,	1726697597,	864,	20.9,	63.5,	31308,	50),
(127704,	16,	1726697604,	864,	20.9,	63.6,	31350,	51),
(127705,	16,	1726697611,	863,	20.9,	63.8,	30935,	51),
(127706,	16,	1726697618,	863,	20.9,	64,	31340,	50),
(127707,	16,	1726697625,	863,	20.9,	64.1,	31336,	50),
(127708,	16,	1726697632,	865,	20.9,	64,	31357,	50),
(127709,	16,	1726697639,	864,	20.9,	63.8,	31948,	49),
(127710,	16,	1726697647,	863,	20.9,	63.7,	31363,	51),
(127711,	16,	1726697654,	863,	20.9,	63.5,	31376,	51),
(127712,	16,	1726697661,	864,	20.9,	63.4,	31393,	51),
(127713,	16,	1726697668,	863,	20.9,	63.3,	31357,	51),
(127714,	16,	1726697675,	862,	20.9,	63.3,	31359,	51),
(127715,	16,	1726697682,	862,	20.9,	63.4,	31342,	51),
(127716,	16,	1726697689,	862,	20.9,	63.3,	31408,	50),
(127717,	16,	1726697696,	861,	20.9,	63.4,	31384,	50),
(127718,	16,	1726697703,	861,	20.9,	63.5,	31326,	50),
(127719,	16,	1726697710,	861,	20.9,	63.5,	31323,	50),
(127720,	16,	1726697717,	861,	20.9,	63.5,	30860,	50),
(127721,	16,	1726697724,	861,	20.9,	63.5,	31333,	51),
(127722,	16,	1726697731,	861,	20.9,	63.6,	31297,	50),
(127723,	16,	1726697738,	861,	20.9,	63.8,	31389,	50),
(127724,	16,	1726697745,	864,	20.9,	64,	31332,	50),
(127725,	16,	1726697752,	864,	20.9,	64.1,	31534,	50),
(127726,	16,	1726697759,	865,	21,	64.1,	31281,	51),
(127727,	16,	1726697766,	865,	20.9,	64.2,	31407,	51),
(127728,	16,	1726697773,	866,	20.9,	64.2,	31334,	50),
(127729,	16,	1726697780,	867,	20.9,	64.2,	31367,	50),
(127730,	16,	1726697787,	868,	20.9,	64.1,	30813,	50),
(127731,	16,	1726697794,	870,	20.9,	64,	31261,	51),
(127732,	16,	1726697801,	874,	20.9,	64,	31252,	51),
(127733,	16,	1726697808,	874,	20.9,	64,	31272,	51),
(127734,	16,	1726697815,	875,	21,	64,	31263,	51),
(127735,	16,	1726697822,	874,	20.9,	64,	31304,	51),
(127736,	16,	1726697829,	876,	20.9,	63.9,	31304,	51),
(127737,	16,	1726697836,	875,	20.9,	63.8,	31320,	51),
(127738,	16,	1726697843,	876,	20.9,	63.6,	31281,	51),
(127739,	16,	1726697850,	876,	20.9,	63.7,	31297,	51),
(127740,	16,	1726697857,	877,	21,	63.6,	31298,	51),
(127741,	16,	1726697864,	875,	20.9,	63.5,	31275,	51),
(127742,	16,	1726697871,	876,	20.9,	63.5,	31306,	51),
(127743,	16,	1726697878,	877,	20.9,	63.6,	31319,	51),
(127744,	16,	1726697885,	879,	20.9,	63.7,	31312,	52),
(127745,	16,	1726697892,	878,	21,	63.9,	31342,	52),
(127746,	16,	1726697899,	879,	20.9,	64.1,	30979,	52),
(127747,	16,	1726697906,	880,	20.9,	64,	31326,	53),
(127748,	16,	1726697913,	883,	21,	63.8,	31545,	53),
(127749,	16,	1726697920,	883,	20.9,	63.7,	31405,	53),
(127750,	16,	1726697927,	883,	21,	63.7,	31353,	52),
(127751,	16,	1726697934,	882,	21,	63.6,	31343,	52),
(127752,	16,	1726697941,	883,	21,	63.8,	31324,	52),
(127753,	16,	1726697948,	882,	21,	63.8,	31022,	52),
(127754,	16,	1726697955,	882,	21,	63.8,	31299,	52),
(127755,	16,	1726697962,	882,	21,	63.9,	31308,	52),
(127756,	16,	1726697969,	880,	20.9,	63.9,	31309,	52),
(127757,	16,	1726697976,	879,	21,	63.9,	31328,	52),
(127758,	16,	1726697983,	879,	21,	64,	31314,	52),
(127759,	16,	1726697990,	879,	21,	64,	31312,	52),
(127760,	16,	1726697997,	880,	21,	63.9,	31306,	52),
(127761,	16,	1726698004,	879,	21,	63.9,	31832,	52),
(127762,	16,	1726698011,	879,	20.9,	63.8,	31318,	51),
(127763,	16,	1726698018,	880,	21,	63.8,	31716,	51),
(127764,	16,	1726698025,	879,	21,	63.8,	31319,	50),
(127765,	16,	1726698032,	877,	21,	63.9,	31922,	50),
(127766,	16,	1726698039,	878,	21,	63.9,	31271,	50),
(127767,	16,	1726698046,	879,	21,	63.9,	31911,	50),
(127768,	16,	1726698053,	877,	21,	63.9,	31270,	50),
(127769,	16,	1726698060,	875,	21,	63.7,	31272,	51),
(127770,	16,	1726698067,	876,	21,	63.7,	31243,	51),
(127771,	16,	1726698074,	877,	21,	63.8,	31279,	51),
(127772,	16,	1726698081,	877,	21,	63.8,	31344,	51),
(127773,	16,	1726698088,	876,	20.9,	63.7,	31315,	50),
(127774,	16,	1726698095,	877,	21,	63.7,	30829,	50),
(127775,	16,	1726698103,	877,	21,	63.5,	31324,	50),
(127776,	16,	1726698110,	875,	21,	63.5,	31319,	50),
(127777,	16,	1726698117,	875,	21,	63.5,	31569,	49),
(127778,	16,	1726698124,	875,	21,	63.6,	31423,	49),
(127779,	16,	1726698131,	876,	21,	63.7,	31376,	49),
(127780,	16,	1726698138,	875,	21,	63.8,	31353,	49),
(127781,	16,	1726698145,	875,	21,	63.9,	31342,	48),
(127782,	16,	1726698152,	876,	21,	63.8,	31901,	48),
(127783,	16,	1726698159,	877,	21,	63.6,	31353,	48),
(127784,	16,	1726698166,	875,	21,	63.5,	31316,	48),
(127785,	16,	1726698173,	875,	21,	63.4,	31336,	50),
(127786,	16,	1726698180,	874,	21,	63.5,	30967,	49),
(127787,	16,	1726698187,	875,	21,	63.6,	31343,	49),
(127788,	16,	1726698194,	874,	21,	63.5,	31302,	49),
(127789,	16,	1726698201,	874,	21,	63.4,	31320,	49),
(127790,	16,	1726698208,	874,	21,	63.4,	31288,	49),
(127791,	16,	1726698215,	875,	21,	63.3,	31290,	50),
(127792,	16,	1726698222,	874,	21,	63.3,	31279,	50),
(127793,	16,	1726698229,	874,	21,	63.5,	31309,	50),
(127794,	16,	1726698236,	873,	21,	63.5,	31302,	50),
(127795,	16,	1726698243,	873,	21,	63.4,	31646,	50),
(127796,	16,	1726698250,	871,	21,	63.3,	31330,	49),
(127797,	16,	1726698257,	871,	21,	63.3,	31698,	49),
(127798,	16,	1726698264,	872,	21,	63.5,	31318,	49),
(127799,	16,	1726698271,	872,	21,	63.6,	31310,	48),
(127800,	16,	1726698278,	872,	21,	63.7,	31316,	49),
(127801,	16,	1726698285,	873,	21,	63.8,	31257,	49),
(127802,	16,	1726698292,	873,	21,	63.8,	31292,	49),
(127803,	16,	1726698299,	874,	21,	63.8,	31315,	48),
(127804,	16,	1726698306,	874,	21,	63.9,	31522,	48),
(127805,	16,	1726698313,	875,	21,	63.9,	31391,	47),
(127806,	16,	1726698320,	877,	21,	63.9,	31455,	47),
(127807,	16,	1726698327,	879,	21,	63.9,	31363,	46),
(127808,	16,	1726698334,	879,	21,	63.9,	31585,	46),
(127809,	16,	1726698341,	880,	21,	63.8,	31318,	45),
(127810,	16,	1726698348,	881,	21,	63.8,	31835,	46),
(127811,	16,	1726698355,	882,	21,	63.9,	31308,	47),
(127812,	16,	1726698362,	883,	21,	64,	30598,	48),
(127813,	16,	1726698369,	884,	21,	64,	31296,	48),
(127814,	16,	1726698376,	886,	21,	63.8,	31269,	48),
(127815,	16,	1726698383,	889,	21,	63.8,	31286,	48),
(127816,	16,	1726698390,	890,	21,	63.9,	31283,	48),
(127817,	16,	1726698397,	892,	21,	64,	31290,	48),
(127818,	16,	1726698404,	895,	21,	64,	31287,	48),
(127819,	16,	1726698411,	895,	21,	64,	31366,	48),
(127820,	16,	1726698418,	895,	21,	64,	31333,	47),
(127821,	16,	1726698425,	896,	21,	63.9,	31889,	47),
(127822,	16,	1726698432,	897,	21,	63.9,	31315,	47),
(127823,	16,	1726698439,	897,	21,	63.7,	31277,	47),
(127824,	16,	1726698446,	897,	21,	63.7,	31280,	47),
(127825,	16,	1726698453,	897,	21,	63.7,	31272,	48),
(127826,	16,	1726698460,	899,	21,	63.8,	31296,	48),
(127827,	16,	1726698467,	900,	21,	63.8,	31300,	48),
(127828,	16,	1726698474,	900,	21,	63.8,	31329,	48),
(127829,	16,	1726698481,	900,	21,	63.9,	31280,	48),
(127830,	16,	1726698488,	902,	21,	63.8,	31365,	48),
(127831,	16,	1726698495,	903,	21,	63.8,	31295,	47),
(127832,	16,	1726698502,	903,	21,	63.8,	31600,	47),
(127833,	16,	1726698509,	904,	21,	63.8,	31307,	46),
(127834,	16,	1726698516,	909,	21,	63.7,	30828,	46),
(127835,	16,	1726698523,	918,	21,	63.6,	31290,	47),
(127836,	16,	1726698530,	924,	21,	63.6,	30795,	47),
(127837,	16,	1726698537,	929,	21,	63.7,	31283,	49),
(127838,	16,	1726698544,	937,	21,	63.8,	31228,	49),
(127839,	16,	1726698551,	936,	21,	63.8,	31262,	49),
(127840,	16,	1726698558,	933,	21,	63.9,	31259,	49),
(127841,	16,	1726698565,	934,	21,	63.9,	31809,	49),
(127842,	16,	1726698572,	934,	21,	63.9,	31274,	48),
(127843,	16,	1726698580,	932,	21,	63.7,	31364,	48),
(127844,	16,	1726698587,	931,	21,	63.6,	31284,	48),
(127845,	16,	1726698594,	928,	21,	63.7,	31320,	48),
(127846,	16,	1726698601,	926,	21,	63.7,	31243,	49),
(127847,	16,	1726698608,	921,	21,	63.7,	30760,	49),
(127848,	16,	1726698615,	921,	21,	63.8,	31246,	49),
(127849,	16,	1726698622,	919,	21,	63.8,	31198,	50),
(127850,	16,	1726698629,	920,	21,	63.8,	31252,	50),
(127851,	16,	1726698636,	916,	21,	63.8,	31265,	50),
(127852,	16,	1726698643,	917,	21,	63.8,	31257,	50),
(127853,	16,	1726698650,	915,	21,	63.8,	31326,	50),
(127854,	16,	1726698657,	915,	21,	63.8,	31281,	51),
(127855,	16,	1726698664,	913,	21,	63.9,	31388,	51),
(127856,	16,	1726698671,	912,	21,	63.8,	31319,	51),
(127857,	16,	1726698678,	906,	21,	63.7,	31333,	51),
(127858,	16,	1726698685,	906,	21,	63.7,	31284,	51),
(127859,	16,	1726698692,	903,	21,	63.7,	31471,	50),
(127860,	16,	1726698699,	903,	21,	63.7,	31354,	50),
(127861,	16,	1726698706,	903,	21,	63.7,	30841,	50),
(127862,	16,	1726698713,	903,	21,	63.5,	31276,	51),
(127863,	16,	1726698720,	900,	21,	63.4,	31095,	51),
(127864,	16,	1726698727,	901,	21,	63.5,	31211,	51),
(127865,	16,	1726698734,	900,	21,	63.6,	31252,	51),
(127866,	16,	1726698741,	900,	21,	63.6,	31586,	51),
(127867,	16,	1726698748,	899,	21,	63.7,	31305,	51),
(127868,	16,	1726698755,	900,	21,	63.7,	31833,	51),
(127869,	16,	1726698762,	899,	21,	63.4,	31300,	51),
(127870,	16,	1726698769,	899,	20.9,	63.2,	30786,	51),
(127871,	16,	1726698776,	897,	21,	63,	30866,	51),
(127872,	16,	1726698783,	897,	21,	62.8,	31593,	51),
(127873,	16,	1726698790,	896,	20.9,	62.8,	31270,	51),
(127874,	16,	1726698797,	892,	21,	62.8,	30796,	51),
(127875,	16,	1726698804,	884,	20.9,	62.8,	31272,	51),
(127876,	16,	1726698811,	883,	21,	62.8,	31219,	51),
(127877,	16,	1726698818,	882,	20.9,	62.8,	31262,	52),
(127878,	16,	1726698825,	883,	20.9,	62.6,	31262,	52),
(127879,	16,	1726698832,	881,	21,	62.6,	31269,	52),
(127880,	16,	1726698840,	881,	20.9,	63,	30725,	52),
(127881,	16,	1726698847,	883,	20.9,	63.1,	31235,	52),
(127882,	16,	1726698854,	887,	20.9,	63.3,	31504,	52),
(127883,	16,	1726698861,	889,	20.9,	63.4,	31323,	51),
(127884,	16,	1726698868,	891,	20.9,	63.4,	31296,	51),
(127885,	16,	1726698875,	892,	20.9,	63.4,	31392,	51),
(127886,	16,	1726698882,	893,	20.9,	63.2,	31329,	51),
(127887,	16,	1726698889,	891,	20.9,	63,	31390,	51),
(127888,	16,	1726698896,	891,	20.9,	62.8,	31359,	50),
(127889,	16,	1726698903,	888,	20.9,	62.6,	31375,	50),
(127890,	16,	1726698910,	886,	20.9,	62.6,	31364,	50),
(127891,	16,	1726698917,	883,	20.9,	62.7,	31895,	50),
(127892,	16,	1726698924,	882,	20.9,	62.8,	31368,	50),
(127893,	16,	1726698931,	876,	20.9,	62.9,	31380,	51),
(127894,	16,	1726698938,	877,	20.9,	62.9,	31391,	51),
(127895,	16,	1726698945,	874,	20.9,	62.8,	31379,	51),
(127896,	16,	1726698952,	873,	20.9,	62.7,	31379,	50),
(127897,	16,	1726698959,	871,	20.9,	62.7,	31348,	50),
(127898,	16,	1726698966,	871,	20.9,	62.6,	31480,	50),
(127899,	16,	1726698973,	865,	20.9,	62.7,	31398,	49),
(127900,	16,	1726698980,	864,	20.9,	62.6,	31567,	49),
(127901,	16,	1726698987,	858,	20.9,	62.7,	31425,	49),
(127902,	16,	1726698994,	857,	20.9,	62.6,	31508,	48),
(127903,	16,	1726699001,	851,	20.9,	62.6,	31011,	48),
(127904,	16,	1726699008,	850,	20.9,	62.5,	30896,	48),
(127905,	16,	1726699015,	850,	20.9,	62.6,	31293,	48),
(127906,	16,	1726699022,	849,	20.9,	62.5,	30836,	48),
(127907,	16,	1726699029,	844,	20.9,	62.5,	31078,	48),
(127908,	16,	1726699036,	844,	20.9,	62.5,	31225,	49),
(127909,	16,	1726699043,	844,	20.9,	62.6,	31315,	48),
(127910,	16,	1726699050,	844,	20.9,	62.7,	31349,	48),
(127911,	16,	1726699057,	841,	20.9,	62.9,	31420,	48),
(127912,	16,	1726699064,	842,	20.9,	62.9,	31330,	48),
(127913,	16,	1726699071,	846,	20.9,	63,	31370,	48),
(127914,	16,	1726699078,	847,	20.9,	63,	31350,	48),
(127915,	16,	1726699085,	847,	20.9,	63,	31294,	48),
(127916,	16,	1726699092,	848,	20.9,	62.9,	31348,	48),
(127917,	16,	1726699099,	850,	20.9,	62.8,	31336,	48),
(127918,	16,	1726699106,	849,	20.9,	62.8,	31858,	47),
(127919,	16,	1726699113,	848,	20.9,	62.8,	31324,	47),
(127920,	16,	1726699120,	849,	20.9,	62.6,	30879,	47),
(127921,	16,	1726699127,	850,	20.9,	62.5,	31364,	47),
(127922,	16,	1726699134,	850,	20.9,	62.5,	31338,	47),
(127923,	16,	1726699141,	849,	20.9,	62.5,	31669,	47),
(127924,	16,	1726699148,	849,	20.9,	62.5,	31292,	47),
(127925,	16,	1726699155,	850,	20.9,	62.6,	31363,	47),
(127926,	16,	1726699162,	852,	20.9,	62.8,	31318,	46),
(127927,	16,	1726699169,	853,	20.9,	62.9,	31362,	44),
(127928,	16,	1726699176,	854,	20.9,	63,	31347,	44),
(127929,	16,	1726699183,	855,	20.9,	62.8,	31332,	45),
(127930,	16,	1726699190,	852,	20.9,	62.7,	31360,	45),
(127931,	16,	1726699197,	849,	20.9,	62.6,	31317,	44),
(127932,	16,	1726699204,	850,	20.9,	62.6,	31862,	45),
(127933,	16,	1726699211,	851,	20.9,	62.5,	31271,	45),
(127934,	16,	1726699218,	850,	20.9,	62.4,	30851,	45),
(127935,	16,	1726699226,	849,	20.9,	62.4,	31347,	45),
(127936,	16,	1726699233,	849,	20.9,	62.5,	31358,	45),
(127937,	16,	1726699240,	850,	20.9,	62.6,	32078,	45),
(127938,	16,	1726699247,	850,	20.9,	62.6,	31300,	44),
(127939,	16,	1726699254,	850,	20.9,	62.7,	31554,	44),
(127940,	16,	1726699261,	849,	20.9,	62.7,	31422,	43),
(127941,	16,	1726699268,	850,	20.9,	62.7,	31887,	43),
(127942,	16,	1726699275,	848,	20.9,	62.7,	31377,	43),
(127943,	16,	1726699282,	848,	20.9,	62.8,	31884,	43),
(127944,	16,	1726699289,	849,	20.9,	62.8,	31352,	43),
(127945,	16,	1726699296,	850,	20.9,	62.8,	31320,	46),
(127946,	16,	1726699303,	845,	20.9,	62.8,	30949,	46),
(127947,	16,	1726699310,	846,	20.9,	62.8,	31359,	45),
(127948,	16,	1726699317,	845,	20.9,	62.7,	31418,	45),
(127949,	16,	1726699324,	845,	20.9,	62.7,	31368,	45),
(127950,	16,	1726699331,	844,	20.9,	62.8,	31368,	45),
(127951,	16,	1726699338,	845,	20.9,	62.9,	31351,	46),
(127952,	16,	1726699345,	843,	20.9,	62.8,	31873,	46),
(127953,	16,	1726699352,	845,	20.9,	62.7,	31334,	46),
(127954,	16,	1726699359,	843,	20.9,	62.8,	30846,	46),
(127955,	16,	1726699366,	843,	20.9,	62.7,	31300,	47),
(127956,	16,	1726699373,	844,	20.9,	62.7,	31320,	47),
(127957,	16,	1726699380,	846,	20.9,	62.7,	30909,	47),
(127958,	16,	1726699387,	847,	20.9,	62.7,	31345,	47),
(127959,	16,	1726699394,	848,	20.9,	62.6,	31328,	47),
(127960,	16,	1726699401,	849,	20.9,	62.6,	31363,	47),
(127961,	16,	1726699408,	850,	20.9,	62.6,	31363,	46),
(127962,	16,	1726699415,	847,	20.9,	62.6,	31537,	46),
(127963,	16,	1726699422,	847,	20.9,	62.6,	31411,	47),
(127964,	16,	1726699429,	847,	20.9,	62.6,	30919,	47),
(127965,	16,	1726699436,	848,	20.9,	62.6,	31364,	47),
(127966,	16,	1726699443,	848,	20.9,	62.7,	31291,	47),
(127967,	16,	1726699450,	851,	20.9,	62.8,	31301,	47),
(127968,	16,	1726699457,	851,	20.9,	62.9,	31297,	47),
(127969,	16,	1726699464,	853,	20.9,	62.9,	31308,	47),
(127970,	16,	1726699471,	852,	20.9,	62.9,	31308,	47),
(127971,	16,	1726699478,	853,	20.9,	62.8,	31307,	47),
(127972,	16,	1726699485,	853,	20.9,	62.8,	31305,	47),
(127973,	16,	1726699492,	854,	20.9,	62.8,	31386,	47),
(127974,	16,	1726699499,	853,	20.9,	62.8,	30971,	47),
(127975,	16,	1726699506,	853,	20.9,	62.9,	31651,	47),
(127976,	16,	1726699513,	855,	20.9,	62.9,	31273,	48),
(127977,	16,	1726699520,	857,	20.9,	62.9,	31810,	48),
(127978,	16,	1726699527,	858,	20.9,	62.9,	31185,	48),
(127979,	16,	1726699534,	859,	20.9,	62.9,	31254,	48),
(127980,	16,	1726699541,	861,	20.9,	63,	31283,	48),
(127981,	16,	1726699548,	862,	20.9,	63.1,	31251,	48),
(127982,	16,	1726699555,	862,	20.9,	63.2,	31175,	48),
(127983,	16,	1726699562,	864,	20.9,	63.1,	31206,	48),
(127984,	16,	1726699569,	866,	20.9,	63.2,	31247,	49),
(127985,	16,	1726699576,	866,	20.9,	63.2,	31283,	48),
(127986,	16,	1726699583,	866,	20.9,	63.3,	31472,	48),
(127987,	16,	1726699590,	867,	20.9,	63.3,	31372,	48),
(127988,	16,	1726699597,	870,	20.9,	63.3,	31344,	48),
(127989,	16,	1726699604,	870,	20.9,	63.4,	31309,	48),
(127990,	16,	1726699611,	870,	20.9,	63.4,	31253,	48),
(127991,	16,	1726699618,	870,	20.9,	63.4,	31237,	48),
(127992,	16,	1726699625,	872,	20.9,	63.5,	31266,	49),
(127993,	16,	1726699632,	872,	20.9,	63.6,	31286,	49),
(127994,	16,	1726699639,	875,	20.9,	63.5,	31285,	48),
(127995,	16,	1726699647,	877,	21,	63.5,	31287,	48),
(127996,	16,	1726699654,	879,	21,	63.5,	31289,	48),
(127997,	16,	1726699661,	881,	20.9,	63.4,	31301,	48),
(127998,	16,	1726699668,	878,	20.9,	63.3,	31288,	48),
(127999,	16,	1726699675,	879,	21,	63.3,	31344,	48),
(128000,	16,	1726699682,	881,	21,	63.3,	31263,	48),
(128001,	16,	1726699689,	881,	21,	63.4,	30816,	48),
(128002,	16,	1726699696,	881,	21,	63.4,	31284,	49),
(128003,	16,	1726699703,	882,	21,	63.4,	30909,	49),
(128004,	16,	1726699710,	884,	21,	63.3,	31296,	49),
(128005,	16,	1726699717,	883,	21,	63.4,	31267,	49),
(128006,	16,	1726699724,	884,	21,	63.5,	31815,	49),
(128007,	16,	1726699731,	884,	21,	63.5,	31282,	49),
(128008,	16,	1726699738,	887,	21,	63.4,	31284,	49),
(128009,	16,	1726699745,	887,	21,	63.4,	31918,	49),
(128010,	16,	1726699752,	888,	21,	63.3,	31303,	49),
(128011,	16,	1726699759,	887,	21,	63.3,	31922,	49),
(128012,	16,	1726699766,	888,	21,	63.2,	31329,	49),
(128013,	16,	1726699773,	886,	21,	63.2,	31928,	49),
(128014,	16,	1726699780,	886,	21,	63.2,	31249,	49),
(128015,	16,	1726699787,	885,	21,	63.2,	31313,	49),
(128016,	16,	1726699794,	886,	21,	63.2,	31279,	50),
(128017,	16,	1726699801,	885,	21,	63.3,	31266,	50),
(128018,	16,	1726699808,	885,	21,	63.3,	31271,	50),
(128019,	16,	1726699815,	884,	21,	63.3,	30730,	50),
(128020,	16,	1726699822,	886,	21,	63.4,	31252,	50),
(128021,	16,	1726699829,	884,	21,	63.4,	31250,	50),
(128022,	16,	1726699836,	885,	21,	63.4,	31261,	50),
(128023,	16,	1726699843,	886,	21,	63.4,	31259,	50),
(128024,	16,	1726699850,	888,	21,	63.4,	31278,	50),
(128025,	16,	1726699857,	887,	21,	63.4,	31266,	50),
(128026,	16,	1726699864,	887,	21,	63.2,	31599,	50),
(128027,	16,	1726699871,	886,	21,	63.2,	31280,	50),
(128028,	16,	1726699878,	887,	21,	63.3,	31804,	50),
(128029,	16,	1726699885,	886,	21,	63.4,	31225,	50),
(128030,	16,	1726699892,	887,	21,	63.4,	30814,	50),
(128031,	16,	1726699899,	885,	21,	63.4,	31293,	50),
(128032,	16,	1726699906,	886,	21,	63.2,	31268,	50),
(128033,	16,	1726699913,	885,	21,	63.2,	31670,	50),
(128034,	16,	1726699920,	885,	21,	63.1,	31321,	50),
(128035,	16,	1726699927,	884,	21,	63,	31365,	50),
(128036,	16,	1726699934,	885,	21,	62.8,	31307,	50),
(128037,	16,	1726699941,	884,	21,	62.7,	31246,	50),
(128038,	16,	1726699948,	885,	21,	62.8,	31279,	50),
(128039,	16,	1726699955,	885,	21,	63,	30915,	50),
(128040,	16,	1726699962,	886,	21,	63.1,	31268,	50),
(128041,	16,	1726699969,	883,	21,	63.1,	31235,	50),
(128042,	16,	1726699976,	884,	21,	63.3,	31271,	50),
(128043,	16,	1726699983,	885,	21,	63.3,	31245,	50),
(128044,	16,	1726699990,	883,	21,	63.3,	31280,	50),
(128045,	16,	1726699997,	881,	21,	63.4,	31284,	50),
(128046,	16,	1726700004,	881,	21,	63.4,	31606,	50),
(128047,	16,	1726700011,	882,	21,	63.4,	31297,	50),
(128048,	16,	1726700018,	882,	21,	63.4,	31468,	50),
(128049,	16,	1726700025,	882,	21,	63.5,	31363,	50),
(128050,	16,	1726700032,	883,	21,	63.4,	31341,	50),
(128051,	16,	1726700039,	886,	21,	63.4,	31318,	50),
(128052,	16,	1726700046,	884,	21,	63.5,	30876,	50),
(128053,	16,	1726700053,	886,	21,	63.4,	31300,	50),
(128054,	16,	1726700060,	887,	21,	63.4,	31244,	50),
(128055,	16,	1726700067,	889,	21,	63.5,	31270,	50),
(128056,	16,	1726700074,	889,	21,	63.5,	31260,	50),
(128057,	16,	1726700081,	888,	21,	63.4,	31289,	50),
(128058,	16,	1726700088,	889,	21,	63.3,	31279,	50),
(128059,	16,	1726700095,	891,	21,	63.4,	31863,	50),
(128060,	16,	1726700102,	890,	21,	63.4,	31288,	50),
(128061,	16,	1726700109,	889,	21,	63.5,	31308,	50),
(128062,	16,	1726700117,	891,	21,	63.5,	31293,	50),
(128063,	16,	1726700124,	893,	21,	63.5,	31320,	50),
(128064,	16,	1726700131,	891,	21,	63.5,	31303,	50),
(128065,	16,	1726700138,	892,	21,	63.5,	30834,	50),
(128066,	16,	1726700145,	890,	21,	63.5,	31297,	50),
(128067,	16,	1726700152,	892,	21,	63.4,	31260,	50),
(128068,	16,	1726700159,	890,	21,	63.4,	31318,	50),
(128069,	16,	1726700166,	889,	20.9,	63.3,	31298,	50),
(128070,	16,	1726700173,	887,	21,	63.2,	31295,	50),
(128071,	16,	1726700180,	887,	21,	63.3,	31306,	50),
(128072,	16,	1726700187,	883,	21,	63.2,	30822,	50),
(128073,	16,	1726700194,	883,	21,	63,	31295,	50),
(128074,	16,	1726700201,	877,	21,	62.9,	31287,	50),
(128075,	16,	1726700208,	874,	21,	62.8,	31334,	50),
(128076,	16,	1726700215,	867,	20.9,	62.6,	31316,	50),
(128077,	16,	1726700222,	866,	21,	62.5,	31410,	50),
(128078,	16,	1726700229,	865,	20.9,	62.6,	31326,	50),
(128079,	16,	1726700236,	865,	20.9,	62.6,	31327,	50),
(128080,	16,	1726700243,	863,	20.9,	62.8,	31301,	50),
(128081,	16,	1726700250,	864,	21,	62.9,	31292,	50),
(128082,	16,	1726700257,	862,	20.9,	62.9,	31301,	50),
(128083,	16,	1726700264,	864,	20.9,	62.9,	31313,	50),
(128084,	16,	1726700271,	863,	20.9,	62.9,	31311,	50),
(128085,	16,	1726700278,	863,	21,	62.9,	31325,	50),
(128086,	16,	1726700285,	862,	21,	63,	31315,	50),
(128087,	16,	1726700292,	863,	21,	63,	31310,	50),
(128088,	16,	1726700299,	861,	21,	63.1,	31317,	50),
(128089,	16,	1726700306,	861,	21,	63.1,	31304,	51),
(128090,	16,	1726700314,	861,	21,	63.2,	31621,	51),
(128091,	16,	1726700321,	862,	21,	63.2,	31290,	51),
(128092,	16,	1726700328,	863,	21,	63.1,	31267,	51),
(128093,	16,	1726700335,	862,	20.9,	63.2,	31466,	50),
(128094,	16,	1726700342,	863,	21,	63.1,	30863,	50),
(128095,	16,	1726700349,	863,	20.9,	63.1,	31298,	50),
(128096,	16,	1726700356,	862,	21,	63.1,	31903,	50),
(128097,	16,	1726700363,	863,	21,	63,	31318,	49),
(128098,	16,	1726700370,	863,	21,	62.9,	31889,	49),
(128099,	16,	1726700377,	863,	21,	62.7,	31345,	49),
(128100,	16,	1726700384,	861,	21,	62.5,	31322,	49),
(128101,	16,	1726700391,	855,	21,	62.5,	31317,	49),
(128102,	16,	1726700398,	856,	20.9,	62.6,	31315,	50),
(128103,	16,	1726700405,	857,	20.9,	62.7,	31647,	50),
(128104,	16,	1726700412,	857,	21,	62.8,	31315,	50),
(128105,	16,	1726700419,	858,	21,	62.9,	30953,	50),
(128106,	16,	1726700426,	856,	21,	62.9,	31304,	50),
(128107,	16,	1726700433,	856,	21,	62.7,	31360,	50),
(128108,	16,	1726700440,	853,	21,	62.5,	31312,	49),
(128109,	16,	1726700447,	852,	20.9,	62.4,	31287,	49),
(128110,	16,	1726700454,	849,	20.9,	62.3,	31273,	49),
(128111,	16,	1726700461,	848,	21,	62.4,	31823,	49),
(128112,	16,	1726700468,	840,	20.9,	62.3,	31293,	49),
(128113,	16,	1726700475,	839,	21,	62.3,	31280,	49),
(128114,	16,	1726700482,	833,	20.9,	62.3,	31277,	49),
(128115,	16,	1726700489,	833,	20.9,	62.4,	31253,	49),
(128116,	16,	1726700496,	829,	20.9,	62.6,	31274,	50),
(128117,	16,	1726700503,	831,	20.9,	62.7,	31268,	50),
(128118,	16,	1726700510,	831,	20.9,	62.7,	31815,	50),
(128119,	16,	1726700517,	834,	21,	62.6,	31309,	49),
(128120,	16,	1726700524,	835,	20.9,	62.6,	31446,	49),
(128121,	16,	1726700531,	836,	20.9,	62.8,	31332,	49),
(128122,	16,	1726700538,	840,	20.9,	62.9,	30881,	49),
(128123,	16,	1726700545,	846,	21,	62.8,	30996,	49),
(128124,	16,	1726700552,	847,	20.9,	62.8,	31321,	49),
(128125,	16,	1726700559,	848,	20.9,	62.8,	31311,	49),
(128126,	16,	1726700566,	848,	20.9,	62.7,	31306,	49),
(128127,	16,	1726700573,	849,	20.9,	62.6,	31300,	49),
(128128,	16,	1726700580,	845,	20.9,	62.4,	31282,	49),
(128129,	16,	1726700587,	845,	20.9,	62.4,	31308,	49),
(128130,	16,	1726700594,	845,	20.9,	62.2,	31270,	49),
(128131,	16,	1726700601,	845,	20.9,	62.2,	31320,	49),
(128132,	16,	1726700608,	839,	20.9,	62.2,	31339,	49),
(128133,	16,	1726700615,	839,	20.9,	62.2,	31409,	49),
(128134,	16,	1726700622,	834,	20.9,	62.2,	31357,	48),
(128135,	16,	1726700629,	836,	20.9,	62.3,	31854,	48),
(128136,	16,	1726700636,	833,	20.9,	62.3,	31323,	49),
(128137,	16,	1726700643,	833,	20.9,	62.3,	30973,	49),
(128138,	16,	1726700650,	833,	20.9,	62.3,	31341,	49),
(128139,	16,	1726700657,	834,	20.9,	62.2,	31303,	49),
(128140,	16,	1726700664,	832,	20.9,	62.2,	31234,	49),
(128141,	16,	1726700671,	833,	20.9,	62.2,	31270,	49),
(128142,	16,	1726700678,	844,	20.9,	62.4,	31293,	49),
(128143,	16,	1726700685,	851,	20.9,	62.4,	31313,	49),
(128144,	16,	1726700692,	858,	20.9,	62.5,	31621,	49),
(128145,	16,	1726700699,	864,	20.9,	62.7,	31283,	49),
(128146,	16,	1726700707,	875,	20.9,	62.9,	31317,	49),
(128147,	16,	1726700714,	886,	20.9,	62.9,	31305,	49),
(128148,	16,	1726700721,	888,	20.9,	62.9,	30830,	49),
(128149,	16,	1726700728,	891,	20.9,	63,	31313,	50),
(128150,	16,	1726700735,	895,	20.9,	63.1,	31279,	50),
(128151,	16,	1726700742,	893,	20.9,	63.1,	31308,	50),
(128152,	16,	1726700749,	891,	20.9,	63,	31299,	50),
(128153,	16,	1726700756,	891,	20.9,	62.9,	31253,	50),
(128154,	16,	1726700763,	890,	20.9,	62.7,	31296,	50),
(128155,	16,	1726700770,	883,	20.9,	62.7,	31334,	50),
(128156,	16,	1726700777,	878,	20.9,	62.6,	31320,	49),
(128157,	16,	1726700784,	877,	20.9,	62.5,	31689,	49),
(128158,	16,	1726700791,	878,	20.9,	62.4,	31304,	49),
(128159,	16,	1726700798,	875,	20.9,	62.6,	31872,	49),
(128160,	16,	1726700805,	874,	20.9,	62.6,	31320,	49),
(128161,	16,	1726700812,	874,	20.9,	62.6,	31870,	49),
(128162,	16,	1726700819,	874,	20.9,	62.6,	31339,	49),
(128163,	16,	1726700826,	873,	20.9,	62.6,	30925,	49),
(128164,	16,	1726700833,	872,	20.9,	62.6,	31342,	49),
(128165,	16,	1726700840,	872,	20.9,	62.6,	30953,	49),
(128166,	16,	1726700847,	872,	20.9,	62.8,	31350,	49),
(128167,	16,	1726700854,	870,	20.9,	62.9,	31335,	49),
(128168,	16,	1726700861,	870,	20.9,	63,	31333,	49),
(128169,	16,	1726700868,	868,	20.9,	63,	31331,	49),
(128170,	16,	1726700875,	869,	20.9,	63,	31889,	49),
(128171,	16,	1726700882,	868,	20.9,	63,	31342,	49),
(128172,	16,	1726700889,	868,	20.9,	63,	31340,	49),
(128173,	16,	1726700896,	867,	20.9,	63,	31294,	49),
(128174,	16,	1726700903,	868,	20.9,	63,	31218,	49),
(128175,	16,	1726700910,	872,	20.9,	63.1,	31224,	49),
(128176,	16,	1726700917,	879,	20.9,	63.1,	31215,	50),
(128177,	16,	1726700924,	887,	20.9,	63,	31333,	50),
(128178,	16,	1726700931,	894,	20.9,	63,	31312,	50),
(128179,	16,	1726700938,	894,	20.9,	63,	31282,	50),
(128180,	16,	1726700945,	895,	20.9,	63,	31285,	50),
(128181,	16,	1726700952,	894,	20.9,	63,	31299,	50),
(128182,	16,	1726700959,	894,	20.9,	63.1,	31261,	50),
(128183,	16,	1726700966,	892,	20.9,	63.1,	31292,	50),
(128184,	16,	1726700973,	892,	20.9,	63,	31233,	50),
(128185,	16,	1726700980,	885,	20.9,	63,	31292,	50),
(128186,	16,	1726700987,	883,	20.9,	62.8,	31290,	50),
(128187,	16,	1726700994,	877,	20.9,	62.8,	31365,	50),
(128188,	16,	1726701001,	877,	20.9,	62.8,	31310,	50),
(128189,	16,	1726701008,	875,	20.9,	62.6,	31916,	50),
(128190,	16,	1726701015,	874,	20.9,	62.5,	31324,	50),
(128191,	16,	1726701022,	867,	20.9,	62.4,	31365,	50),
(128192,	16,	1726701029,	867,	20.9,	62.5,	31340,	50),
(128193,	16,	1726701036,	862,	20.9,	62.4,	31325,	50),
(128194,	16,	1726701043,	863,	20.9,	62.4,	31345,	50),
(128195,	16,	1726701050,	858,	20.9,	62.5,	31324,	50),
(128196,	16,	1726701057,	859,	20.9,	62.6,	31339,	50),
(128197,	16,	1726701064,	859,	20.9,	62.8,	31321,	50),
(128198,	16,	1726701071,	860,	20.9,	62.9,	31338,	50),
(128199,	16,	1726701078,	859,	20.9,	62.8,	31248,	50),
(128200,	16,	1726701085,	859,	20.9,	62.8,	31300,	50),
(128201,	16,	1726701092,	859,	20.9,	62.8,	31316,	50),
(128202,	16,	1726701099,	856,	20.9,	62.6,	31323,	50),
(128203,	16,	1726701106,	855,	20.9,	62.4,	31317,	50),
(128204,	16,	1726701113,	854,	20.9,	62.4,	31372,	49),
(128205,	16,	1726701120,	853,	20.9,	62.3,	31355,	49),
(128206,	16,	1726701127,	850,	20.9,	62.3,	31367,	49),
(128207,	16,	1726701134,	844,	20.9,	62.3,	31372,	49),
(128208,	16,	1726701141,	843,	20.9,	62.3,	31365,	49),
(128209,	16,	1726701148,	842,	20.9,	62.3,	31716,	49),
(128210,	16,	1726701155,	838,	20.9,	62.3,	31399,	49),
(128211,	16,	1726701162,	833,	20.9,	62.3,	31643,	48),
(128212,	16,	1726701170,	833,	20.9,	62.4,	31373,	48),
(128213,	16,	1726701177,	833,	20.9,	62.4,	31458,	48),
(128214,	16,	1726701184,	829,	20.9,	62.4,	31366,	48),
(128215,	16,	1726701191,	827,	20.9,	62.4,	31398,	48),
(128216,	16,	1726701198,	828,	20.9,	62.5,	31363,	48),
(128217,	16,	1726701205,	829,	20.9,	62.4,	31356,	48),
(128218,	16,	1726701212,	826,	20.9,	62.4,	30890,	48),
(128219,	16,	1726701219,	825,	20.9,	62.4,	31368,	48),
(128220,	16,	1726701226,	825,	20.9,	62.4,	31597,	47),
(128221,	16,	1726701233,	826,	20.9,	62.4,	30835,	48),
(128222,	16,	1726701240,	824,	20.9,	62.4,	31399,	48),
(128223,	16,	1726701247,	823,	20.9,	62.4,	31372,	48),
(128224,	16,	1726701254,	824,	20.9,	62.5,	31367,	48),
(128225,	16,	1726701261,	824,	20.9,	62.5,	31342,	48),
(128226,	16,	1726701268,	822,	20.9,	62.5,	31332,	48),
(128227,	16,	1726701275,	823,	20.9,	62.5,	31334,	48),
(128228,	16,	1726701282,	823,	20.9,	62.5,	31324,	48),
(128229,	16,	1726701289,	824,	20.9,	62.5,	31326,	48),
(128230,	16,	1726701296,	824,	20.9,	62.5,	31348,	48),
(128231,	16,	1726701303,	824,	20.9,	62.5,	31354,	48),
(128232,	16,	1726701310,	824,	20.9,	62.4,	31345,	48),
(128233,	16,	1726701317,	825,	20.9,	62.3,	31389,	48),
(128234,	16,	1726701324,	822,	20.9,	62.2,	31368,	48),
(128235,	16,	1726701331,	822,	20.9,	62.2,	31384,	48),
(128236,	16,	1726701338,	822,	20.8,	62.2,	31359,	47),
(128237,	16,	1726701345,	822,	20.9,	62.3,	31312,	47),
(128238,	16,	1726701352,	820,	20.9,	62.3,	31323,	47),
(128239,	16,	1726701359,	820,	20.9,	62.3,	31301,	47),
(128240,	16,	1726701366,	820,	20.9,	62.3,	31654,	48),
(128241,	16,	1726701373,	821,	20.9,	62.2,	31324,	48),
(128242,	16,	1726701380,	818,	20.8,	62.2,	31313,	47),
(128243,	16,	1726701387,	819,	20.9,	62.2,	30852,	47),
(128244,	16,	1726701394,	818,	20.8,	62.3,	31299,	48),
(128245,	16,	1726701401,	819,	20.9,	62.4,	31285,	48),
(128246,	16,	1726701408,	816,	20.8,	62.3,	30845,	48),
(128247,	16,	1726701415,	816,	20.8,	62.2,	31358,	48),
(128248,	16,	1726701422,	814,	20.8,	62.1,	31358,	47),
(128249,	16,	1726701429,	813,	20.8,	62,	31417,	47),
(128250,	16,	1726701436,	806,	20.8,	62,	31401,	47),
(128251,	16,	1726701443,	806,	20.8,	62,	31983,	47),
(128252,	16,	1726701450,	803,	20.8,	62,	31352,	47),
(128253,	16,	1726701457,	806,	20.8,	61.9,	31271,	47),
(128254,	16,	1726701464,	802,	20.8,	61.9,	31550,	47),
(128255,	16,	1726701471,	802,	20.8,	62,	31403,	46),
(128256,	16,	1726701478,	801,	20.8,	62.1,	30897,	46),
(128257,	16,	1726701485,	801,	20.8,	62.2,	31317,	47),
(128258,	16,	1726701492,	800,	20.8,	62.1,	31339,	47),
(128259,	16,	1726701499,	801,	20.8,	62,	31351,	47),
(128260,	16,	1726701506,	800,	20.8,	62.1,	31912,	47),
(128261,	16,	1726701513,	799,	20.8,	62,	31396,	46),
(128262,	16,	1726701520,	795,	20.8,	62.1,	31960,	46),
(128263,	16,	1726701527,	795,	20.8,	62.1,	31423,	46),
(128264,	16,	1726701535,	792,	20.8,	62.1,	31433,	46),
(128265,	16,	1726701542,	790,	20.8,	62.1,	31451,	46),
(128266,	16,	1726701549,	784,	20.8,	62,	31436,	45),
(128267,	16,	1726701556,	782,	20.8,	62.1,	31391,	45),
(128268,	16,	1726701563,	779,	20.8,	62,	31375,	45),
(128269,	16,	1726701570,	779,	20.8,	62,	31361,	45),
(128270,	16,	1726701577,	778,	20.8,	62,	31360,	45),
(128271,	16,	1726701584,	777,	20.8,	62,	31371,	45),
(128272,	16,	1726701591,	778,	20.8,	62.1,	31647,	45),
(128273,	16,	1726701598,	780,	20.8,	62.1,	31485,	44),
(128274,	16,	1726701605,	777,	20.8,	62.2,	31538,	44),
(128275,	16,	1726701612,	778,	20.8,	62.3,	31446,	43),
(128276,	16,	1726701619,	780,	20.8,	62.3,	31473,	43),
(128277,	16,	1726701626,	777,	20.8,	62.2,	31410,	43),
(128278,	16,	1726701633,	776,	20.8,	62.2,	30856,	43),
(128279,	16,	1726701640,	778,	20.8,	62.2,	31359,	44),
(128280,	16,	1726701647,	784,	20.8,	62.3,	31108,	45),
(128281,	16,	1726701654,	792,	20.8,	62.2,	31215,	45),
(128282,	16,	1726701661,	821,	20.8,	62.1,	31239,	45),
(128283,	16,	1726701668,	853,	20.8,	62.1,	30960,	46),
(128284,	16,	1726701675,	886,	20.8,	62.1,	31304,	46),
(128285,	16,	1726701682,	873,	20.8,	62.2,	31317,	46),
(128286,	16,	1726701689,	865,	20.8,	62.3,	31318,	46),
(128287,	16,	1726701696,	866,	20.8,	62.4,	31878,	46),
(128288,	16,	1726701703,	864,	20.8,	62.3,	31337,	46),
(128289,	16,	1726701710,	830,	20.8,	62.2,	31838,	46),
(128290,	16,	1726701717,	820,	20.8,	62.2,	31272,	46),
(128291,	16,	1726701724,	823,	20.8,	62.3,	30840,	46),
(128292,	16,	1726701731,	844,	20.8,	62.3,	31275,	46),
(128293,	16,	1726701738,	852,	20.8,	62.3,	31243,	46),
(128294,	16,	1726701745,	862,	20.8,	62.3,	31498,	46),
(128295,	16,	1726701752,	865,	20.8,	62.3,	31369,	46),
(128296,	16,	1726701759,	863,	20.8,	62.3,	30847,	46),
(128297,	16,	1726701766,	857,	20.8,	62.4,	31323,	46),
(128298,	16,	1726701773,	844,	20.8,	62.3,	31293,	46),
(128299,	16,	1726701780,	843,	20.8,	62.4,	31589,	46),
(128300,	16,	1726701787,	839,	20.8,	62.4,	31324,	46),
(128301,	16,	1726701794,	826,	20.8,	62.4,	31884,	46),
(128302,	16,	1726701801,	814,	20.8,	62.4,	31645,	46),
(128303,	16,	1726701808,	820,	20.8,	62.4,	31307,	46),
(128304,	16,	1726701815,	825,	20.8,	62.4,	31329,	46),
(128305,	16,	1726701822,	817,	20.8,	62.4,	31329,	46),
(128306,	16,	1726701829,	818,	20.8,	62.4,	31848,	46),
(128307,	16,	1726701836,	813,	20.8,	62.3,	31312,	46),
(128308,	16,	1726701843,	811,	20.8,	62.3,	31326,	46),
(128309,	16,	1726701850,	805,	20.8,	62.3,	31382,	46),
(128310,	16,	1726701857,	805,	20.8,	62.2,	31357,	46),
(128311,	16,	1726701864,	803,	20.8,	62.3,	31875,	46),
(128312,	16,	1726701871,	803,	20.8,	62.3,	31323,	47),
(128313,	16,	1726701878,	801,	20.8,	62.3,	31311,	47),
(128314,	16,	1726701885,	802,	20.8,	62.3,	31304,	47),
(128315,	16,	1726701892,	802,	20.8,	62.2,	31310,	47),
(128316,	16,	1726701899,	803,	20.8,	62.1,	31848,	47),
(128317,	16,	1726701906,	800,	20.8,	62.1,	31329,	46),
(128318,	16,	1726701913,	801,	20.8,	62.1,	31375,	46),
(128319,	16,	1726701920,	801,	20.8,	62.2,	31348,	47),
(128320,	16,	1726701927,	801,	20.8,	62.1,	31186,	47),
(128321,	16,	1726701934,	797,	20.8,	62.2,	31277,	47),
(128322,	16,	1726701941,	796,	20.8,	62.1,	30865,	47),
(128323,	16,	1726701948,	796,	20.8,	62.2,	31351,	47),
(128324,	16,	1726701955,	796,	20.8,	62.3,	30873,	47),
(128325,	16,	1726701963,	793,	20.8,	62.3,	31320,	47),
(128326,	16,	1726701970,	794,	20.8,	62.3,	31312,	47),
(128327,	16,	1726701977,	794,	20.8,	62.3,	31311,	47),
(128328,	16,	1726701984,	796,	20.8,	62.3,	31295,	47),
(128329,	16,	1726701991,	794,	20.8,	62.3,	31305,	47),
(128330,	16,	1726701998,	794,	20.8,	62.3,	31301,	47),
(128331,	16,	1726702005,	794,	20.8,	62.4,	31310,	47),
(128332,	16,	1726702012,	794,	20.8,	62.4,	31296,	47),
(128333,	16,	1726702019,	793,	20.8,	62.4,	31287,	47),
(128334,	16,	1726702026,	793,	20.8,	62.5,	31287,	47),
(128335,	16,	1726702033,	792,	20.8,	62.5,	31279,	47),
(128336,	16,	1726702040,	792,	20.8,	62.4,	31575,	47),
(128337,	16,	1726702047,	789,	20.8,	62.3,	31254,	47),
(128338,	16,	1726702054,	789,	20.8,	62.3,	31305,	47),
(128339,	16,	1726702061,	789,	20.8,	62.3,	31288,	47),
(128340,	16,	1726702068,	787,	20.8,	62.2,	31102,	47),
(128341,	16,	1726702075,	786,	20.8,	62.2,	31204,	47),
(128342,	16,	1726702082,	786,	20.8,	62.2,	31268,	47),
(128343,	16,	1726702089,	785,	20.8,	62.3,	31422,	47),
(128344,	16,	1726702096,	785,	20.8,	62.3,	31355,	47),
(128345,	16,	1726702103,	781,	20.8,	62.3,	31387,	47),
(128346,	16,	1726702110,	781,	20.8,	62.3,	31636,	47),
(128347,	16,	1726702117,	781,	20.8,	62.3,	31323,	47),
(128348,	16,	1726702124,	775,	20.8,	62.3,	31439,	47),
(128349,	16,	1726702131,	773,	20.8,	62.3,	31349,	47),
(128350,	16,	1726702138,	774,	20.8,	62.3,	31542,	47),
(128351,	16,	1726702145,	776,	20.8,	62.4,	31303,	47),
(128352,	16,	1726702152,	777,	20.8,	62.5,	31495,	47),
(128353,	16,	1726702159,	776,	20.8,	62.4,	31392,	47),
(128354,	16,	1726702166,	777,	20.8,	62.4,	30772,	47),
(128355,	16,	1726702173,	778,	20.8,	62.5,	31338,	47),
(128356,	16,	1726702180,	777,	20.8,	62.4,	31344,	47),
(128357,	16,	1726702187,	775,	20.8,	62.4,	31425,	47),
(128358,	16,	1726702194,	776,	20.8,	62.4,	31323,	47),
(128359,	16,	1726702201,	776,	20.8,	62.3,	31620,	47),
(128360,	16,	1726702208,	773,	20.8,	62.2,	31321,	47),
(128361,	16,	1726702215,	773,	20.8,	62.2,	31394,	47),
(128362,	16,	1726702222,	773,	20.8,	62.2,	31342,	47),
(128363,	16,	1726702229,	774,	20.8,	62.2,	31319,	47),
(128364,	16,	1726702236,	774,	20.8,	62.1,	31321,	47),
(128365,	16,	1726702243,	771,	20.8,	62.2,	31298,	47),
(128366,	16,	1726702250,	771,	20.8,	62.2,	31658,	47),
(128367,	16,	1726702257,	773,	20.8,	62.2,	31331,	47),
(128368,	16,	1726702264,	771,	20.8,	62.2,	31504,	47),
(128369,	16,	1726702271,	771,	20.8,	62.1,	31399,	47),
(128370,	16,	1726702278,	769,	20.8,	62.1,	31460,	47),
(128371,	16,	1726702285,	769,	20.8,	62.1,	31358,	47),
(128372,	16,	1726702292,	767,	20.8,	62.1,	31638,	47),
(128373,	16,	1726702299,	767,	20.8,	62.1,	31307,	47),
(128374,	16,	1726702306,	767,	20.8,	62.1,	31348,	47),
(128375,	16,	1726702313,	767,	20.8,	62.1,	31321,	47),
(128376,	16,	1726702320,	766,	20.8,	62.2,	31848,	47),
(128377,	16,	1726702327,	766,	20.8,	62.2,	31317,	48),
(128378,	16,	1726702334,	765,	20.8,	62.1,	30960,	48),
(128379,	16,	1726702341,	766,	20.8,	62.1,	31313,	48),
(128380,	16,	1726702348,	765,	20.8,	62.1,	31297,	48),
(128381,	16,	1726702355,	765,	20.8,	62.1,	31363,	48),
(128382,	16,	1726702362,	765,	20.8,	62,	31321,	47),
(128383,	16,	1726702369,	766,	20.8,	62.1,	30865,	47),
(128384,	16,	1726702376,	765,	20.8,	62.1,	31303,	47),
(128385,	16,	1726702383,	765,	20.8,	62,	31336,	47),
(128386,	16,	1726702390,	764,	20.8,	62,	31325,	48),
(128387,	16,	1726702398,	764,	20.8,	62,	31278,	48),
(128388,	16,	1726702405,	763,	20.8,	62.1,	31312,	48),
(128389,	16,	1726702412,	763,	20.8,	62,	31275,	48),
(128390,	16,	1726702419,	762,	20.8,	62.1,	31848,	48),
(128391,	16,	1726702426,	762,	20.8,	62.1,	31287,	48),
(128392,	16,	1726702433,	761,	20.8,	62,	30818,	48),
(128393,	16,	1726702440,	761,	20.8,	62.1,	31283,	48),
(128394,	16,	1726702447,	760,	20.8,	62.1,	30897,	48),
(128395,	16,	1726702454,	762,	20.8,	62.1,	31323,	48),
(128396,	16,	1726702461,	761,	20.8,	62,	30436,	48),
(128397,	16,	1726702468,	761,	20.8,	61.9,	31327,	48),
(128398,	16,	1726702475,	761,	20.8,	61.9,	30886,	48),
(128399,	16,	1726702482,	760,	20.8,	62,	31304,	49),
(128400,	16,	1726702489,	760,	20.8,	62,	30469,	49),
(128401,	16,	1726702496,	760,	20.8,	62.1,	31292,	49),
(128402,	16,	1726702503,	762,	20.8,	62.2,	31294,	49),
(128403,	16,	1726702510,	762,	20.8,	62.3,	31300,	49),
(128404,	16,	1726702517,	761,	20.8,	62.3,	31274,	49),
(128405,	16,	1726702524,	762,	20.8,	62.4,	31285,	49),
(128406,	16,	1726702531,	763,	20.8,	62.5,	31269,	49),
(128407,	16,	1726702538,	763,	20.8,	62.5,	31285,	49),
(128408,	16,	1726702545,	763,	20.8,	62.4,	31273,	49),
(128409,	16,	1726702552,	763,	20.8,	62.3,	31183,	49),
(128410,	16,	1726702559,	765,	20.8,	62.4,	31246,	49),
(128411,	16,	1726702566,	765,	20.8,	62.4,	31302,	49),
(128412,	16,	1726702573,	765,	20.8,	62.4,	31276,	49),
(128413,	16,	1726702580,	766,	20.8,	62.5,	31768,	49),
(128414,	16,	1726702587,	768,	20.8,	62.6,	31253,	49),
(128415,	16,	1726702594,	768,	20.8,	62.7,	31800,	49),
(128416,	16,	1726702601,	769,	20.8,	62.8,	31282,	50),
(128417,	16,	1726702608,	770,	20.8,	62.7,	31237,	50),
(128418,	16,	1726702615,	772,	20.8,	62.7,	31273,	50),
(128419,	16,	1726702622,	772,	20.8,	62.5,	31260,	50),
(128420,	16,	1726702629,	772,	20.8,	62.4,	31285,	50),
(128421,	16,	1726702636,	773,	20.8,	62.3,	31299,	52),
(128422,	16,	1726702643,	774,	20.8,	62.3,	31322,	52),
(128423,	16,	1726702650,	773,	20.8,	62.3,	31306,	52),
(128424,	16,	1726702657,	774,	20.8,	62.4,	31561,	52),
(128425,	16,	1726702664,	774,	20.8,	62.6,	31286,	52),
(128426,	16,	1726702671,	775,	20.8,	62.7,	31346,	52),
(128427,	16,	1726702678,	775,	20.8,	62.7,	31291,	52),
(128428,	16,	1726702685,	776,	20.8,	62.8,	31356,	52),
(128429,	16,	1726702692,	778,	20.8,	62.9,	31310,	52),
(128430,	16,	1726702699,	783,	20.8,	63,	30948,	52),
(128431,	16,	1726702706,	787,	20.8,	63,	31301,	52),
(128432,	16,	1726702713,	789,	20.8,	62.9,	31299,	52),
(128433,	16,	1726702720,	793,	20.8,	62.8,	31241,	52),
(128434,	16,	1726702727,	799,	20.8,	62.9,	31266,	52),
(128435,	16,	1726702734,	801,	20.8,	62.8,	31225,	52),
(128436,	16,	1726702741,	802,	20.8,	62.8,	31274,	52),
(128437,	16,	1726702748,	805,	20.8,	62.7,	31282,	52),
(128438,	16,	1726702755,	809,	20.8,	62.8,	31286,	52),
(128439,	16,	1726702762,	809,	20.8,	62.8,	31287,	52),
(128440,	16,	1726702769,	809,	20.8,	62.9,	31296,	52),
(128441,	16,	1726702776,	809,	20.8,	62.9,	31283,	52),
(128442,	16,	1726702783,	810,	20.8,	62.9,	31341,	52),
(128443,	16,	1726702790,	811,	20.8,	63,	31264,	52),
(128444,	16,	1726702797,	818,	20.8,	63,	31278,	52),
(128445,	16,	1726702804,	826,	20.8,	63,	31258,	52),
(128446,	16,	1726702811,	838,	20.8,	63,	31843,	52),
(128447,	16,	1726702818,	842,	20.8,	62.9,	31283,	52),
(128448,	16,	1726702825,	844,	20.8,	62.8,	31313,	52),
(128449,	16,	1726702832,	847,	20.8,	62.7,	31333,	52),
(128450,	16,	1726702839,	848,	20.8,	62.7,	31325,	52),
(128451,	16,	1726702846,	846,	20.8,	62.7,	31310,	52),
(128452,	16,	1726702853,	846,	20.8,	62.7,	31267,	52),
(128453,	16,	1726702861,	846,	20.8,	62.7,	31248,	52),
(128454,	16,	1726702868,	848,	20.8,	62.7,	31241,	52),
(128455,	16,	1726702875,	846,	20.8,	62.7,	31261,	52),
(128456,	16,	1726702882,	847,	20.8,	62.7,	31257,	52),
(128457,	16,	1726702889,	845,	20.8,	62.6,	31296,	52),
(128458,	16,	1726702896,	844,	20.8,	62.6,	31269,	52),
(128459,	16,	1726702903,	842,	20.8,	62.6,	31400,	52),
(128460,	16,	1726702910,	842,	20.8,	62.6,	31295,	52),
(128461,	16,	1726702917,	843,	20.8,	62.7,	31342,	52),
(128462,	16,	1726702924,	845,	20.8,	62.8,	31238,	52),
(128463,	16,	1726702931,	852,	20.8,	62.9,	31352,	52),
(128464,	16,	1726702938,	856,	20.8,	62.7,	31296,	52),
(128465,	16,	1726702945,	852,	20.8,	62.6,	31318,	52),
(128466,	16,	1726702952,	852,	20.8,	62.5,	31289,	52),
(128467,	16,	1726702959,	850,	20.8,	62.5,	30854,	52),
(128468,	16,	1726702966,	849,	20.8,	62.5,	31286,	52),
(128469,	16,	1726702973,	847,	20.8,	62.6,	30885,	52),
(128470,	16,	1726702980,	846,	20.8,	62.6,	31266,	53),
(128471,	16,	1726702987,	841,	20.8,	62.8,	31826,	53),
(128472,	16,	1726702994,	841,	20.8,	62.8,	31282,	53),
(128473,	16,	1726703001,	841,	20.8,	62.9,	31745,	53),
(128474,	16,	1726703008,	842,	20.8,	62.8,	31230,	53),
(128475,	16,	1726703015,	840,	20.8,	62.8,	31219,	53),
(128476,	16,	1726703022,	841,	20.8,	62.8,	31210,	53),
(128477,	16,	1726703029,	841,	20.8,	62.8,	31182,	55),
(128478,	16,	1726703036,	843,	20.8,	62.7,	31753,	55),
(128479,	16,	1726703043,	841,	20.8,	62.7,	31224,	55),
(128480,	16,	1726703050,	841,	20.8,	62.7,	31205,	55),
(128481,	16,	1726703057,	841,	20.8,	62.7,	31217,	56),
(128482,	16,	1726703064,	841,	20.8,	62.8,	31228,	56),
(128483,	16,	1726703071,	838,	20.8,	62.8,	31267,	56),
(128484,	16,	1726703078,	838,	20.8,	62.8,	31241,	55),
(128485,	16,	1726703085,	837,	20.8,	62.8,	31274,	55),
(128486,	16,	1726703092,	831,	20.8,	62.9,	31245,	55),
(128487,	16,	1726703099,	830,	20.9,	62.9,	33017,	56),
(128488,	16,	1726703106,	829,	20.8,	62.9,	31256,	56),
(128489,	16,	1726703113,	830,	20.9,	62.9,	31290,	56),
(128490,	16,	1726703120,	828,	20.8,	62.9,	31236,	56),
(128491,	16,	1726703127,	829,	20.9,	62.9,	31719,	56),
(128492,	16,	1726703134,	830,	20.9,	62.9,	31181,	56),
(128493,	16,	1726703141,	834,	20.9,	62.9,	31186,	56),
(128494,	16,	1726703148,	832,	20.9,	62.9,	31189,	56),
(128495,	16,	1726703155,	833,	20.9,	62.9,	31201,	58),
(128496,	16,	1726703163,	836,	20.8,	63,	31248,	58),
(128497,	16,	1726703170,	841,	20.9,	63.1,	31219,	58),
(128498,	16,	1726703177,	842,	20.9,	63,	31207,	61),
(128499,	16,	1726703184,	842,	20.9,	63,	31515,	61),
(128500,	16,	1726703191,	842,	20.9,	62.9,	31196,	60),
(128501,	16,	1726703198,	843,	20.9,	62.9,	31778,	60),
(128502,	16,	1726703205,	844,	20.9,	63,	31198,	60),
(128503,	16,	1726703212,	844,	20.8,	62.9,	31246,	60),
(128504,	16,	1726703219,	846,	20.9,	62.9,	31191,	62),
(128505,	16,	1726703226,	851,	20.9,	62.9,	30950,	64),
(128506,	16,	1726703233,	853,	20.9,	63.3,	31044,	65),
(128507,	16,	1726703240,	857,	20.9,	63.2,	31058,	66),
(128508,	16,	1726703247,	872,	20.9,	63.3,	31105,	66),
(128509,	16,	1726703254,	895,	20.9,	63.3,	31121,	67),
(128510,	16,	1726703261,	897,	20.9,	63.3,	31155,	67),
(128511,	16,	1726703268,	894,	20.9,	63.2,	31164,	67),
(128512,	16,	1726703275,	894,	20.9,	63.2,	31469,	67),
(128513,	16,	1726703282,	893,	20.9,	63.2,	31197,	66),
(128514,	16,	1726703289,	885,	20.9,	63.2,	31259,	66),
(128515,	16,	1726703296,	884,	20.9,	63.1,	31227,	66),
(128516,	16,	1726703303,	877,	20.9,	63,	31072,	67),
(128517,	16,	1726703310,	875,	20.9,	63,	31582,	67),
(128518,	16,	1726703317,	860,	20.9,	63,	31245,	66),
(128519,	16,	1726703324,	857,	20.9,	62.9,	31388,	66),
(128520,	16,	1726703331,	852,	20.9,	62.9,	31290,	66),
(128521,	16,	1726703338,	847,	20.9,	62.9,	31747,	66),
(128522,	16,	1726703345,	817,	20.9,	62.8,	31224,	67),
(128523,	16,	1726703352,	819,	20.9,	62.8,	31173,	67),
(128524,	16,	1726703359,	822,	20.9,	62.8,	31219,	67),
(128525,	16,	1726703366,	824,	20.9,	62.8,	31195,	67),
(128526,	16,	1726703373,	814,	20.9,	62.8,	31210,	67),
(128527,	16,	1726703380,	815,	20.9,	62.8,	31208,	67),
(128528,	16,	1726703387,	808,	20.9,	62.9,	31522,	67),
(128529,	16,	1726703394,	811,	20.9,	62.9,	31205,	67),
(128530,	16,	1726703401,	809,	20.9,	62.9,	31298,	67),
(128531,	16,	1726703408,	810,	20.9,	62.8,	31262,	66),
(128532,	16,	1726703415,	809,	20.9,	62.7,	31348,	66),
(128533,	16,	1726703422,	809,	20.9,	62.7,	31297,	66),
(128534,	16,	1726703429,	806,	20.9,	62.7,	30772,	66),
(128535,	16,	1726703436,	807,	20.9,	62.7,	31246,	66),
(128536,	16,	1726703443,	807,	20.9,	62.7,	31208,	66),
(128537,	16,	1726703450,	808,	20.9,	62.8,	31567,	66),
(128538,	16,	1726703457,	807,	20.9,	62.8,	31232,	66),
(128539,	16,	1726703464,	808,	20.9,	62.8,	31644,	66),
(128540,	16,	1726703471,	806,	20.9,	62.8,	31225,	66),
(128541,	16,	1726703478,	807,	20.9,	62.9,	30761,	66),
(128542,	16,	1726703485,	806,	20.9,	62.9,	31229,	66),
(128543,	16,	1726703492,	807,	20.9,	63,	31214,	66),
(128544,	16,	1726703499,	809,	20.9,	63.1,	31211,	66),
(128545,	16,	1726703506,	811,	20.9,	63.1,	31201,	66),
(128546,	16,	1726703513,	810,	20.9,	63.1,	31215,	66),
(128547,	16,	1726703520,	811,	20.9,	63.1,	31222,	65),
(128548,	16,	1726703527,	813,	20.9,	63.1,	31749,	65),
(128549,	16,	1726703534,	814,	20.9,	63.1,	31231,	65),
(128550,	16,	1726703541,	809,	20.9,	63,	31287,	65),
(128551,	16,	1726703548,	809,	20.9,	63,	31334,	65),
(128552,	16,	1726703555,	809,	20.9,	62.9,	31257,	65),
(128553,	16,	1726703562,	809,	20.9,	62.9,	31739,	65),
(128554,	16,	1726703569,	808,	20.9,	62.8,	31221,	65),
(128555,	16,	1726703576,	810,	20.9,	62.8,	31198,	65),
(128556,	16,	1726703583,	812,	20.9,	62.9,	31231,	65),
(128557,	16,	1726703590,	812,	20.9,	63,	31217,	65),
(128558,	16,	1726703597,	812,	20.9,	63,	31244,	65),
(128559,	16,	1726703605,	813,	20.9,	63,	31240,	65),
(128560,	16,	1726703612,	814,	20.9,	63,	31237,	65),
(128561,	16,	1726703619,	813,	20.9,	63.1,	31227,	65),
(128562,	16,	1726703626,	815,	20.9,	63.1,	31223,	73),
(128563,	16,	1726703633,	816,	20.9,	63.1,	31371,	72),
(128564,	16,	1726703640,	818,	20.9,	63.1,	31294,	72),
(128565,	16,	1726703647,	815,	20.9,	63.1,	31742,	72),
(128566,	16,	1726703654,	816,	20.9,	63.1,	31204,	79),
(128567,	16,	1726703661,	818,	20.9,	63.2,	30657,	78),
(128568,	16,	1726703668,	822,	20.9,	63.1,	31207,	78),
(128569,	16,	1726703675,	822,	20.9,	63.2,	31181,	78),
(128570,	16,	1726703682,	823,	20.9,	63.2,	31214,	77),
(128571,	16,	1726703689,	824,	20.9,	63.2,	31211,	77),
(128572,	16,	1726703696,	827,	20.9,	63.3,	31215,	77),
(128573,	16,	1726703703,	827,	20.9,	63.3,	31220,	76),
(128574,	16,	1726703710,	828,	20.9,	63.3,	31231,	76),
(128575,	16,	1726703717,	830,	20.9,	63.3,	31247,	75),
(128576,	16,	1726703724,	831,	20.9,	63.3,	31262,	75),
(128577,	16,	1726703731,	829,	20.9,	63.2,	31262,	79),
(128578,	16,	1726703738,	830,	20.9,	63.2,	30790,	79),
(128579,	16,	1726703745,	829,	20.9,	63.1,	31239,	78),
(128580,	16,	1726703752,	830,	20.9,	63.1,	31257,	77),
(128581,	16,	1726703759,	829,	20.9,	63.1,	31244,	77),
(128582,	16,	1726703766,	829,	20.9,	62.9,	31266,	76),
(128583,	16,	1726703773,	829,	20.9,	62.9,	31268,	76),
(128584,	16,	1726703780,	828,	20.9,	62.9,	30764,	76),
(128585,	16,	1726703787,	826,	20.9,	62.9,	31266,	75),
(128586,	16,	1726703794,	826,	20.9,	63,	31238,	75),
(128587,	16,	1726703801,	826,	20.9,	62.9,	31247,	75),
(128588,	16,	1726703808,	827,	20.9,	62.9,	31242,	75),
(128589,	16,	1726703815,	826,	20.9,	63.1,	31244,	74),
(128590,	16,	1726703822,	827,	20.9,	63.1,	31244,	74),
(128591,	16,	1726703829,	825,	20.9,	63.1,	31256,	74),
(128592,	16,	1726703836,	827,	20.9,	63.2,	31249,	77),
(128593,	16,	1726703843,	826,	20.9,	63.2,	31527,	77),
(128594,	16,	1726703850,	827,	20.9,	63.1,	31217,	76),
(128595,	16,	1726703857,	829,	20.9,	63.1,	31773,	76),
(128596,	16,	1726703864,	830,	20.9,	63.1,	31286,	76),
(128597,	16,	1726703871,	829,	20.9,	63.1,	31244,	75),
(128598,	16,	1726703878,	830,	20.9,	63.1,	31330,	75),
(128599,	16,	1726703885,	829,	20.9,	63,	31280,	75),
(128600,	16,	1726703892,	830,	20.9,	63,	31258,	75),
(128601,	16,	1726703899,	828,	20.9,	62.9,	31259,	75),
(128602,	16,	1726703906,	829,	20.9,	63,	31248,	74),
(128603,	16,	1726703913,	828,	20.9,	63,	30805,	74),
(128604,	16,	1726703920,	828,	20.9,	63,	31270,	75),
(128605,	16,	1726703927,	827,	21,	63,	30846,	75),
(128606,	16,	1726703934,	828,	20.9,	63,	31261,	76),
(128607,	16,	1726703941,	829,	20.9,	63,	30876,	76),
(128608,	16,	1726703948,	831,	20.9,	63,	31274,	76),
(128609,	16,	1726703955,	831,	20.9,	63.1,	31207,	75),
(128610,	16,	1726703962,	833,	20.9,	63.2,	31245,	75),
(128611,	16,	1726703969,	835,	21,	63.2,	31254,	75),
(128612,	16,	1726703976,	836,	21,	63.2,	31237,	75),
(128613,	16,	1726703983,	837,	21,	63.2,	31202,	75),
(128614,	16,	1726703990,	839,	21,	63.2,	31179,	75),
(128615,	16,	1726703997,	848,	21,	63.3,	30686,	75),
(128616,	16,	1726704004,	856,	21,	63.4,	31150,	75),
(128617,	16,	1726704011,	860,	21,	63.4,	31132,	75),
(128618,	16,	1726704019,	864,	21,	63.4,	31427,	75),
(128619,	16,	1726704026,	873,	21,	63.3,	31291,	74),
(128620,	16,	1726704033,	873,	21,	63.3,	31756,	74),
(128621,	16,	1726704040,	872,	21,	63.3,	31248,	74),
(128622,	16,	1726704047,	872,	21,	63.2,	31819,	74),
(128623,	16,	1726704054,	872,	21,	63.2,	31218,	74),
(128624,	16,	1726704061,	870,	21,	63.1,	31205,	74),
(128625,	16,	1726704068,	867,	21,	63.1,	31233,	74),
(128626,	16,	1726704075,	867,	21,	63,	31258,	74),
(128627,	16,	1726704082,	867,	21,	63.1,	31520,	74),
(128628,	16,	1726704089,	866,	21,	63,	31204,	74),
(128629,	16,	1726704096,	865,	21,	63,	31201,	75),
(128630,	16,	1726704103,	864,	21,	62.9,	31250,	75),
(128631,	16,	1726704110,	863,	21,	62.9,	31200,	75),
(128632,	16,	1726704117,	857,	21,	62.9,	31643,	75),
(128633,	16,	1726704124,	855,	21,	63,	31233,	74),
(128634,	16,	1726704131,	855,	21,	63,	31267,	74),
(128635,	16,	1726704138,	855,	21,	63,	31247,	74),
(128636,	16,	1726704145,	853,	21,	63,	31267,	74),
(128637,	16,	1726704152,	848,	21,	63,	31254,	74),
(128638,	16,	1726704159,	848,	21,	63,	31277,	74),
(128639,	16,	1726704166,	847,	21,	63,	31229,	74),
(128640,	16,	1726704173,	845,	21.1,	63,	31767,	74),
(128641,	16,	1726704180,	845,	21,	63,	31232,	74),
(128642,	16,	1726704187,	845,	21,	63,	31232,	73),
(128643,	16,	1726704194,	846,	21,	63,	31222,	73),
(128644,	16,	1726704201,	844,	21,	63,	31226,	73),
(128645,	16,	1726704208,	844,	21,	62.9,	30847,	73),
(128646,	16,	1726704215,	844,	21,	62.9,	31310,	73),
(128647,	16,	1726704222,	843,	21.1,	62.9,	31241,	73),
(128648,	16,	1726704229,	840,	21.1,	62.9,	31247,	73),
(128649,	16,	1726704236,	840,	21,	63,	31193,	74),
(128650,	16,	1726704243,	836,	21.1,	63,	31163,	74),
(128651,	16,	1726704250,	836,	21.1,	63.1,	31232,	74),
(128652,	16,	1726704257,	837,	21.1,	63,	31201,	74),
(128653,	16,	1726704264,	837,	21.1,	63,	31237,	74),
(128654,	16,	1726704271,	838,	21.1,	63,	31205,	73),
(128655,	16,	1726704278,	839,	21.1,	63,	31143,	73),
(128656,	16,	1726704285,	835,	21.1,	63,	31168,	73),
(128657,	16,	1726704292,	835,	21.1,	63.1,	31177,	73),
(128658,	16,	1726704299,	836,	21.1,	63,	30668,	73),
(128659,	16,	1726704306,	838,	21.1,	63,	31190,	73),
(128660,	16,	1726704313,	837,	21.1,	63,	31201,	73),
(128661,	16,	1726704320,	838,	21.1,	63,	31206,	73),
(128662,	16,	1726704327,	837,	21.1,	62.9,	31212,	73),
(128663,	16,	1726704334,	837,	21.1,	63,	31243,	73),
(128664,	16,	1726704341,	836,	21.1,	62.8,	31238,	73),
(128665,	16,	1726704348,	836,	21.1,	62.9,	31190,	73),
(128666,	16,	1726704355,	835,	21.1,	63,	31275,	73),
(128667,	16,	1726704362,	836,	21.1,	63,	31234,	73),
(128668,	16,	1726704369,	835,	21.1,	63,	31242,	73),
(128669,	16,	1726704376,	835,	21.1,	63,	31224,	73),
(128670,	16,	1726704383,	836,	21.1,	63,	31303,	73),
(128671,	16,	1726704390,	836,	21.1,	62.9,	31258,	73),
(128672,	16,	1726704397,	835,	21.1,	62.9,	31300,	73),
(128673,	16,	1726704404,	835,	21.1,	62.9,	31252,	73),
(128674,	16,	1726704411,	834,	21.1,	63,	31764,	73),
(128675,	16,	1726704418,	834,	21.1,	63,	31244,	73),
(128676,	16,	1726704426,	833,	21.1,	63,	31263,	73),
(128677,	16,	1726704433,	833,	21.1,	62.9,	31286,	73),
(128678,	16,	1726704440,	833,	21.1,	63,	31254,	73),
(128679,	16,	1726704447,	834,	21.1,	63,	30742,	73),
(128680,	16,	1726704454,	833,	21.1,	62.9,	31183,	73),
(128681,	16,	1726704461,	833,	21.1,	62.9,	31191,	73),
(128682,	16,	1726704468,	833,	21.1,	62.9,	31214,	72),
(128683,	16,	1726704475,	833,	21.1,	62.9,	31223,	72),
(128684,	16,	1726704482,	832,	21.1,	62.9,	32315,	72),
(128685,	16,	1726704489,	832,	21.1,	62.9,	31238,	73),
(128686,	16,	1726704496,	832,	21.1,	62.9,	30886,	73),
(128687,	16,	1726704503,	833,	21.1,	62.9,	31175,	73),
(128688,	16,	1726704510,	832,	21.2,	62.9,	31242,	72),
(128689,	16,	1726704517,	832,	21.1,	62.8,	31232,	72),
(128690,	16,	1726704524,	832,	21.1,	62.8,	31205,	72),
(128691,	16,	1726704531,	830,	21.1,	62.8,	31222,	72),
(128692,	16,	1726704538,	829,	21.1,	62.8,	31232,	72),
(128693,	16,	1726704545,	829,	21.1,	62.7,	30927,	72),
(128694,	16,	1726704552,	828,	21.1,	62.8,	31216,	72),
(128695,	16,	1726704559,	826,	21.1,	62.9,	31237,	72),
(128696,	16,	1726704566,	825,	21.1,	62.9,	31199,	72),
(128697,	16,	1726704573,	825,	21.1,	62.8,	31225,	73),
(128698,	16,	1726704580,	825,	21.2,	62.8,	31185,	73),
(128699,	16,	1726704587,	824,	21.2,	62.9,	31201,	73),
(128700,	16,	1726704594,	824,	21.2,	62.9,	31208,	73),
(128701,	16,	1726704601,	824,	21.2,	62.8,	31220,	73),
(128702,	16,	1726704608,	825,	21.2,	63.3,	31129,	73),
(128703,	16,	1726704615,	832,	21.2,	63.6,	31113,	73),
(128704,	16,	1726704622,	844,	21.2,	63.6,	31131,	74),
(128705,	16,	1726704629,	861,	21.2,	63.5,	31191,	74),
(128706,	16,	1726704636,	880,	21.2,	63.3,	31192,	74),
(128707,	16,	1726704643,	880,	21.1,	63.1,	31249,	74),
(128708,	16,	1726704650,	877,	21.2,	63.1,	31246,	73),
(128709,	16,	1726704657,	878,	21.2,	63,	31250,	73),
(128710,	16,	1726704664,	878,	21.2,	63,	31227,	73),
(128711,	16,	1726704671,	872,	21.2,	63,	31219,	73),
(128712,	16,	1726704678,	866,	21.2,	62.9,	31217,	73),
(128713,	16,	1726704685,	866,	21.2,	62.8,	31200,	73),
(128714,	16,	1726704692,	866,	21.2,	62.9,	31225,	73),
(128715,	16,	1726704699,	860,	21.2,	62.9,	31218,	73),
(128716,	16,	1726704706,	853,	21.2,	62.8,	31206,	73),
(128717,	16,	1726704713,	852,	21.2,	62.9,	30712,	73),
(128718,	16,	1726704720,	852,	21.2,	62.9,	31213,	73),
(128719,	16,	1726704727,	846,	21.2,	62.9,	31310,	72),
(128720,	16,	1726704734,	846,	21.2,	62.8,	31252,	73),
(128721,	16,	1726704741,	840,	21.2,	62.9,	31193,	73),
(128722,	16,	1726704748,	842,	21.2,	62.9,	31214,	73),
(128723,	16,	1726704755,	838,	21.2,	62.9,	31208,	73),
(128724,	16,	1726704762,	838,	21.2,	62.9,	31223,	73),
(128725,	16,	1726704769,	837,	21.2,	62.9,	31226,	73),
(128726,	16,	1726704777,	837,	21.2,	62.9,	31281,	73),
(128727,	16,	1726704784,	835,	21.2,	62.9,	31249,	74),
(128728,	16,	1726704791,	836,	21.2,	62.8,	31241,	74),
(128729,	16,	1726704798,	834,	21.2,	62.9,	31242,	74),
(128730,	16,	1726704805,	834,	21.2,	62.9,	31236,	73),
(128731,	16,	1726704812,	832,	21.2,	62.9,	31244,	73),
(128732,	16,	1726704819,	832,	21.2,	62.8,	31243,	73),
(128733,	16,	1726704826,	829,	21.2,	62.7,	30799,	73),
(128734,	16,	1726704833,	829,	21.2,	62.7,	31256,	73),
(128735,	16,	1726704840,	829,	21.2,	62.8,	31254,	73),
(128736,	16,	1726704847,	829,	21.2,	62.8,	31261,	73),
(128737,	16,	1726704854,	831,	21.2,	62.8,	31180,	73),
(128738,	16,	1726704861,	836,	21.2,	62.9,	31706,	73),
(128739,	16,	1726704868,	840,	21.2,	62.8,	31202,	73),
(128740,	16,	1726704875,	841,	21.2,	62.9,	31142,	73),
(128741,	16,	1726704882,	841,	21.2,	62.9,	31187,	73),
(128742,	16,	1726704889,	845,	21.2,	62.9,	31145,	73),
(128743,	16,	1726704896,	846,	21.2,	63,	31166,	73),
(128744,	16,	1726704903,	848,	21.2,	63,	31171,	73),
(128745,	16,	1726704910,	849,	21.2,	62.9,	31199,	73),
(128746,	16,	1726704917,	851,	21.2,	62.9,	31208,	73),
(128747,	16,	1726704924,	850,	21.2,	62.9,	31488,	73),
(128748,	16,	1726704931,	850,	21.2,	62.9,	31171,	78),
(128749,	16,	1726704938,	852,	21.2,	63.2,	31113,	79),
(128750,	16,	1726704945,	877,	21.2,	63.2,	31086,	79),
(128751,	16,	1726704952,	903,	21.2,	63.1,	31092,	79),
(128752,	16,	1726704959,	909,	21.2,	63.1,	31123,	79),
(128753,	16,	1726704966,	916,	21.2,	63.1,	31125,	79),
(128754,	16,	1726704973,	914,	21.2,	63,	31143,	79),
(128755,	16,	1726704980,	911,	21.2,	63,	30872,	78),
(128756,	16,	1726704987,	911,	21.2,	63,	31423,	77),
(128757,	16,	1726704994,	911,	21.2,	63,	31264,	79),
(128758,	16,	1726705001,	908,	21.2,	62.9,	31173,	79),
(128759,	16,	1726705008,	905,	21.2,	63,	31170,	79),
(128760,	16,	1726705015,	905,	21.2,	62.9,	31149,	79),
(128761,	16,	1726705022,	907,	21.2,	63,	31147,	79),
(128762,	16,	1726705029,	909,	21.2,	63.1,	31140,	78),
(128763,	16,	1726705036,	915,	21.2,	63,	31551,	78),
(128764,	16,	1726705043,	919,	21.3,	63,	31153,	78),
(128765,	16,	1726705050,	923,	21.3,	62.9,	31141,	78),
(128766,	16,	1726705057,	916,	21.3,	62.8,	31502,	78),
(128767,	16,	1726705064,	909,	21.3,	62.8,	31206,	78),
(128768,	16,	1726705071,	907,	21.3,	62.8,	31488,	78),
(128769,	16,	1726705078,	903,	21.3,	62.8,	31189,	77),
(128770,	16,	1726705085,	894,	21.3,	62.8,	31729,	77),
(128771,	16,	1726705092,	887,	21.3,	62.8,	31221,	77),
(128772,	16,	1726705099,	886,	21.3,	62.8,	31194,	77),
(128773,	16,	1726705106,	883,	21.3,	62.8,	31565,	77),
(128774,	16,	1726705113,	870,	21.3,	62.8,	31210,	77),
(128775,	16,	1726705120,	865,	21.2,	62.8,	31309,	76),
(128776,	16,	1726705127,	866,	21.3,	62.8,	31225,	76),
(128777,	16,	1726705134,	865,	21.3,	62.8,	31297,	76),
(128778,	16,	1726705141,	859,	21.3,	62.7,	31252,	76),
(128779,	16,	1726705148,	858,	21.3,	62.7,	30752,	76),
(128780,	16,	1726705155,	858,	21.3,	62.8,	31174,	76),
(128781,	16,	1726705162,	865,	21.3,	62.8,	30698,	76),
(128782,	16,	1726705169,	865,	21.3,	62.8,	31167,	76),
(128783,	16,	1726705176,	865,	21.3,	62.8,	31152,	76),
(128784,	16,	1726705183,	867,	21.3,	62.8,	31174,	76),
(128785,	16,	1726705190,	870,	21.3,	62.9,	31175,	76),
(128786,	16,	1726705197,	870,	21.3,	62.9,	31192,	76),
(128787,	16,	1726705204,	871,	21.3,	62.8,	31196,	76),
(128788,	16,	1726705212,	869,	21.3,	62.8,	31184,	76),
(128789,	16,	1726705219,	870,	21.3,	62.7,	31192,	76),
(128790,	16,	1726705226,	868,	21.3,	62.6,	30751,	75),
(128791,	16,	1726705233,	868,	21.3,	62.7,	31224,	77),
(128792,	16,	1726705240,	865,	21.3,	62.6,	31172,	77),
(128793,	16,	1726705247,	864,	21.3,	62.7,	31199,	77),
(128794,	16,	1726705254,	861,	21.3,	62.7,	31146,	77),
(128795,	16,	1726705261,	863,	21.3,	62.7,	31114,	77),
(128796,	16,	1726705269,	869,	21.3,	62.7,	31136,	77),
(128797,	16,	1726705276,	871,	21.3,	62.7,	31186,	77),
(128798,	16,	1726705283,	874,	21.3,	62.8,	31173,	77),
(128799,	16,	1726705290,	872,	21.3,	62.7,	31214,	77),
(128800,	16,	1726705297,	873,	21.3,	62.7,	31206,	76),
(128801,	16,	1726705304,	871,	21.3,	62.8,	31766,	76),
(128802,	16,	1726705311,	872,	21.3,	62.8,	31227,	76),
(128803,	16,	1726705318,	870,	21.3,	62.8,	31674,	76),
(128804,	16,	1726705325,	871,	21.3,	62.8,	31135,	76),
(128805,	16,	1726705332,	873,	21.3,	62.8,	31687,	76),
(128806,	16,	1726705339,	879,	21.3,	62.9,	31163,	76),
(128807,	16,	1726705346,	880,	21.3,	62.8,	31145,	76),
(128808,	16,	1726705353,	881,	21.3,	62.7,	31166,	76),
(128809,	16,	1726705360,	880,	21.3,	62.8,	31184,	76),
(128810,	16,	1726705367,	880,	21.3,	62.7,	31252,	76),
(128811,	16,	1726705374,	878,	21.3,	62.7,	31227,	76),
(128812,	16,	1726705381,	878,	21.3,	62.7,	31772,	76),
(128813,	16,	1726705388,	877,	21.3,	62.8,	31182,	75),
(128814,	16,	1726705395,	878,	21.3,	62.8,	31162,	75),
(128815,	16,	1726705402,	875,	21.3,	62.7,	31144,	75),
(128816,	16,	1726705409,	875,	21.3,	62.7,	31197,	75),
(128817,	16,	1726705416,	874,	21.3,	62.6,	31220,	75),
(128818,	16,	1726705423,	872,	21.3,	62.6,	31221,	75),
(128819,	16,	1726705430,	866,	21.3,	62.6,	30970,	76),
(128820,	16,	1726705437,	865,	21.3,	62.6,	31698,	76),
(128821,	16,	1726705444,	866,	21.3,	62.6,	31205,	76),
(128822,	16,	1726705451,	863,	21.3,	62.7,	30749,	76),
(128823,	16,	1726705458,	863,	21.3,	62.7,	31831,	78),
(128824,	16,	1726705465,	863,	21.3,	62.6,	31219,	77),
(128825,	16,	1726705472,	865,	21.3,	62.6,	31785,	77),
(128826,	16,	1726705479,	865,	21.3,	62.7,	31247,	77),
(128827,	16,	1726705486,	865,	21.3,	62.7,	31285,	76),
(128828,	16,	1726705493,	865,	21.3,	62.7,	31259,	76),
(128829,	16,	1726705500,	866,	21.4,	62.7,	31223,	76),
(128830,	16,	1726705507,	861,	21.4,	62.7,	31301,	76),
(128831,	16,	1726705514,	856,	21.4,	62.7,	31228,	76),
(128832,	16,	1726705521,	856,	21.4,	62.7,	31304,	76),
(128833,	16,	1726705528,	857,	21.4,	62.7,	31203,	76),
(128834,	16,	1726705535,	854,	21.4,	62.7,	31253,	76),
(128835,	16,	1726705542,	852,	21.3,	62.7,	31235,	76),
(128836,	16,	1726705549,	852,	21.4,	62.6,	31207,	76),
(128837,	16,	1726705556,	853,	21.4,	62.7,	31229,	75),
(128838,	16,	1726705563,	852,	21.4,	62.7,	31229,	75),
(128839,	16,	1726705570,	850,	21.4,	62.8,	31246,	75),
(128840,	16,	1726705577,	851,	21.4,	62.7,	31224,	75),
(128841,	16,	1726705584,	852,	21.4,	62.8,	31530,	75),
(128842,	16,	1726705591,	851,	21.4,	62.8,	31223,	75),
(128843,	16,	1726705598,	850,	21.4,	62.7,	31751,	75),
(128844,	16,	1726705605,	850,	21.4,	62.7,	31228,	75),
(128845,	16,	1726705612,	851,	21.4,	62.6,	31158,	75),
(128846,	16,	1726705619,	848,	21.4,	62.6,	31215,	75),
(128847,	16,	1726705627,	846,	21.4,	62.6,	31213,	75),
(128848,	16,	1726705634,	848,	21.4,	62.6,	31260,	75),
(128849,	16,	1726705641,	851,	21.4,	62.7,	31222,	75),
(128850,	16,	1726705648,	850,	21.4,	62.7,	31308,	75),
(128851,	16,	1726705655,	851,	21.4,	62.6,	31274,	75),
(128852,	16,	1726705662,	849,	21.4,	62.5,	31768,	75),
(128853,	16,	1726705669,	849,	21.4,	62.6,	31370,	75),
(128854,	16,	1726705676,	846,	21.4,	62.6,	31263,	75),
(128855,	16,	1726705683,	846,	21.4,	62.6,	31784,	75),
(128856,	16,	1726705690,	846,	21.4,	62.6,	31222,	75),
(128857,	16,	1726705697,	847,	21.4,	62.7,	31208,	75),
(128858,	16,	1726705704,	846,	21.4,	62.7,	31216,	75),
(128859,	16,	1726705711,	847,	21.4,	62.8,	31212,	75),
(128860,	16,	1726705718,	848,	21.4,	62.7,	31251,	75),
(128861,	16,	1726705725,	849,	21.4,	62.6,	31274,	74),
(128862,	16,	1726705732,	847,	21.4,	62.6,	31254,	74),
(128863,	16,	1726705739,	847,	21.4,	62.6,	31749,	74),
(128864,	16,	1726705746,	848,	21.4,	62.7,	31212,	74),
(128865,	16,	1726705753,	849,	21.4,	62.6,	31269,	74),
(128866,	16,	1726705760,	846,	21.4,	62.6,	31243,	74),
(128867,	16,	1726705767,	847,	21.4,	62.5,	30724,	74),
(128868,	16,	1726705774,	847,	21.4,	62.5,	31552,	74),
(128869,	16,	1726705781,	846,	21.4,	62.5,	31220,	74),
(128870,	16,	1726705788,	845,	21.4,	62.5,	31270,	74),
(128871,	16,	1726705795,	845,	21.4,	62.5,	31254,	74),
(128872,	16,	1726705802,	840,	21.4,	62.5,	30761,	74),
(128873,	16,	1726705809,	841,	21.4,	62.5,	31259,	74),
(128874,	16,	1726705816,	837,	21.4,	62.5,	31233,	74),
(128875,	16,	1726705823,	838,	21.4,	62.5,	31228,	74),
(128876,	16,	1726705830,	836,	21.4,	62.5,	31226,	74),
(128877,	16,	1726705837,	838,	21.4,	62.5,	31279,	74),
(128878,	16,	1726705844,	836,	21.4,	62.4,	31242,	74),
(128879,	16,	1726705851,	836,	21.4,	62.4,	31289,	74),
(128880,	16,	1726705858,	834,	21.4,	62.4,	31254,	74),
(128881,	16,	1726705865,	835,	21.4,	62.4,	31279,	74),
(128882,	16,	1726705872,	833,	21.4,	62.5,	31239,	74),
(128883,	16,	1726705879,	834,	21.4,	62.5,	31299,	74),
(128884,	16,	1726705886,	834,	21.4,	62.4,	31254,	74),
(128885,	16,	1726705893,	835,	21.4,	62.4,	31295,	74),
(128886,	16,	1726705900,	832,	21.4,	62.4,	30945,	74),
(128887,	16,	1726705907,	832,	21.4,	62.4,	31286,	74),
(128888,	16,	1726705914,	833,	21.4,	62.4,	31244,	74),
(128889,	16,	1726705921,	832,	21.4,	62.4,	31254,	74),
(128890,	16,	1726705928,	832,	21.4,	62.4,	31235,	74),
(128891,	16,	1726705935,	833,	21.4,	62.4,	31236,	74),
(128892,	16,	1726705942,	835,	21.4,	62.5,	31220,	73),
(128893,	16,	1726705949,	836,	21.4,	62.5,	30739,	73),
(128894,	16,	1726705956,	836,	21.4,	62.5,	31215,	73),
(128895,	16,	1726705963,	836,	21.4,	62.5,	31217,	73),
(128896,	16,	1726705970,	838,	21.4,	62.6,	31218,	73),
(128897,	16,	1726705977,	834,	21.4,	62.5,	31203,	73),
(128898,	16,	1726705984,	835,	21.4,	62.5,	31209,	73),
(128899,	16,	1726705991,	836,	21.4,	62.6,	31176,	73),
(128900,	16,	1726705998,	838,	21.4,	62.5,	31205,	73),
(128901,	16,	1726706005,	836,	21.4,	62.5,	31199,	73),
(128902,	16,	1726706012,	836,	21.4,	62.5,	31242,	73),
(128903,	16,	1726706019,	836,	21.4,	62.5,	31178,	73),
(128904,	16,	1726706026,	837,	21.4,	62.5,	31173,	73),
(128905,	16,	1726706033,	835,	21.4,	62.6,	31491,	73),
(128906,	16,	1726706040,	834,	21.4,	62.6,	31170,	73),
(128907,	16,	1726706047,	837,	21.4,	62.7,	31209,	73),
(128908,	16,	1726706054,	843,	21.4,	62.7,	31127,	73),
(128909,	16,	1726706062,	854,	21.4,	62.7,	31132,	73),
(128910,	16,	1726706069,	870,	21.4,	62.7,	31134,	73),
(128911,	16,	1726706076,	881,	21.4,	62.6,	31098,	73),
(128912,	16,	1726706083,	891,	21.4,	62.6,	31167,	73),
(128913,	16,	1726706090,	887,	21.4,	62.6,	31200,	74),
(128914,	16,	1726706097,	887,	21.4,	62.6,	30794,	74),
(128915,	16,	1726706104,	881,	21.4,	62.6,	31217,	74),
(128916,	16,	1726706111,	880,	21.4,	62.6,	31288,	74),
(128917,	16,	1726706118,	872,	21.4,	62.6,	31250,	74),
(128918,	16,	1726706125,	871,	21.4,	62.6,	30782,	74),
(128919,	16,	1726706132,	867,	21.4,	62.7,	31223,	75),
(128920,	16,	1726706139,	866,	21.4,	62.7,	31123,	75),
(128921,	16,	1726706146,	861,	21.4,	62.8,	31162,	75),
(128922,	16,	1726706153,	861,	21.4,	62.8,	31161,	75),
(128923,	16,	1726706160,	859,	21.4,	62.8,	31182,	75),
(128924,	16,	1726706167,	860,	21.4,	62.8,	31196,	74),
(128925,	16,	1726706174,	856,	21.4,	62.7,	31625,	75),
(128926,	16,	1726706181,	858,	21.4,	62.8,	31183,	75),
(128927,	16,	1726706188,	856,	21.4,	62.7,	31251,	75),
(128928,	16,	1726706195,	857,	21.4,	62.7,	31212,	76),
(128929,	16,	1726706202,	855,	21.4,	62.8,	31042,	76),
(128930,	16,	1726706209,	856,	21.4,	62.8,	31140,	76),
(128931,	16,	1726706216,	856,	21.4,	62.8,	31159,	76),
(128932,	16,	1726706223,	859,	21.4,	62.7,	31173,	76),
(128933,	16,	1726706230,	855,	21.4,	62.6,	31188,	76),
(128934,	16,	1726706237,	856,	21.4,	62.5,	31252,	76),
(128935,	16,	1726706244,	853,	21.4,	62.5,	31212,	75),
(128936,	16,	1726706251,	853,	21.4,	62.6,	31277,	75),
(128937,	16,	1726706258,	850,	21.4,	62.6,	31223,	75),
(128938,	16,	1726706265,	850,	21.4,	62.6,	31252,	75),
(128939,	16,	1726706272,	843,	21.4,	62.6,	31201,	75),
(128940,	16,	1726706279,	844,	21.4,	62.7,	31299,	75),
(128941,	16,	1726706286,	842,	21.4,	62.7,	31205,	75),
(128942,	16,	1726706293,	843,	21.4,	62.7,	31239,	75),
(128943,	16,	1726706300,	844,	21.4,	62.8,	31219,	76),
(128944,	16,	1726706307,	846,	21.4,	62.7,	31189,	76),
(128945,	16,	1726706314,	844,	21.4,	62.8,	31149,	76),
(128946,	16,	1726706321,	845,	21.4,	62.8,	31159,	76),
(128947,	16,	1726706328,	847,	21.4,	62.8,	31178,	76),
(128948,	16,	1726706335,	850,	21.4,	62.7,	31181,	76),
(128949,	16,	1726706342,	850,	21.4,	62.6,	31173,	76),
(128950,	16,	1726706349,	850,	21.4,	62.6,	31180,	76),
(128951,	16,	1726706356,	850,	21.4,	62.6,	31172,	75),
(128952,	16,	1726706363,	846,	21.4,	62.7,	31147,	75),
(128953,	16,	1726706370,	846,	21.4,	62.7,	31138,	75),
(128954,	16,	1726706377,	848,	21.4,	62.6,	31708,	75),
(128955,	16,	1726706384,	850,	21.4,	62.6,	31162,	75),
(128956,	16,	1726706391,	850,	21.4,	62.6,	31093,	75),
(128957,	16,	1726706398,	850,	21.4,	62.6,	31152,	78),
(128958,	16,	1726706405,	851,	21.4,	62.5,	31104,	78),
(128959,	16,	1726706412,	850,	21.4,	62.5,	30655,	78),
(128960,	16,	1726706419,	849,	21.4,	62.4,	31156,	78),
(128961,	16,	1726706426,	846,	21.4,	62.5,	31618,	80),
(128962,	16,	1726706433,	847,	21.4,	62.6,	30972,	81),
(128963,	16,	1726706440,	851,	21.4,	62.6,	31093,	81),
(128964,	16,	1726706447,	853,	21.4,	62.6,	31140,	81),
(128965,	16,	1726706454,	852,	21.4,	62.5,	31139,	81),
(128966,	16,	1726706461,	853,	21.4,	62.5,	31155,	81),
(128967,	16,	1726706468,	855,	21.4,	62.7,	31150,	80),
(128968,	16,	1726706475,	854,	21.4,	62.7,	31165,	80),
(128969,	16,	1726706482,	853,	21.4,	62.7,	31150,	80),
(128970,	16,	1726706489,	854,	21.4,	62.7,	31251,	80),
(128971,	16,	1726706496,	855,	21.4,	62.7,	31170,	80),
(128972,	16,	1726706503,	853,	21.4,	62.8,	31208,	79),
(128973,	16,	1726706511,	854,	21.4,	62.8,	31154,	80),
(128974,	16,	1726706518,	855,	21.4,	62.8,	31105,	80),
(128975,	16,	1726706525,	856,	21.4,	62.8,	31111,	80),
(128976,	16,	1726706532,	854,	21.4,	62.7,	31104,	80),
(128977,	16,	1726706539,	855,	21.4,	62.8,	31131,	80),
(128978,	16,	1726706546,	853,	21.4,	62.8,	30715,	80),
(128979,	16,	1726706553,	854,	21.4,	62.8,	31170,	80),
(128980,	16,	1726706560,	852,	21.4,	62.8,	31171,	80),
(128981,	16,	1726706567,	852,	21.4,	62.8,	31186,	80),
(128982,	16,	1726706574,	850,	21.4,	62.7,	31187,	80),
(128983,	16,	1726706581,	850,	21.4,	62.7,	31191,	79),
(128984,	16,	1726706588,	847,	21.4,	62.7,	31177,	79),
(128985,	16,	1726706595,	849,	21.4,	62.8,	31164,	79),
(128986,	16,	1726706602,	849,	21.4,	62.8,	31180,	79),
(128987,	16,	1726706609,	851,	21.4,	62.8,	31503,	79),
(128988,	16,	1726706616,	850,	21.4,	62.7,	31189,	78),
(128989,	16,	1726706623,	850,	21.4,	62.7,	31479,	78),
(128990,	16,	1726706630,	848,	21.4,	62.7,	31209,	78),
(128991,	16,	1726706637,	848,	21.4,	62.7,	31206,	78),
(128992,	16,	1726706644,	845,	21.4,	62.7,	31212,	78),
(128993,	16,	1726706651,	845,	21.4,	62.7,	31207,	78),
(128994,	16,	1726706658,	843,	21.4,	62.7,	31192,	78),
(128995,	16,	1726706665,	843,	21.4,	62.7,	31196,	78),
(128996,	16,	1726706672,	840,	21.4,	62.7,	31195,	78),
(128997,	16,	1726706679,	840,	21.4,	62.7,	31196,	78),
(128998,	16,	1726706686,	840,	21.4,	62.6,	31210,	77),
(128999,	16,	1726706693,	840,	21.4,	62.6,	31217,	77),
(129000,	16,	1726706700,	838,	21.4,	62.7,	31256,	77),
(129001,	16,	1726706707,	838,	21.4,	62.7,	31213,	77),
(129002,	16,	1726706714,	836,	21.4,	62.7,	31757,	77),
(129003,	16,	1726706721,	836,	21.4,	62.7,	31158,	77),
(129004,	16,	1726706728,	835,	21.4,	62.6,	30875,	77),
(129005,	16,	1726706735,	836,	21.4,	62.6,	31184,	77),
(129006,	16,	1726706742,	838,	21.4,	62.7,	31703,	77),
(129007,	16,	1726706749,	837,	21.4,	62.6,	31178,	77),
(129008,	16,	1726706756,	836,	21.4,	62.7,	31191,	77),
(129009,	16,	1726706763,	837,	21.4,	62.8,	31182,	77),
(129010,	16,	1726706770,	837,	21.4,	62.8,	31490,	77),
(129011,	16,	1726706777,	839,	21.4,	62.7,	31187,	77),
(129012,	16,	1726706784,	837,	21.4,	62.6,	31250,	77),
(129013,	16,	1726706791,	838,	21.4,	62.6,	31213,	77),
(129014,	16,	1726706798,	838,	21.4,	62.5,	31189,	78),
(129015,	16,	1726706805,	837,	21.4,	62.4,	31279,	78),
(129016,	16,	1726706812,	835,	21.4,	62.5,	31175,	78),
(129017,	16,	1726706819,	835,	21.4,	62.6,	30752,	78),
(129018,	16,	1726706826,	836,	21.4,	62.5,	31191,	78),
(129019,	16,	1726706833,	835,	21.4,	62.6,	31151,	78),
(129020,	16,	1726706840,	835,	21.4,	62.6,	31153,	78),
(129021,	16,	1726706847,	835,	21.4,	62.6,	31179,	78),
(129022,	16,	1726706854,	835,	21.4,	62.7,	31193,	78),
(129023,	16,	1726706861,	836,	21.3,	62.7,	31195,	77),
(129024,	16,	1726706868,	835,	21.3,	62.6,	31480,	77),
(129025,	16,	1726706876,	835,	21.3,	62.6,	31156,	79),
(129026,	16,	1726706883,	835,	21.3,	62.6,	31629,	79),
(129027,	16,	1726706890,	834,	21.4,	62.6,	31178,	79),
(129028,	16,	1726706897,	833,	21.4,	62.6,	31152,	79),
(129029,	16,	1726706904,	833,	21.4,	62.5,	31173,	79),
(129030,	16,	1726706911,	833,	21.4,	62.5,	31166,	79),
(129031,	16,	1726706918,	833,	21.4,	62.3,	30932,	79),
(129032,	16,	1726706925,	832,	21.3,	62.4,	31160,	78),
(129033,	16,	1726706932,	831,	21.3,	62.4,	31192,	78),
(129034,	16,	1726706939,	832,	21.3,	62.5,	31153,	81),
(129035,	16,	1726706946,	830,	21.4,	62.5,	31082,	81),
(129036,	16,	1726706953,	829,	21.4,	62.5,	31147,	80),
(129037,	16,	1726706960,	830,	21.3,	62.4,	31166,	80),
(129038,	16,	1726706967,	830,	21.3,	62.4,	31171,	80),
(129039,	16,	1726706974,	828,	21.4,	62.4,	31168,	80),
(129040,	16,	1726706981,	827,	21.4,	62.3,	31187,	80),
(129041,	16,	1726706988,	827,	21.4,	62.4,	30751,	79),
(129042,	16,	1726706995,	827,	21.4,	62.4,	31209,	79),
(129043,	16,	1726707002,	827,	21.4,	62.5,	31182,	79),
(129044,	16,	1726707009,	827,	21.4,	62.4,	31189,	79),
(129045,	16,	1726707016,	826,	21.3,	62.3,	31163,	79),
(129046,	16,	1726707023,	827,	21.3,	62.2,	31184,	79),
(129047,	16,	1726707030,	826,	21.3,	62.2,	31179,	79),
(129048,	16,	1726707037,	827,	21.3,	62.1,	31186,	79),
(129049,	16,	1726707044,	826,	21.3,	62.2,	31198,	79),
(129050,	16,	1726707051,	826,	21.3,	62.2,	31201,	79),
(129051,	16,	1726707058,	826,	21.3,	62.2,	31206,	79),
(129052,	16,	1726707065,	826,	21.3,	62.2,	31301,	78),
(129053,	16,	1726707072,	827,	21.4,	62.2,	31257,	78),
(129054,	16,	1726707079,	827,	21.4,	62.2,	31327,	78),
(129055,	16,	1726707086,	825,	21.4,	62.2,	31272,	78),
(129056,	16,	1726707093,	825,	21.3,	62.2,	31287,	78),
(129057,	16,	1726707100,	826,	21.4,	62.2,	31250,	78),
(129058,	16,	1726707107,	826,	21.3,	62.3,	31758,	78),
(129059,	16,	1726707114,	824,	21.4,	62.4,	31222,	78),
(129060,	16,	1726707121,	825,	21.3,	62.4,	31172,	78),
(129061,	16,	1726707128,	825,	21.4,	62.4,	31455,	78),
(129062,	16,	1726707135,	825,	21.4,	62.5,	31315,	78),
(129063,	16,	1726707142,	823,	21.3,	62.5,	31258,	78),
(129064,	16,	1726707149,	823,	21.4,	62.5,	31228,	78),
(129065,	16,	1726707156,	820,	21.4,	62.5,	30926,	78),
(129066,	16,	1726707163,	821,	21.4,	62.5,	31235,	77),
(129067,	16,	1726707170,	819,	21.4,	62.5,	31494,	77),
(129068,	16,	1726707177,	820,	21.4,	62.4,	31343,	77),
(129069,	16,	1726707184,	819,	21.3,	62.3,	31349,	77),
(129070,	16,	1726707191,	820,	21.4,	62.3,	31266,	77),
(129071,	16,	1726707198,	818,	21.4,	62.4,	30453,	77),
(129072,	16,	1726707205,	818,	21.4,	62.4,	31232,	77),
(129073,	16,	1726707212,	819,	21.4,	62.5,	31222,	77),
(129074,	16,	1726707219,	817,	21.4,	62.4,	31242,	77),
(129075,	16,	1726707226,	817,	21.4,	62.3,	31820,	77),
(129076,	16,	1726707233,	817,	21.4,	62.5,	31741,	77),
(129077,	16,	1726707240,	818,	21.4,	62.5,	31230,	77),
(129078,	16,	1726707247,	819,	21.4,	62.5,	31239,	77),
(129079,	16,	1726707254,	818,	21.4,	62.6,	31215,	77),
(129080,	16,	1726707261,	819,	21.4,	62.5,	31238,	77),
(129081,	16,	1726707268,	820,	21.4,	62.6,	31264,	77),
(129082,	16,	1726707275,	819,	21.4,	62.5,	31268,	77),
(129083,	16,	1726707282,	817,	21.4,	62.5,	31589,	77),
(129084,	16,	1726707289,	819,	21.4,	62.4,	31255,	77),
(129085,	16,	1726707296,	822,	21.4,	62.4,	31257,	77),
(129086,	16,	1726707303,	824,	21.4,	62.5,	30729,	77),
(129087,	16,	1726707310,	825,	21.4,	62.5,	31222,	77),
(129088,	16,	1726707317,	826,	21.4,	62.5,	31190,	77),
(129089,	16,	1726707324,	827,	21.4,	62.4,	31205,	77),
(129090,	16,	1726707331,	829,	21.4,	62.3,	31339,	77),
(129091,	16,	1726707338,	827,	21.4,	62.3,	31278,	77),
(129092,	16,	1726707345,	828,	21.4,	62.3,	31238,	77),
(129093,	16,	1726707352,	829,	21.4,	62.3,	31222,	78),
(129094,	16,	1726707359,	828,	21.4,	62.3,	31254,	78),
(129095,	16,	1726707366,	826,	21.4,	62.3,	31247,	81),
(129096,	16,	1726707374,	827,	21.4,	62.1,	31500,	81),
(129097,	16,	1726707381,	826,	21.4,	62.1,	31234,	82),
(129098,	16,	1726707388,	824,	21.4,	62.1,	31239,	82),
(129099,	16,	1726707395,	821,	21.4,	62.2,	31304,	81),
(129100,	16,	1726707402,	821,	21.4,	62.2,	31250,	81),
(129101,	16,	1726707409,	821,	21.4,	62.2,	31282,	80),
(129102,	16,	1726707416,	822,	21.4,	62.3,	31243,	80),
(129103,	16,	1726707423,	823,	21.4,	62.3,	31795,	80),
(129104,	16,	1726707430,	820,	21.4,	62.4,	31221,	80),
(129105,	16,	1726707437,	822,	21.4,	62.3,	31844,	80),
(129106,	16,	1726707444,	820,	21.4,	62.3,	31229,	79),
(129107,	16,	1726707451,	820,	21.4,	62.3,	31728,	79),
(129108,	16,	1726707458,	823,	21.4,	62.3,	31203,	80),
(129109,	16,	1726707465,	826,	21.4,	62.2,	31203,	80),
(129110,	16,	1726707472,	826,	21.4,	62.1,	31204,	79),
(129111,	16,	1726707479,	826,	21.4,	62.2,	31185,	79),
(129112,	16,	1726707486,	827,	21.4,	62.2,	31207,	79),
(129113,	16,	1726707493,	828,	21.4,	62.2,	31205,	79),
(129114,	16,	1726707500,	825,	21.4,	62.1,	31122,	79),
(129115,	16,	1726707507,	826,	21.4,	62.1,	31197,	79),
(129116,	16,	1726707514,	825,	21.4,	62.2,	30753,	79),
(129117,	16,	1726707521,	826,	21.4,	62.2,	31241,	79),
(129118,	16,	1726707528,	825,	21.4,	62.2,	31226,	79),
(129119,	16,	1726707535,	826,	21.4,	62.2,	31212,	79),
(129120,	16,	1726707542,	826,	21.4,	62.1,	31220,	79),
(129121,	16,	1726707549,	828,	21.4,	62.1,	31187,	79),
(129122,	16,	1726707556,	823,	21.4,	62.1,	31197,	79),
(129123,	16,	1726707563,	824,	21.4,	62.1,	31179,	79),
(129124,	16,	1726707570,	822,	21.4,	62.1,	31187,	79),
(129125,	16,	1726707577,	822,	21.4,	62.2,	31197,	79),
(129126,	16,	1726707584,	820,	21.4,	62.2,	31565,	78),
(129127,	16,	1726707591,	821,	21.4,	62.2,	31217,	78),
(129128,	16,	1726707598,	820,	21.4,	62.2,	31340,	78),
(129129,	16,	1726707605,	821,	21.4,	62.2,	31247,	78),
(129130,	16,	1726707612,	820,	21.4,	62.2,	31534,	78),
(129131,	16,	1726707619,	820,	21.4,	62.3,	31219,	78),
(129132,	16,	1726707626,	821,	21.4,	62.2,	31162,	78),
(129133,	16,	1726707633,	823,	21.4,	62.2,	31198,	78),
(129134,	16,	1726707640,	820,	21.4,	62.2,	30916,	78),
(129135,	16,	1726707647,	820,	21.5,	62.2,	30930,	78),
(129136,	16,	1726707654,	822,	21.5,	62.2,	31222,	78),
(129137,	16,	1726707661,	821,	21.5,	62.2,	31472,	78),
(129138,	16,	1726707668,	819,	21.4,	62.1,	31309,	78),
(129139,	16,	1726707675,	820,	21.5,	62,	31241,	78),
(129140,	16,	1726707682,	820,	21.5,	62,	31220,	78),
(129141,	16,	1726707689,	818,	21.5,	62,	31186,	78),
(129142,	16,	1726707696,	817,	21.5,	62,	31198,	78),
(129143,	16,	1726707703,	818,	21.5,	61.9,	31188,	78),
(129144,	16,	1726707710,	819,	21.5,	61.9,	31197,	78),
(129145,	16,	1726707717,	820,	21.5,	62,	31198,	78),
(129146,	16,	1726707724,	818,	21.5,	62,	31208,	78),
(129147,	16,	1726707731,	819,	21.5,	62,	31172,	78),
(129148,	16,	1726707738,	820,	21.5,	62,	31243,	78),
(129149,	16,	1726707745,	817,	21.5,	62,	31236,	77),
(129150,	16,	1726707752,	816,	21.5,	62,	30775,	77),
(129151,	16,	1726707759,	818,	21.5,	62,	31176,	77),
(129152,	16,	1726707766,	822,	21.5,	62,	30772,	77),
(129153,	16,	1726707773,	823,	21.5,	62.1,	31222,	77),
(129154,	16,	1726707780,	820,	21.5,	62,	31183,	77),
(129155,	16,	1726707787,	821,	21.5,	62.1,	31219,	77),
(129156,	16,	1726707794,	823,	21.5,	62,	31205,	77),
(129157,	16,	1726707801,	822,	21.5,	61.9,	31234,	77),
(129158,	16,	1726707808,	820,	21.5,	61.9,	31223,	77),
(129159,	16,	1726707815,	821,	21.5,	61.9,	31244,	77),
(129160,	16,	1726707822,	822,	21.5,	61.9,	31236,	77),
(129161,	16,	1726707830,	820,	21.5,	61.8,	31253,	77),
(129162,	16,	1726707837,	820,	21.5,	61.9,	31223,	77),
(129163,	16,	1726707844,	819,	21.5,	61.9,	31215,	77),
(129164,	16,	1726707851,	820,	21.5,	61.9,	31221,	77),
(129165,	16,	1726707858,	819,	21.5,	62,	31216,	77),
(129166,	16,	1726707865,	820,	21.5,	62,	31229,	77),
(129167,	16,	1726707872,	818,	21.5,	61.9,	31220,	77),
(129168,	16,	1726707879,	818,	21.5,	61.9,	31228,	77),
(129169,	16,	1726707886,	816,	21.5,	61.8,	31242,	77),
(129170,	16,	1726707893,	816,	21.5,	61.8,	31237,	77),
(129171,	16,	1726707900,	815,	21.5,	61.8,	31239,	77),
(129172,	16,	1726707907,	815,	21.5,	61.8,	31219,	77),
(129173,	16,	1726707914,	815,	21.5,	61.9,	31194,	77),
(129174,	16,	1726707921,	816,	21.5,	61.9,	31201,	77),
(129175,	16,	1726707928,	816,	21.5,	61.9,	31192,	77),
(129176,	16,	1726707935,	817,	21.5,	61.9,	31191,	76),
(129177,	16,	1726707942,	817,	21.5,	61.8,	31219,	76),
(129178,	16,	1726707949,	817,	21.5,	61.7,	31204,	76),
(129179,	16,	1726707956,	817,	21.5,	61.8,	31218,	76),
(129180,	16,	1726707963,	818,	21.5,	61.8,	31215,	76),
(129181,	16,	1726707970,	816,	21.5,	61.8,	31735,	76),
(129182,	16,	1726707977,	816,	21.5,	61.8,	31214,	76),
(129183,	16,	1726707984,	817,	21.5,	61.7,	31240,	76),
(129184,	16,	1726707991,	817,	21.5,	61.7,	31220,	76),
(129185,	16,	1726707998,	816,	21.5,	61.8,	31164,	76),
(129186,	16,	1726708005,	816,	21.5,	61.9,	31178,	76),
(129187,	16,	1726708012,	815,	21.5,	61.9,	31162,	76),
(129188,	16,	1726708019,	815,	21.5,	62,	31186,	76),
(129189,	16,	1726708026,	814,	21.5,	62,	31198,	76),
(129190,	16,	1726708033,	814,	21.5,	62,	31551,	76),
(129191,	16,	1726708040,	813,	21.5,	62,	31215,	76),
(129192,	16,	1726708047,	813,	21.5,	62,	31539,	76),
(129193,	16,	1726708054,	812,	21.5,	62,	31157,	76),
(129194,	16,	1726708061,	812,	21.5,	61.9,	31442,	76),
(129195,	16,	1726708068,	812,	21.5,	62,	31300,	76),
(129196,	16,	1726708075,	810,	21.5,	62,	31829,	76),
(129197,	16,	1726708082,	810,	21.5,	62,	31263,	76),
(129198,	16,	1726708089,	810,	21.5,	62,	31743,	76),
(129199,	16,	1726708096,	811,	21.5,	62,	31197,	76),
(129200,	16,	1726708103,	808,	21.5,	62,	31692,	76),
(129201,	16,	1726708110,	808,	21.5,	62,	31192,	76),
(129202,	16,	1726708117,	808,	21.5,	62,	30844,	76),
(129203,	16,	1726708124,	809,	21.5,	62,	31243,	76),
(129204,	16,	1726708131,	809,	21.5,	62,	31204,	76),
(129205,	16,	1726708138,	808,	21.5,	61.8,	31230,	76),
(129206,	16,	1726708145,	808,	21.5,	61.8,	31752,	76),
(129207,	16,	1726708152,	807,	21.5,	61.7,	31240,	76),
(129208,	16,	1726708159,	804,	21.5,	61.6,	31248,	76),
(129209,	16,	1726708166,	800,	21.5,	61.6,	31244,	76),
(129210,	16,	1726708173,	800,	21.5,	61.7,	31171,	76),
(129211,	16,	1726708180,	801,	21.5,	61.7,	31222,	76),
(129212,	16,	1726708187,	800,	21.5,	61.7,	31222,	76),
(129213,	16,	1726708194,	798,	21.5,	61.8,	31266,	76),
(129214,	16,	1726708201,	798,	21.5,	61.8,	31253,	76),
(129215,	16,	1726708208,	798,	21.5,	61.8,	31273,	76),
(129216,	16,	1726708215,	797,	21.5,	61.7,	31270,	76),
(129217,	16,	1726708222,	796,	21.5,	61.7,	31533,	76),
(129218,	16,	1726708229,	796,	21.5,	61.8,	31263,	76),
(129219,	16,	1726708236,	797,	21.5,	61.9,	31576,	76),
(129220,	16,	1726708243,	798,	21.5,	62,	31221,	76),
(129221,	16,	1726708251,	798,	21.5,	62.1,	30766,	76),
(129222,	16,	1726708258,	799,	21.5,	62.1,	31232,	76),
(129223,	16,	1726708265,	802,	21.5,	62.1,	30890,	76),
(129224,	16,	1726708272,	802,	21.5,	62,	31254,	76),
(129225,	16,	1726708279,	804,	21.5,	62,	31230,	76),
(129226,	16,	1726708286,	804,	21.5,	62,	31238,	76),
(129227,	16,	1726708293,	806,	21.5,	62.1,	31223,	76),
(129228,	16,	1726708300,	806,	21.5,	62.1,	31241,	76),
(129229,	16,	1726708307,	808,	21.5,	62.2,	31229,	75),
(129230,	16,	1726708314,	808,	21.5,	62.2,	31530,	75),
(129231,	16,	1726708321,	810,	21.5,	62.2,	31231,	75),
(129232,	16,	1726708328,	809,	21.5,	62.2,	31477,	75),
(129233,	16,	1726708335,	810,	21.5,	62.1,	31335,	75),
(129234,	16,	1726708342,	810,	21.5,	62,	31256,	75),
(129235,	16,	1726708349,	810,	21.5,	62,	31240,	75),
(129236,	16,	1726708356,	809,	21.5,	61.9,	31753,	75),
(129237,	16,	1726708363,	809,	21.5,	61.8,	31226,	75),
(129238,	16,	1726708370,	806,	21.5,	61.8,	30899,	75),
(129239,	16,	1726708377,	806,	21.5,	61.8,	31266,	75),
(129240,	16,	1726708384,	805,	21.5,	61.8,	31260,	75),
(129241,	16,	1726708391,	806,	21.5,	61.9,	31260,	75),
(129242,	16,	1726708398,	806,	21.5,	61.9,	31257,	74),
(129243,	16,	1726708405,	808,	21.5,	61.8,	31272,	74),
(129244,	16,	1726708412,	807,	21.5,	61.7,	31281,	74),
(129245,	16,	1726708419,	808,	21.5,	61.7,	31378,	74),
(129246,	16,	1726708426,	807,	21.5,	61.8,	31315,	74),
(129247,	16,	1726708433,	808,	21.5,	61.7,	31847,	74),
(129248,	16,	1726708440,	806,	21.5,	61.8,	31311,	74),
(129249,	16,	1726708447,	807,	21.5,	61.9,	31271,	74),
(129250,	16,	1726708454,	806,	21.5,	61.9,	30792,	74),
(129251,	16,	1726708461,	807,	21.5,	62,	31263,	74),
(129252,	16,	1726708468,	807,	21.5,	61.9,	31281,	74),
(129253,	16,	1726708475,	807,	21.5,	61.8,	31266,	73),
(129254,	16,	1726708482,	807,	21.5,	61.7,	31251,	73),
(129255,	16,	1726708489,	808,	21.5,	61.7,	31254,	73),
(129256,	16,	1726708496,	807,	21.5,	61.8,	31181,	73),
(129257,	16,	1726708503,	807,	21.5,	61.8,	30753,	73),
(129258,	16,	1726708510,	807,	21.5,	61.9,	31279,	73),
(129259,	16,	1726708517,	806,	21.5,	61.8,	31321,	73),
(129260,	16,	1726708524,	806,	21.5,	61.8,	31305,	72),
(129261,	16,	1726708531,	806,	21.5,	61.8,	30734,	72),
(129262,	16,	1726708538,	807,	21.5,	61.8,	31290,	72),
(129263,	16,	1726708545,	806,	21.5,	61.8,	31322,	72),
(129264,	16,	1726708552,	805,	21.5,	61.9,	31285,	71),
(129265,	16,	1726708559,	806,	21.5,	61.8,	31640,	71),
(129266,	16,	1726708566,	806,	21.5,	61.8,	31268,	71),
(129267,	16,	1726708573,	805,	21.4,	61.7,	30809,	71),
(129268,	16,	1726708580,	804,	21.4,	61.7,	31262,	71),
(129269,	16,	1726708587,	804,	21.4,	61.6,	31285,	71),
(129270,	16,	1726708594,	804,	21.4,	61.5,	31300,	71),
(129271,	16,	1726708601,	804,	21.4,	61.4,	31287,	71),
(129272,	16,	1726708608,	803,	21.4,	61.5,	31781,	71),
(129273,	16,	1726708615,	803,	21.4,	61.6,	31295,	70),
(129274,	16,	1726708622,	804,	21.4,	61.8,	31276,	70),
(129275,	16,	1726708629,	803,	21.4,	61.9,	31561,	70),
(129276,	16,	1726708636,	804,	21.4,	62,	31258,	70),
(129277,	16,	1726708643,	804,	21.4,	62,	31413,	70),
(129278,	16,	1726708650,	806,	21.4,	62.1,	31328,	69),
(129279,	16,	1726708657,	806,	21.4,	62.2,	31381,	69),
(129280,	16,	1726708664,	806,	21.4,	62.1,	31319,	69),
(129281,	16,	1726708671,	806,	21.4,	62,	30925,	69),
(129282,	16,	1726708678,	808,	21.4,	62.1,	31284,	69),
(129283,	16,	1726708685,	808,	21.4,	62.1,	31286,	69),
(129284,	16,	1726708692,	808,	21.4,	62.2,	31289,	69),
(129285,	16,	1726708699,	808,	21.4,	62.2,	31267,	69),
(129286,	16,	1726708706,	809,	21.4,	62.2,	31265,	69),
(129287,	16,	1726708714,	810,	21.4,	62.1,	31260,	68),
(129288,	16,	1726708721,	811,	21.4,	62.1,	31308,	68),
(129289,	16,	1726708728,	812,	21.4,	62.1,	31252,	68),
(129290,	16,	1726708735,	817,	21.4,	62.2,	31769,	68),
(129291,	16,	1726708742,	822,	21.4,	62.2,	31268,	68),
(129292,	16,	1726708749,	933,	21.4,	62.1,	31248,	67),
(129293,	16,	1726708756,	1132,	21.4,	62,	31921,	67),
(129294,	16,	1726708763,	1171,	21.5,	62,	31272,	67),
(129295,	16,	1726708770,	1110,	21.5,	61.9,	31795,	67),
(129296,	16,	1726708777,	1087,	21.5,	61.8,	31285,	66),
(129297,	16,	1726708784,	1014,	21.5,	61.7,	31303,	66),
(129298,	16,	1726708791,	968,	21.5,	61.8,	31290,	66),
(129299,	16,	1726708798,	913,	21.4,	61.7,	31830,	66),
(129300,	16,	1726708805,	904,	21.5,	61.7,	31266,	66),
(129301,	16,	1726708812,	880,	21.5,	61.7,	31293,	65),
(129302,	16,	1726708819,	862,	21.4,	61.7,	31274,	64),
(129303,	16,	1726708826,	826,	21.4,	61.7,	31414,	64),
(129304,	16,	1726708833,	823,	21.4,	61.5,	31277,	63),
(129305,	16,	1726708840,	802,	21.4,	61.3,	31296,	62),
(129306,	16,	1726708847,	804,	21.4,	61,	31338,	61),
(129307,	16,	1726708854,	789,	21.4,	60.8,	31853,	60),
(129308,	16,	1726708861,	786,	21.4,	60.7,	31422,	59),
(129309,	16,	1726708868,	761,	21.4,	60.7,	32019,	58),
(129310,	16,	1726708875,	755,	21.3,	60.6,	31445,	57),
(129311,	16,	1726708882,	723,	21.3,	60.5,	30683,	56),
(129312,	16,	1726708889,	723,	21.3,	60.4,	31496,	55),
(129313,	16,	1726708896,	722,	21.3,	60.3,	31474,	54),
(129314,	16,	1726708903,	718,	21.2,	60.2,	31497,	53),
(129315,	16,	1726708910,	702,	21.2,	60.1,	32282,	52),
(129316,	16,	1726708917,	700,	21.2,	60,	31591,	51),
(129317,	16,	1726708924,	694,	21.2,	59.9,	31585,	52),
(129318,	16,	1726708931,	686,	21.1,	59.9,	31711,	51),
(129319,	16,	1726708938,	659,	21.1,	60.1,	31621,	49),
(129320,	16,	1726708945,	658,	21.1,	60.1,	32102,	48),
(129321,	16,	1726708952,	658,	21.1,	60.2,	31524,	48),
(129322,	16,	1726708959,	649,	21.1,	60.2,	31505,	47),
(129323,	16,	1726708966,	640,	21.1,	60.1,	31594,	46),
(129324,	16,	1726708973,	641,	21.1,	60.1,	31596,	45),
(129325,	16,	1726708980,	641,	21,	60.1,	31629,	44),
(129326,	16,	1726708987,	639,	21,	60.1,	31616,	43),
(129327,	16,	1726708994,	635,	21,	60.1,	31596,	42),
(129328,	16,	1726709001,	635,	21,	60,	31561,	41),
(129329,	16,	1726709008,	635,	21,	60,	31575,	40),
(129330,	16,	1726709015,	633,	21,	60,	31634,	39),
(129331,	16,	1726709022,	628,	20.9,	60,	31575,	38),
(129332,	16,	1726709029,	628,	21,	60,	31078,	37),
(129333,	16,	1726709036,	628,	20.9,	60,	31602,	37),
(129334,	16,	1726709043,	623,	20.9,	60,	31568,	36),
(129335,	16,	1726709050,	620,	20.9,	59.8,	31619,	35),
(129336,	16,	1726709057,	620,	20.9,	59.7,	31630,	34),
(129337,	16,	1726709064,	620,	20.9,	59.7,	32179,	34),
(129338,	16,	1726709071,	618,	20.9,	59.7,	31607,	33),
(129339,	16,	1726709078,	616,	20.9,	59.8,	31611,	32),
(129340,	16,	1726709085,	616,	20.9,	59.9,	31631,	32),
(129341,	16,	1726709092,	616,	20.9,	59.9,	31643,	31),
(129342,	16,	1726709099,	613,	20.8,	59.8,	31339,	30),
(129343,	16,	1726709106,	613,	20.8,	59.8,	31653,	30),
(129344,	16,	1726709113,	611,	20.8,	59.8,	31661,	29),
(129345,	16,	1726709120,	610,	20.8,	59.8,	31653,	29),
(129346,	16,	1726709127,	608,	20.8,	59.9,	31638,	29),
(129347,	16,	1726709134,	608,	20.8,	59.9,	31634,	29),
(129348,	16,	1726709141,	605,	20.8,	59.9,	31906,	29),
(129349,	16,	1726709148,	605,	20.8,	60,	31641,	28),
(129350,	16,	1726709155,	603,	20.8,	59.9,	32008,	27),
(129351,	16,	1726709162,	603,	20.8,	59.9,	31666,	27),
(129352,	16,	1726709169,	601,	20.8,	60,	31721,	26),
(129353,	16,	1726709176,	602,	20.8,	60,	31688,	26),
(129354,	16,	1726709184,	601,	20.8,	60,	32223,	25),
(129355,	16,	1726709191,	601,	20.7,	59.9,	31770,	25),
(129356,	16,	1726709198,	601,	20.8,	59.9,	31710,	24),
(129357,	16,	1726709205,	601,	20.7,	60,	31830,	24),
(129358,	16,	1726709212,	599,	20.7,	60.1,	31736,	23),
(129359,	16,	1726709219,	599,	20.7,	60.1,	31696,	23),
(129360,	16,	1726709226,	599,	20.7,	60.1,	31684,	23),
(129361,	16,	1726709233,	599,	20.7,	60.2,	31672,	22),
(129362,	16,	1726709240,	597,	20.7,	60.2,	31682,	22),
(129363,	16,	1726709247,	597,	20.7,	60.2,	31678,	22),
(129364,	16,	1726709254,	595,	20.7,	60.1,	31674,	22),
(129365,	16,	1726709261,	594,	20.7,	60.1,	31690,	21),
(129366,	16,	1726709268,	594,	20.7,	60,	31685,	21),
(129367,	16,	1726709275,	594,	20.7,	60,	31705,	21),
(129368,	16,	1726709282,	592,	20.7,	60,	31703,	21),
(129369,	16,	1726709289,	592,	20.7,	60,	31769,	20),
(129370,	16,	1726709296,	588,	20.7,	60,	31734,	20),
(129371,	16,	1726709303,	589,	20.7,	59.9,	31874,	19),
(129372,	16,	1726709310,	587,	20.7,	59.9,	31776,	20),
(129373,	16,	1726709317,	587,	20.7,	59.9,	31384,	20),
(129374,	16,	1726709324,	585,	20.7,	59.9,	31664,	20),
(129375,	16,	1726709331,	586,	20.7,	60,	31637,	20),
(129376,	16,	1726709338,	585,	20.7,	60.1,	31682,	20),
(129377,	16,	1726709345,	585,	20.7,	60.1,	31679,	19),
(129378,	16,	1726709352,	585,	20.7,	60,	30798,	19),
(129379,	16,	1726709359,	585,	20.6,	60,	31695,	19),
(129380,	16,	1726709366,	585,	20.6,	60,	31683,	19),
(129381,	16,	1726709373,	585,	20.6,	60,	31756,	19),
(129382,	16,	1726709380,	583,	20.6,	60,	32386,	18),
(129383,	16,	1726709387,	583,	20.6,	60,	31837,	18),
(129384,	16,	1726709394,	584,	20.6,	59.9,	31761,	18),
(129385,	16,	1726709401,	582,	20.6,	59.9,	31759,	18),
(129386,	16,	1726709408,	580,	20.6,	59.9,	31848,	17),
(129387,	16,	1726709415,	581,	20.6,	60,	31728,	17),
(129388,	16,	1726709422,	582,	20.6,	60,	31257,	17),
(129389,	16,	1726709429,	582,	20.6,	60,	31701,	17),
(129390,	16,	1726709436,	580,	20.6,	60,	32371,	17),
(129391,	16,	1726709443,	580,	20.6,	60,	31726,	17),
(129392,	16,	1726709450,	580,	20.6,	60,	31687,	17),
(129393,	16,	1726709457,	579,	20.6,	59.9,	31716,	18),
(129394,	16,	1726709464,	577,	20.6,	59.9,	31740,	18),
(129395,	16,	1726709471,	577,	20.6,	59.8,	32292,	18),
(129396,	16,	1726709478,	577,	20.6,	59.7,	31731,	18),
(129397,	16,	1726709485,	576,	20.6,	59.7,	31248,	18),
(129398,	16,	1726709492,	576,	20.6,	59.6,	31737,	17),
(129399,	16,	1726709499,	576,	20.6,	59.7,	31730,	17),
(129400,	16,	1726709506,	576,	20.5,	59.7,	31783,	17),
(129401,	16,	1726709514,	575,	20.5,	59.7,	31267,	17),
(129402,	16,	1726709521,	574,	20.5,	59.7,	31695,	17),
(129403,	16,	1726709528,	574,	20.5,	59.8,	31723,	17),
(129404,	16,	1726709535,	574,	20.5,	59.8,	31734,	17),
(129405,	16,	1726709542,	572,	20.5,	59.7,	31738,	17),
(129406,	16,	1726709549,	571,	20.5,	59.8,	32100,	17),
(129407,	16,	1726709556,	571,	20.5,	59.8,	31733,	16),
(129408,	16,	1726709563,	571,	20.5,	59.8,	31726,	16),
(129409,	16,	1726709570,	569,	20.5,	59.8,	31994,	16),
(129410,	16,	1726709577,	567,	20.5,	59.8,	31861,	15),
(129411,	16,	1726709584,	567,	20.5,	59.8,	31827,	15),
(129412,	16,	1726709591,	568,	20.5,	59.8,	31804,	15),
(129413,	16,	1726709598,	566,	20.5,	59.8,	32330,	15),
(129414,	16,	1726709605,	564,	20.4,	59.8,	31773,	15),
(129415,	16,	1726709612,	564,	20.5,	59.9,	31793,	15),
(129416,	16,	1726709619,	565,	20.5,	59.9,	31793,	15),
(129417,	16,	1726709626,	566,	20.5,	59.8,	31443,	15),
(129418,	16,	1726709633,	564,	20.4,	59.8,	31781,	15),
(129419,	16,	1726709640,	565,	20.4,	59.8,	31266,	15),
(129420,	16,	1726709647,	566,	20.5,	59.9,	31797,	15),
(129421,	16,	1726709654,	566,	20.4,	59.8,	31788,	14),
(129422,	16,	1726709661,	563,	20.5,	59.9,	31788,	14),
(129423,	16,	1726709668,	564,	20.4,	59.9,	31837,	14),
(129424,	16,	1726709675,	565,	20.4,	60,	31794,	14),
(129425,	16,	1726709682,	563,	20.4,	60,	32175,	14),
(129426,	16,	1726709689,	563,	20.4,	60,	31760,	13),
(129427,	16,	1726709696,	562,	20.4,	60.1,	31780,	13),
(129428,	16,	1726709703,	562,	20.4,	60.1,	31774,	12),
(129429,	16,	1726709710,	561,	20.4,	60.1,	32372,	12),
(129430,	16,	1726709717,	562,	20.4,	60.1,	31792,	12),
(129431,	16,	1726709724,	561,	20.4,	60.1,	32365,	12),
(129432,	16,	1726709731,	562,	20.4,	60.1,	31780,	12),
(129433,	16,	1726709738,	561,	20.4,	60,	31320,	12),
(129434,	16,	1726709745,	561,	20.4,	60.1,	31783,	12),
(129435,	16,	1726709752,	560,	20.4,	60,	31783,	12),
(129436,	16,	1726709759,	561,	20.4,	60,	31806,	12),
(129437,	16,	1726709766,	560,	20.4,	60,	31807,	12),
(129438,	16,	1726709773,	560,	20.4,	60,	31803,	12),
(129439,	16,	1726709780,	560,	20.4,	59.9,	31794,	12),
(129440,	16,	1726709787,	560,	20.4,	59.8,	32088,	12),
(129441,	16,	1726709794,	559,	20.4,	59.9,	31768,	12),
(129442,	16,	1726709801,	560,	20.4,	59.9,	32395,	12),
(129443,	16,	1726709808,	560,	20.4,	59.9,	31788,	12),
(129444,	16,	1726709815,	562,	20.4,	59.9,	31857,	12),
(129445,	16,	1726709822,	561,	20.4,	59.8,	31804,	12),
(129446,	16,	1726709829,	561,	20.4,	59.9,	32391,	12),
(129447,	16,	1726709836,	560,	20.4,	59.8,	31767,	11),
(129448,	16,	1726709843,	561,	20.4,	59.8,	31339,	11),
(129449,	16,	1726709850,	559,	20.4,	59.8,	31804,	11),
(129450,	16,	1726709857,	559,	0,	0,	33243,	11),
(129451,	16,	1726709864,	557,	20.4,	59.9,	31783,	11),
(129452,	16,	1726709872,	559,	20.4,	59.9,	31786,	11),
(129453,	16,	1726709879,	557,	20.4,	59.9,	32311,	11),
(129454,	16,	1726709886,	557,	20.4,	59.9,	31800,	11),
(129455,	16,	1726709893,	557,	20.4,	59.9,	31778,	11),
(129456,	16,	1726709900,	559,	20.4,	59.9,	31751,	11),
(129457,	16,	1726709907,	557,	20.4,	59.9,	31726,	11),
(129458,	16,	1726709914,	558,	20.4,	59.9,	31747,	12),
(129459,	16,	1726709921,	557,	20.4,	59.9,	31772,	12),
(129460,	16,	1726709928,	558,	20.4,	60,	31794,	12),
(129461,	16,	1726709935,	557,	20.4,	60,	31807,	12),
(129462,	16,	1726709942,	558,	20.4,	60,	31815,	12),
(129463,	16,	1726709949,	557,	20.4,	60.1,	32353,	12),
(129464,	16,	1726709956,	558,	20.4,	60.1,	31797,	12),
(129465,	16,	1726709963,	557,	20.4,	60,	31807,	11),
(129466,	16,	1726709970,	557,	20.4,	60,	31913,	11),
(129467,	16,	1726709977,	557,	20.4,	60,	31843,	11),
(129468,	16,	1726709984,	557,	20.4,	60,	31839,	11),
(129469,	16,	1726709991,	557,	20.4,	60.1,	31786,	11),
(129470,	16,	1726709998,	557,	20.4,	60.1,	31805,	11),
(129471,	16,	1726710005,	557,	20.4,	60.1,	31356,	11),
(129472,	16,	1726710012,	558,	20.4,	60.1,	32366,	11),
(129473,	16,	1726710019,	557,	20.4,	60.1,	31790,	11),
(129474,	16,	1726710026,	558,	20.4,	60,	31767,	11),
(129475,	16,	1726710033,	557,	20.4,	60,	31785,	11),
(129476,	16,	1726710040,	558,	20.4,	60,	31775,	11),
(129477,	16,	1726710047,	558,	20.4,	60,	31785,	11),
(129478,	16,	1726710054,	558,	20.4,	60.1,	31784,	12),
(129479,	16,	1726710061,	559,	20.4,	60,	31795,	12),
(129480,	16,	1726710068,	559,	20.4,	60,	31802,	12),
(129481,	16,	1726710075,	559,	20.4,	60,	31794,	14),
(129482,	16,	1726710082,	559,	20.4,	60,	31335,	14),
(129483,	16,	1726710089,	559,	20.4,	60,	31767,	13),
(129484,	16,	1726710096,	560,	20.3,	60,	31781,	13),
(129485,	16,	1726710103,	559,	20.3,	60.1,	31838,	13),
(129486,	16,	1726710110,	560,	20.4,	60,	31815,	13),
(129487,	16,	1726710117,	560,	20.3,	60,	31791,	13),
(129488,	16,	1726710124,	562,	20.4,	60.1,	32392,	13),
(129489,	16,	1726710131,	563,	20.4,	60.1,	31549,	13),
(129490,	16,	1726710138,	563,	20.4,	60,	32068,	13),
(129491,	16,	1726710145,	565,	20.3,	60,	31783,	13),
(129492,	16,	1726710153,	567,	20.3,	59.9,	31819,	12),
(129493,	16,	1726710160,	567,	20.3,	60,	31749,	12),
(129494,	16,	1726710167,	568,	20.3,	60,	31793,	14),
(129495,	16,	1726710174,	569,	20.3,	60,	31808,	14),
(129496,	16,	1726710181,	566,	20.3,	60,	31807,	14),
(129497,	16,	1726710188,	565,	20.3,	60,	31800,	14),
(129498,	16,	1726710195,	565,	20.3,	60,	31834,	13),
(129499,	16,	1726710202,	567,	20.3,	60,	31796,	13),
(129500,	16,	1726710209,	566,	20.3,	60,	31783,	13),
(129501,	16,	1726710216,	565,	20.3,	60.1,	31778,	13),
(129502,	16,	1726710223,	566,	20.3,	60,	31840,	13),
(129503,	16,	1726710230,	567,	20.3,	60,	31803,	13),
(129504,	16,	1726710237,	567,	20.3,	60,	31797,	13),
(129505,	16,	1726710244,	565,	20.3,	60,	31793,	14),
(129506,	16,	1726710251,	567,	20.3,	60,	31732,	14),
(129507,	16,	1726710258,	568,	20.3,	60,	31791,	14),
(129508,	16,	1726710265,	568,	20.3,	59.9,	31790,	14),
(129509,	16,	1726710272,	569,	20.3,	59.9,	31769,	14),
(129510,	16,	1726710279,	569,	20.3,	59.9,	32057,	14),
(129511,	16,	1726710286,	570,	20.3,	59.9,	31797,	14),
(129512,	16,	1726710293,	569,	20.3,	59.9,	31825,	13),
(129513,	16,	1726710300,	569,	20.3,	59.9,	31808,	13),
(129514,	16,	1726710307,	569,	20.3,	60,	31362,	13),
(129515,	16,	1726710314,	570,	20.3,	60,	31800,	13),
(129516,	16,	1726710321,	568,	20.3,	59.9,	31818,	13),
(129517,	16,	1726710328,	567,	20.3,	59.9,	31823,	13),
(129518,	16,	1726710335,	567,	20.3,	59.9,	31820,	13),
(129519,	16,	1726710342,	568,	20.3,	59.9,	31788,	13),
(129520,	16,	1726710349,	568,	20.3,	60,	31809,	13),
(129521,	16,	1726710356,	567,	20.2,	60,	31808,	13),
(129522,	16,	1726710363,	567,	20.2,	60,	31808,	12),
(129523,	16,	1726710370,	568,	20.2,	60,	31822,	12),
(129524,	16,	1726710377,	567,	20.2,	60,	31822,	12),
(129525,	16,	1726710384,	567,	20.2,	60,	31802,	12),
(129526,	16,	1726710391,	566,	20.3,	60,	31802,	12),
(129527,	16,	1726710398,	566,	20.3,	60,	31784,	12),
(129528,	16,	1726710405,	566,	20.2,	60,	31803,	12),
(129529,	16,	1726710412,	566,	20.2,	60,	31787,	12),
(129530,	16,	1726710419,	565,	20.3,	60,	31803,	12),
(129531,	16,	1726710426,	565,	20.2,	60.1,	31800,	12),
(129532,	16,	1726710433,	564,	20.2,	60,	31791,	12),
(129533,	16,	1726710440,	564,	20.2,	60,	32095,	12),
(129534,	16,	1726710447,	566,	20.2,	60,	31800,	12),
(129535,	16,	1726710454,	566,	20.2,	60,	31436,	12),
(129536,	16,	1726710461,	565,	20.2,	60,	31811,	12),
(129537,	16,	1726710468,	566,	20.2,	60,	31792,	12),
(129538,	16,	1726710475,	564,	20.2,	60.1,	31846,	12),
(129539,	16,	1726710482,	565,	20.3,	60,	31800,	11),
(129540,	16,	1726710489,	564,	20.2,	60,	31862,	11),
(129541,	16,	1726710496,	564,	20.2,	60,	31797,	11),
(129542,	16,	1726710503,	565,	20.2,	60,	32297,	11),
(129543,	16,	1726710511,	565,	20.2,	60,	31778,	11),
(129544,	16,	1726710518,	563,	20.2,	60,	31773,	11),
(129545,	16,	1726710525,	563,	20.2,	60,	31771,	11),
(129546,	16,	1726710532,	564,	20.2,	60,	31351,	11),
(129547,	16,	1726710539,	564,	20.2,	60,	31782,	11),
(129548,	16,	1726710546,	562,	20.2,	60,	31798,	12),
(129549,	16,	1726710553,	563,	20.2,	60,	31758,	12),
(129550,	16,	1726710560,	563,	20.2,	60,	31773,	12),
(129551,	16,	1726710567,	564,	20.2,	60,	31764,	12),
(129552,	16,	1726710574,	562,	20.2,	60,	31794,	12),
(129553,	16,	1726710581,	563,	20.2,	59.9,	31773,	12),
(129554,	16,	1726710588,	562,	20.2,	59.9,	31812,	12),
(129555,	16,	1726710595,	562,	20.2,	59.8,	31808,	12),
(129556,	16,	1726710602,	563,	20.2,	59.8,	31475,	12),
(129557,	16,	1726710609,	563,	20.2,	59.7,	31803,	12),
(129558,	16,	1726710616,	562,	20.2,	59.8,	31766,	12),
(129559,	16,	1726710623,	563,	20.2,	59.8,	31816,	12),
(129560,	16,	1726710630,	560,	20.2,	59.7,	31835,	12),
(129561,	16,	1726710637,	560,	20.2,	59.7,	31846,	12),
(129562,	16,	1726710644,	558,	20.2,	59.7,	31863,	12),
(129563,	16,	1726710651,	559,	20.1,	59.7,	32143,	12),
(129564,	16,	1726710658,	558,	20.1,	59.7,	31880,	11),
(129565,	16,	1726710665,	558,	20.1,	59.7,	31927,	11),
(129566,	16,	1726710672,	557,	20.1,	59.7,	31906,	11),
(129567,	16,	1726710679,	557,	20.1,	59.7,	31925,	11),
(129568,	16,	1726710686,	556,	20.1,	59.7,	31918,	11),
(129569,	16,	1726710693,	556,	20.1,	59.7,	31457,	11),
(129570,	16,	1726710700,	555,	20.1,	59.7,	31924,	11),
(129571,	16,	1726710707,	556,	20.1,	59.7,	31509,	11),
(129572,	16,	1726710714,	555,	20.1,	59.7,	31956,	12),
(129573,	16,	1726710721,	556,	20,	59.7,	31521,	12),
(129574,	16,	1726710728,	555,	20,	59.6,	31949,	12),
(129575,	16,	1726710735,	556,	20,	59.6,	31916,	11),
(129576,	16,	1726710742,	554,	20,	59.6,	31911,	11),
(129577,	16,	1726710749,	554,	20,	59.6,	31908,	11),
(129578,	16,	1726710756,	555,	20,	59.6,	31947,	11),
(129579,	16,	1726710763,	554,	20,	59.6,	31940,	11),
(129580,	16,	1726710770,	552,	20,	59.6,	32364,	11),
(129581,	16,	1726710777,	552,	20,	59.7,	31911,	11),
(129582,	16,	1726710784,	553,	20,	59.7,	31966,	10),
(129583,	16,	1726710791,	552,	20,	59.7,	31976,	10),
(129584,	16,	1726710798,	552,	19.9,	59.6,	31975,	10),
(129585,	16,	1726710805,	552,	20,	59.7,	31979,	10),
(129586,	16,	1726710812,	552,	19.9,	59.7,	31989,	10),
(129587,	16,	1726710819,	550,	19.9,	59.7,	31992,	10),
(129588,	16,	1726710826,	550,	19.9,	59.7,	32278,	10),
(129589,	16,	1726710833,	550,	19.9,	59.6,	31896,	10),
(129590,	16,	1726710840,	551,	19.9,	59.7,	32193,	9),
(129591,	16,	1726710847,	549,	19.9,	59.7,	32075,	9),
(129592,	16,	1726710854,	549,	19.9,	59.7,	32072,	9),
(129593,	16,	1726710861,	549,	19.9,	59.7,	32099,	9),
(129594,	16,	1726710868,	549,	19.9,	59.7,	32035,	9),
(129595,	16,	1726710875,	549,	19.9,	59.7,	32013,	8),
(129596,	16,	1726710882,	549,	19.9,	59.7,	32002,	8),
(129597,	16,	1726710890,	549,	19.9,	59.6,	32007,	8),
(129598,	16,	1726710897,	549,	19.9,	59.7,	31987,	8),
(129599,	16,	1726710904,	549,	19.9,	59.8,	32010,	8),
(129600,	16,	1726710911,	548,	19.9,	59.8,	32048,	8),
(129601,	16,	1726710918,	548,	19.9,	59.7,	32027,	8),
(129602,	16,	1726710925,	549,	19.9,	59.8,	32544,	8),
(129603,	16,	1726710932,	548,	19.9,	59.8,	31973,	8),
(129604,	16,	1726710939,	547,	19.9,	59.8,	31926,	8),
(129605,	16,	1726710946,	547,	19.9,	59.8,	31984,	8),
(129606,	16,	1726710953,	548,	19.9,	59.7,	31968,	8),
(129607,	16,	1726710960,	547,	19.9,	59.7,	31989,	8),
(129608,	16,	1726710967,	548,	19.8,	59.7,	31999,	8),
(129609,	16,	1726710974,	547,	19.9,	59.7,	32011,	7),
(129610,	16,	1726710981,	548,	19.8,	59.7,	32007,	7),
(129611,	16,	1726710988,	547,	19.9,	59.8,	31963,	7),
(129612,	16,	1726710995,	547,	19.8,	59.7,	31990,	7),
(129613,	16,	1726711002,	549,	19.8,	59.7,	31516,	7),
(129614,	16,	1726711009,	549,	19.8,	59.7,	32034,	7),
(129615,	16,	1726711016,	547,	19.8,	59.8,	31651,	7),
(129616,	16,	1726711023,	548,	19.8,	59.8,	32052,	7),
(129617,	16,	1726711030,	547,	19.8,	59.8,	32104,	7),
(129618,	16,	1726711037,	547,	19.8,	59.7,	32076,	7),
(129619,	16,	1726711044,	546,	19.8,	59.8,	32601,	7),
(129620,	16,	1726711051,	547,	19.8,	59.8,	32043,	7),
(129621,	16,	1726711058,	546,	19.8,	59.8,	32033,	7),
(129622,	16,	1726711065,	547,	19.8,	59.8,	32056,	7),
(129623,	16,	1726711072,	547,	19.9,	59.8,	32051,	7),
(129624,	16,	1726711079,	547,	19.8,	59.8,	32050,	7),
(129625,	16,	1726711086,	545,	19.8,	59.9,	32023,	6),
(129626,	16,	1726711093,	546,	19.8,	59.8,	32049,	7),
(129627,	16,	1726711100,	544,	19.8,	59.8,	32048,	7),
(129628,	16,	1726711107,	545,	19.8,	59.9,	32071,	7),
(129629,	16,	1726711114,	545,	19.8,	59.9,	32058,	7),
(129630,	16,	1726711121,	546,	19.8,	60,	32069,	7),
(129631,	16,	1726711128,	545,	19.8,	60,	31773,	7),
(129632,	16,	1726711135,	545,	19.8,	59.9,	32061,	7),
(129633,	16,	1726711142,	546,	19.8,	60,	32046,	7),
(129634,	16,	1726711149,	547,	19.8,	59.9,	32042,	7),
(129635,	16,	1726711156,	545,	19.8,	59.9,	32015,	7),
(129636,	16,	1726711163,	545,	19.8,	59.9,	32040,	7),
(129637,	16,	1726711170,	546,	19.8,	59.9,	32042,	6),
(129638,	16,	1726711177,	545,	19.8,	59.9,	32052,	6),
(129639,	16,	1726711184,	546,	19.8,	59.9,	33901,	6),
(129640,	16,	1726711191,	546,	19.8,	59.9,	32069,	6),
(129641,	16,	1726711198,	546,	19.8,	60,	32566,	6),
(129642,	16,	1726711205,	547,	19.8,	59.9,	32046,	6),
(129643,	16,	1726711212,	545,	19.8,	59.9,	31996,	6),
(129644,	16,	1726711219,	545,	19.8,	59.9,	32033,	6),
(129645,	16,	1726711226,	545,	19.7,	59.9,	31999,	6),
(129646,	16,	1726711233,	544,	19.7,	60,	32037,	6),
(129647,	16,	1726711240,	543,	19.7,	60,	32034,	6),
(129648,	16,	1726711247,	543,	19.7,	60,	32002,	6),
(129649,	16,	1726711254,	543,	19.7,	60,	32011,	6),
(129650,	16,	1726711261,	542,	19.7,	60.1,	32061,	6),
(129651,	16,	1726711268,	541,	19.7,	60.1,	32056,	6),
(129652,	16,	1726711275,	541,	19.7,	60.2,	32058,	6),
(129653,	16,	1726711282,	542,	19.7,	60.2,	32066,	6),
(129654,	16,	1726711289,	540,	19.7,	60.2,	32071,	6),
(129655,	16,	1726711296,	540,	19.7,	60.2,	32068,	6),
(129656,	16,	1726711303,	540,	19.7,	60.1,	32072,	6),
(129657,	16,	1726711310,	540,	19.7,	60.1,	32065,	6),
(129658,	16,	1726711317,	539,	19.7,	60.1,	32072,	6),
(129659,	16,	1726711324,	539,	19.7,	60.1,	32077,	6),
(129660,	16,	1726711331,	539,	19.7,	60.1,	32424,	6),
(129661,	16,	1726711338,	539,	19.7,	60.2,	32072,	6),
(129662,	16,	1726711345,	539,	19.7,	60.1,	32177,	6),
(129663,	16,	1726711352,	539,	19.7,	60.1,	32108,	6),
(129664,	16,	1726711359,	538,	19.7,	60.1,	32591,	6),
(129665,	16,	1726711366,	539,	19.7,	60.1,	32073,	6),
(129666,	16,	1726711373,	539,	19.7,	60.1,	31614,	6),
(129667,	16,	1726711380,	539,	19.7,	60.2,	32108,	5),
(129668,	16,	1726711387,	538,	19.7,	60.2,	32103,	5),
(129669,	16,	1726711394,	538,	19.7,	60.2,	32087,	6),
(129670,	16,	1726711401,	538,	19.7,	60.1,	32076,	6),
(129671,	16,	1726711408,	538,	19.7,	60.2,	32071,	6),
(129672,	16,	1726711415,	537,	19.7,	60.2,	32046,	6),
(129673,	16,	1726711423,	538,	19.7,	60.1,	32076,	6),
(129674,	16,	1726711430,	537,	19.7,	60.2,	32087,	6),
(129675,	16,	1726711437,	538,	19.7,	60.2,	32078,	6),
(129676,	16,	1726711444,	537,	19.7,	60.2,	32076,	6),
(129677,	16,	1726711451,	538,	19.6,	60.1,	32416,	6),
(129678,	16,	1726711458,	537,	19.6,	60.2,	32094,	6),
(129679,	16,	1726711465,	537,	19.7,	60.2,	31604,	6),
(129680,	16,	1726711472,	537,	19.6,	60.2,	32084,	6),
(129681,	16,	1726711479,	537,	19.7,	60.3,	32083,	6),
(129682,	16,	1726711486,	537,	19.6,	60.2,	32078,	6),
(129683,	16,	1726711493,	537,	19.6,	60.3,	32071,	6),
(129684,	16,	1726711500,	537,	19.6,	60.3,	32081,	6),
(129685,	16,	1726711507,	537,	19.6,	60.3,	32077,	6),
(129686,	16,	1726711514,	537,	19.6,	60.3,	32047,	6),
(129687,	16,	1726711521,	537,	19.6,	60.3,	32048,	6),
(129688,	16,	1726711528,	537,	19.6,	60.3,	32079,	6),
(129689,	16,	1726711535,	536,	19.6,	60.3,	32031,	6),
(129690,	16,	1726711542,	536,	19.6,	60.3,	32077,	6),
(129691,	16,	1726711549,	536,	19.6,	60.3,	32093,	6),
(129692,	16,	1726711556,	536,	19.6,	60.4,	32096,	6),
(129693,	16,	1726711563,	537,	19.6,	60.4,	32073,	6),
(129694,	16,	1726711570,	537,	19.6,	60.4,	32082,	6),
(129695,	16,	1726711577,	537,	19.6,	60.4,	32023,	6),
(129696,	16,	1726711584,	537,	19.6,	60.4,	32057,	6),
(129697,	16,	1726711591,	537,	19.6,	60.4,	32041,	6),
(129698,	16,	1726711598,	537,	19.6,	60.4,	32061,	6),
(129699,	16,	1726711605,	537,	19.6,	60.4,	32027,	6),
(129700,	16,	1726711612,	537,	19.6,	60.4,	32062,	6),
(129701,	16,	1726711619,	536,	19.6,	60.4,	32038,	6),
(129702,	16,	1726711626,	536,	19.6,	60.4,	32067,	6),
(129703,	16,	1726711633,	536,	19.6,	60.4,	32064,	6),
(129704,	16,	1726711640,	536,	19.6,	60.4,	31696,	6),
(129705,	16,	1726711647,	536,	19.6,	60.4,	32081,	6),
(129706,	16,	1726711654,	536,	19.6,	60.4,	31772,	6),
(129707,	16,	1726711661,	536,	19.6,	60.4,	32067,	6),
(129708,	16,	1726711668,	536,	19.6,	60.4,	31557,	6),
(129709,	16,	1726711675,	536,	19.6,	60.4,	32088,	6),
(129710,	16,	1726711682,	536,	19.6,	60.3,	31767,	6),
(129711,	16,	1726711689,	537,	19.6,	60.4,	32089,	6),
(129712,	16,	1726711696,	537,	19.6,	60.3,	32077,	6),
(129713,	16,	1726711703,	536,	19.6,	60.3,	32081,	6),
(129714,	16,	1726711710,	537,	19.6,	60.3,	31551,	6),
(129715,	16,	1726711717,	537,	19.6,	60.3,	32101,	6),
(129716,	16,	1726711724,	537,	19.6,	60.1,	31578,	6),
(129717,	16,	1726711731,	536,	19.6,	60.3,	32086,	6),
(129718,	16,	1726711738,	537,	19.6,	60.3,	32155,	5),
(129719,	16,	1726711745,	537,	19.6,	60.3,	32101,	5),
(129720,	16,	1726711752,	538,	19.6,	60.3,	32247,	5),
(129721,	16,	1726711759,	537,	19.6,	60.3,	32134,	5),
(129722,	16,	1726711766,	537,	19.6,	60.4,	32092,	5),
(129723,	16,	1726711773,	537,	19.6,	60.4,	32091,	5),
(129724,	16,	1726711780,	537,	19.6,	60.3,	32079,	5),
(129725,	16,	1726711787,	536,	19.6,	60.3,	32138,	5),
(129726,	16,	1726711794,	536,	19.6,	60.3,	32106,	5),
(129727,	16,	1726711801,	535,	19.6,	60.3,	32357,	5),
(129728,	16,	1726711808,	536,	19.6,	60.3,	32202,	5),
(129729,	16,	1726711815,	534,	19.6,	60.2,	32194,	5),
(129730,	16,	1726711822,	535,	19.6,	60.3,	32146,	5),
(129731,	16,	1726711829,	534,	19.6,	60.2,	31679,	5),
(129732,	16,	1726711836,	535,	19.6,	60.2,	32105,	5),
(129733,	16,	1726711843,	534,	19.6,	60.3,	32086,	5),
(129734,	16,	1726711850,	534,	19.6,	60.2,	32098,	5),
(129735,	16,	1726711857,	535,	19.6,	60.2,	32094,	5),
(129736,	16,	1726711864,	536,	19.5,	60.3,	32109,	5),
(129737,	16,	1726711871,	534,	19.5,	60.3,	32019,	5),
(129738,	16,	1726711878,	535,	19.5,	60.3,	32071,	5),
(129739,	16,	1726711885,	535,	19.5,	60.3,	32088,	5),
(129740,	16,	1726711892,	536,	19.5,	60.3,	32104,	5),
(129741,	16,	1726711899,	535,	19.5,	60.3,	32099,	5),
(129742,	16,	1726711906,	536,	19.5,	60.3,	32104,	5),
(129743,	16,	1726711913,	536,	19.5,	60.3,	32094,	5),
(129744,	16,	1726711920,	536,	19.5,	60.3,	32095,	5),
(129745,	16,	1726711927,	534,	19.5,	60.3,	32089,	5),
(129746,	16,	1726711934,	535,	19.5,	60.3,	32106,	5),
(129747,	16,	1726711941,	536,	19.5,	60.2,	32108,	5),
(129748,	16,	1726711948,	534,	19.5,	60.3,	32413,	5),
(129749,	16,	1726711955,	533,	19.5,	60.3,	32116,	5),
(129750,	16,	1726711962,	533,	19.5,	60.3,	32339,	5),
(129751,	16,	1726711969,	534,	19.5,	60.3,	32186,	5),
(129752,	16,	1726711976,	533,	19.5,	60.4,	31769,	5),
(129753,	16,	1726711983,	532,	19.5,	60.4,	32093,	5),
(129754,	16,	1726711990,	532,	19.5,	60.3,	32139,	5),
(129755,	16,	1726711998,	533,	19.5,	60.4,	32123,	5),
(129756,	16,	1726712005,	533,	19.5,	60.4,	31651,	5),
(129757,	16,	1726712012,	532,	19.5,	60.4,	32086,	5),
(129758,	16,	1726712019,	532,	19.5,	60.4,	32069,	5),
(129759,	16,	1726712026,	533,	19.5,	60.5,	32102,	5),
(129760,	16,	1726712033,	533,	19.5,	60.5,	32105,	5),
(129761,	16,	1726712040,	533,	19.5,	60.4,	32099,	5),
(129762,	16,	1726712047,	532,	19.4,	60.5,	32093,	5),
(129763,	16,	1726712054,	533,	19.5,	60.5,	32110,	5),
(129764,	16,	1726712061,	534,	19.4,	60.5,	32100,	5),
(129765,	16,	1726712068,	534,	19.4,	60.5,	32084,	5),
(129766,	16,	1726712075,	533,	19.5,	60.5,	31576,	5),
(129767,	16,	1726712082,	534,	19.4,	60.5,	32088,	5),
(129768,	16,	1726712089,	533,	19.4,	60.5,	32093,	5),
(129769,	16,	1726712096,	534,	19.4,	60.5,	32079,	5),
(129770,	16,	1726712103,	533,	19.4,	60.5,	32162,	5),
(129771,	16,	1726712110,	533,	19.4,	60.6,	32131,	5),
(129772,	16,	1726712117,	532,	19.4,	60.6,	32602,	5),
(129773,	16,	1726712124,	533,	19.4,	60.5,	32108,	5),
(129774,	16,	1726712131,	532,	19.4,	60.5,	31605,	5),
(129775,	16,	1726712138,	533,	19.4,	60.6,	32096,	5),
(129776,	16,	1726712145,	532,	19.4,	60.5,	32045,	5),
(129777,	16,	1726712152,	532,	19.4,	60.6,	32072,	5),
(129778,	16,	1726712159,	532,	19.4,	60.6,	32046,	5),
(129779,	16,	1726712166,	532,	19.4,	60.6,	32078,	5),
(129780,	16,	1726712173,	532,	19.4,	60.6,	32072,	5),
(129781,	16,	1726712180,	532,	19.4,	60.7,	32061,	5),
(129782,	16,	1726712187,	532,	19.4,	60.7,	32052,	5),
(129783,	16,	1726712194,	532,	19.4,	60.7,	32612,	5),
(129784,	16,	1726712201,	532,	19.4,	60.7,	32025,	5),
(129785,	16,	1726712208,	532,	19.4,	60.7,	32563,	5),
(129786,	16,	1726712215,	532,	19.4,	60.7,	32005,	5),
(129787,	16,	1726712222,	532,	19.5,	60.7,	32562,	5),
(129788,	16,	1726712229,	532,	19.5,	60.7,	31730,	5),
(129789,	16,	1726712236,	532,	19.5,	60.7,	32528,	5),
(129790,	16,	1726712243,	532,	19.5,	60.7,	31974,	5),
(129791,	16,	1726712250,	532,	19.5,	60.8,	32589,	5),
(129792,	16,	1726712257,	531,	19.5,	60.8,	32738,	5),
(129793,	16,	1726712264,	532,	19.5,	60.8,	32466,	5),
(129794,	16,	1726712271,	532,	19.5,	60.8,	31991,	5),
(129795,	16,	1726712278,	532,	19.5,	60.8,	31996,	5),
(129796,	16,	1726712285,	532,	19.5,	60.8,	31993,	5),
(129797,	16,	1726712292,	532,	19.5,	60.8,	31756,	5),
(129798,	16,	1726712299,	532,	19.5,	60.7,	31999,	5),
(129799,	16,	1726712306,	532,	19.5,	60.7,	31735,	5),
(129800,	16,	1726712313,	532,	19.5,	60.7,	31996,	5),
(129801,	16,	1726712320,	532,	19.5,	60.7,	32016,	5),
(129802,	16,	1726712327,	532,	19.5,	60.7,	32003,	5),
(129803,	16,	1726712334,	532,	19.5,	60.6,	31593,	5),
(129804,	16,	1726712341,	532,	19.5,	60.7,	32011,	5),
(129805,	16,	1726712348,	532,	19.5,	60.7,	31669,	5),
(129806,	16,	1726712355,	533,	19.5,	60.7,	32016,	5),
(129807,	16,	1726712362,	532,	19.5,	60.7,	32028,	5),
(129808,	16,	1726712369,	532,	19.5,	60.7,	32024,	5),
(129809,	16,	1726712376,	532,	19.5,	60.6,	32021,	5),
(129810,	16,	1726712383,	532,	19.5,	60.6,	32300,	5),
(129811,	16,	1726712390,	531,	19.5,	60.7,	32032,	5),
(129812,	16,	1726712397,	531,	19.5,	60.7,	32197,	5),
(129813,	16,	1726712404,	532,	19.5,	60.6,	32071,	5),
(129814,	16,	1726712411,	532,	19.5,	60.7,	32163,	5),
(129815,	16,	1726712418,	532,	19.5,	60.7,	32065,	5),
(129816,	16,	1726712425,	532,	19.5,	60.7,	32393,	5),
(129817,	16,	1726712432,	531,	19.5,	60.7,	31991,	5),
(129818,	16,	1726712439,	532,	19.5,	60.7,	31983,	5),
(129819,	16,	1726712446,	531,	19.5,	60.7,	32021,	5),
(129820,	16,	1726712453,	532,	19.4,	60.6,	31993,	5),
(129821,	16,	1726712460,	532,	19.4,	60.7,	32009,	6),
(129822,	16,	1726712467,	532,	19.5,	60.7,	32002,	6),
(129823,	16,	1726712474,	532,	19.4,	60.7,	32005,	6),
(129824,	16,	1726712481,	532,	19.4,	60.7,	32018,	6),
(129825,	16,	1726712488,	532,	19.5,	60.8,	32347,	6),
(129826,	16,	1726712495,	533,	19.4,	60.8,	32022,	6),
(129827,	16,	1726712502,	532,	19.5,	60.9,	32538,	6),
(129828,	16,	1726712509,	532,	19.4,	60.8,	32040,	6),
(129829,	16,	1726712516,	532,	19.5,	60.8,	32534,	6),
(129830,	16,	1726712523,	533,	19.4,	60.8,	32024,	6),
(129831,	16,	1726712531,	532,	19.4,	60.8,	31538,	6),
(129832,	16,	1726712538,	532,	19.4,	60.8,	32029,	6),
(129833,	16,	1726712545,	532,	19.4,	60.8,	32001,	6),
(129834,	16,	1726712552,	532,	19.4,	60.8,	31727,	6),
(129835,	16,	1726712559,	532,	19.4,	60.8,	31993,	6),
(129836,	16,	1726712566,	532,	19.4,	60.8,	31995,	6),
(129837,	16,	1726712573,	532,	19.4,	60.8,	31993,	6),
(129838,	16,	1726712580,	532,	19.4,	60.8,	32011,	6),
(129839,	16,	1726712587,	532,	19.4,	60.8,	31881,	6),
(129840,	16,	1726712594,	532,	19.4,	60.8,	31971,	7),
(129841,	16,	1726712601,	533,	19.4,	60.8,	32081,	7),
(129842,	16,	1726712608,	532,	19.4,	60.8,	32040,	7),
(129843,	16,	1726712615,	533,	19.4,	60.8,	33495,	7),
(129844,	16,	1726712622,	533,	19.4,	60.8,	32041,	7),
(129845,	16,	1726712629,	534,	19.4,	60.8,	32570,	7),
(129846,	16,	1726712636,	533,	19.4,	60.8,	32042,	6),
(129847,	16,	1726712643,	533,	19.4,	60.7,	32627,	6),
(129848,	16,	1726712650,	533,	19.4,	60.8,	32031,	6),
(129849,	16,	1726712657,	533,	19.4,	60.8,	32625,	6),
(129850,	16,	1726712664,	532,	19.4,	60.8,	32115,	6),
(129851,	16,	1726712671,	531,	19.4,	60.8,	32085,	6),
(129852,	16,	1726712678,	532,	19.4,	60.8,	32106,	6),
(129853,	16,	1726712685,	532,	19.4,	60.7,	32072,	6),
(129854,	16,	1726712692,	531,	19.4,	60.8,	32280,	6),
(129855,	16,	1726712699,	531,	19.4,	60.8,	32127,	6),
(129856,	16,	1726712706,	531,	19.4,	60.8,	32138,	6),
(129857,	16,	1726712713,	531,	19.4,	60.8,	32078,	6),
(129858,	16,	1726712720,	531,	19.4,	60.8,	32291,	6),
(129859,	16,	1726712727,	530,	19.4,	60.8,	32142,	6),
(129860,	16,	1726712734,	531,	19.4,	60.9,	32230,	6),
(129861,	16,	1726712741,	531,	19.4,	60.8,	32125,	6),
(129862,	16,	1726712748,	530,	19.4,	60.9,	32208,	5),
(129863,	16,	1726712755,	530,	19.4,	60.8,	32121,	5),
(129864,	16,	1726712762,	530,	19.4,	60.8,	32587,	6),
(129865,	16,	1726712769,	531,	19.4,	60.9,	32043,	6),
(129866,	16,	1726712776,	530,	19.4,	60.9,	32605,	6),
(129867,	16,	1726712783,	530,	19.4,	60.9,	32022,	6),
(129868,	16,	1726712790,	530,	19.4,	60.9,	31605,	6),
(129869,	16,	1726712797,	531,	19.4,	60.9,	32065,	6),
(129870,	16,	1726712804,	530,	19.4,	60.9,	31660,	6),
(129871,	16,	1726712811,	531,	19.4,	60.9,	32048,	6),
(129872,	16,	1726712818,	530,	19.3,	60.8,	32044,	6),
(129873,	16,	1726712825,	531,	19.4,	60.8,	32053,	6),
(129874,	16,	1726712832,	530,	19.4,	60.9,	32063,	7),
(129875,	16,	1726712839,	530,	19.3,	60.8,	32050,	7),
(129876,	16,	1726712846,	530,	19.3,	60.8,	32060,	7),
(129877,	16,	1726712853,	530,	19.3,	60.8,	32071,	7),
(129878,	16,	1726712860,	530,	19.3,	60.8,	32060,	6),
(129879,	16,	1726712867,	530,	19.3,	60.9,	32068,	6),
(129880,	16,	1726712874,	529,	19.3,	60.9,	32061,	6),
(129881,	16,	1726712881,	530,	19.3,	60.9,	32075,	6),
(129882,	16,	1726712888,	529,	19.3,	60.9,	32076,	6),
(129883,	16,	1726712895,	529,	19.3,	60.9,	32084,	6),
(129884,	16,	1726712902,	529,	19.3,	60.9,	32072,	6),
(129885,	16,	1726712909,	530,	19.3,	60.9,	32066,	6),
(129886,	16,	1726712916,	529,	19.3,	60.9,	32057,	6),
(129887,	16,	1726712923,	530,	19.3,	60.9,	32078,	6),
(129888,	16,	1726712930,	530,	19.3,	60.9,	32035,	6),
(129889,	16,	1726712937,	530,	19.3,	60.9,	32573,	6),
(129890,	16,	1726712944,	531,	19.3,	60.9,	31974,	6),
(129891,	16,	1726712951,	532,	19.3,	61,	31591,	6),
(129892,	16,	1726712958,	532,	19.3,	61,	32069,	6),
(129893,	16,	1726712965,	533,	19.3,	61,	32084,	6),
(129894,	16,	1726712972,	531,	19.3,	61,	32251,	6),
(129895,	16,	1726712979,	531,	19.3,	61,	32117,	6),
(129896,	16,	1726712986,	532,	19.3,	61,	31722,	6),
(129897,	16,	1726712993,	533,	19.3,	61,	32041,	6),
(129898,	16,	1726713000,	533,	19.3,	61,	32060,	6),
(129899,	16,	1726713007,	533,	19.3,	61,	32063,	6),
(129900,	16,	1726713014,	534,	19.3,	61,	32007,	6),
(129901,	16,	1726713021,	531,	19.3,	60.9,	32050,	6),
(129902,	16,	1726713028,	530,	19.3,	61,	32034,	6),
(129903,	16,	1726713035,	530,	19.3,	60.9,	32055,	6),
(129904,	16,	1726713042,	532,	19.3,	60.9,	32023,	6),
(129905,	16,	1726713049,	530,	19.3,	60.9,	32051,	6),
(129906,	16,	1726713056,	529,	19.3,	61,	32025,	6),
(129907,	16,	1726713063,	530,	19.3,	61,	32042,	6),
(129908,	16,	1726713070,	530,	19.3,	61,	32061,	6),
(129909,	16,	1726713077,	529,	19.3,	61,	32082,	6),
(129910,	16,	1726713084,	528,	19.3,	61,	31609,	6),
(129911,	16,	1726713091,	528,	19.3,	61,	32089,	6),
(129912,	16,	1726713098,	529,	19.3,	61,	32084,	6),
(129913,	16,	1726713105,	529,	19.3,	61.1,	32096,	6),
(129914,	16,	1726713113,	528,	19.2,	61.1,	32096,	6),
(129915,	16,	1726713120,	529,	19.2,	61,	32156,	6),
(129916,	16,	1726713127,	530,	19.2,	61,	32129,	6),
(129917,	16,	1726713134,	530,	19.2,	61.1,	32357,	6),
(129918,	16,	1726713141,	531,	19.2,	61,	32096,	6),
(129919,	16,	1726713148,	530,	19.2,	61.1,	32366,	6),
(129920,	16,	1726713155,	531,	19.2,	61.1,	32085,	6),
(129921,	16,	1726713162,	529,	19.2,	61.2,	32303,	6),
(129922,	16,	1726713169,	530,	19.2,	61.2,	32156,	6),
(129923,	16,	1726713176,	530,	19.2,	61.2,	32200,	5),
(129924,	16,	1726713183,	530,	19.2,	61.2,	32114,	5),
(129925,	16,	1726713190,	530,	19.2,	61.2,	32580,	5),
(129926,	16,	1726713197,	530,	19.2,	61.2,	32084,	5),
(129927,	16,	1726713204,	530,	19.2,	61.3,	32056,	5),
(129928,	16,	1726713211,	530,	19.2,	61.3,	32077,	6),
(129929,	16,	1726713218,	529,	19.2,	61.3,	32092,	6),
(129930,	16,	1726713225,	530,	19.2,	61.3,	32105,	5),
(129931,	16,	1726713232,	530,	19.2,	61.3,	32101,	5),
(129932,	16,	1726713239,	531,	19.2,	61.3,	32115,	5),
(129933,	16,	1726713246,	530,	19.2,	61.2,	32113,	5),
(129934,	16,	1726713253,	530,	19.2,	61.2,	32111,	5),
(129935,	16,	1726713260,	529,	19.2,	61.2,	32086,	5),
(129936,	16,	1726713267,	530,	19.2,	61.3,	31650,	5),
(129937,	16,	1726713274,	528,	19.2,	61.2,	32114,	5),
(129938,	16,	1726713281,	529,	19.2,	61.2,	32091,	5),
(129939,	16,	1726713288,	530,	19.2,	61.3,	32096,	5),
(129940,	16,	1726713295,	532,	19.2,	61.2,	32091,	5),
(129941,	16,	1726713302,	531,	19.2,	61.2,	32079,	5),
(129942,	16,	1726713309,	531,	19.2,	61.2,	32063,	5),
(129943,	16,	1726713316,	532,	19.2,	61.2,	32065,	5),
(129944,	16,	1726713323,	533,	19.2,	61.2,	32054,	6),
(129945,	16,	1726713330,	530,	19.2,	61.3,	31799,	6),
(129946,	16,	1726713337,	529,	19.2,	61.3,	31939,	6),
(129947,	16,	1726713344,	529,	19.2,	61.2,	32305,	6),
(129948,	16,	1726713351,	528,	19.2,	61.3,	32030,	6),
(129949,	16,	1726713358,	527,	19.2,	61.3,	32165,	6),
(129950,	16,	1726713365,	527,	19.2,	61.3,	32060,	6),
(129951,	16,	1726713372,	527,	19.2,	61.3,	32096,	6),
(129952,	16,	1726713379,	527,	19.2,	61.3,	32051,	6),
(129953,	16,	1726713386,	526,	19.2,	61.4,	32028,	6),
(129954,	16,	1726713393,	527,	19.2,	61.4,	32031,	6),
(129955,	16,	1726713400,	527,	19.2,	61.4,	32020,	6),
(129956,	16,	1726713407,	526,	19.2,	61.4,	32021,	6),
(129957,	16,	1726713414,	527,	19.2,	61.4,	32025,	7),
(129958,	16,	1726713421,	527,	19.2,	61.4,	32324,	7),
(129959,	16,	1726713428,	528,	19.2,	61.4,	32047,	7),
(129960,	16,	1726713435,	529,	19.2,	61.3,	32037,	7),
(129961,	16,	1726713442,	528,	19.2,	61.3,	32045,	7),
(129962,	16,	1726713449,	529,	19.2,	61.3,	32120,	7),
(129963,	16,	1726713456,	530,	19.2,	61.3,	32063,	7),
(129964,	16,	1726713463,	529,	19.2,	61.3,	31641,	7),
(129965,	16,	1726713470,	528,	19.2,	61.3,	32072,	7),
(129966,	16,	1726713477,	528,	19.2,	61.3,	31656,	7),
(129967,	16,	1726713484,	529,	19.2,	61.2,	32082,	7),
(129968,	16,	1726713491,	528,	19.2,	61.2,	32052,	7),
(129969,	16,	1726713498,	528,	19.2,	61.3,	32084,	7),
(129970,	16,	1726713505,	529,	19.2,	61.2,	32060,	7),
(129971,	16,	1726713512,	529,	19.2,	61.2,	32082,	7),
(129972,	16,	1726713519,	528,	19.2,	61.2,	32079,	7),
(129973,	16,	1726713526,	529,	19.2,	61.3,	32083,	7),
(129974,	16,	1726713533,	528,	19.2,	61.2,	32089,	7),
(129975,	16,	1726713540,	529,	19.2,	61.2,	32680,	7),
(129976,	16,	1726713547,	529,	19.2,	61.2,	32087,	7),
(129977,	16,	1726713554,	529,	19.2,	61.2,	32664,	7),
(129978,	16,	1726713561,	530,	19.2,	61.2,	32109,	7),
(129979,	16,	1726713568,	530,	19.2,	61.2,	32116,	7),
(129980,	16,	1726713575,	530,	19.2,	61.2,	32623,	7),
(129981,	16,	1726713582,	530,	19.2,	61.2,	32115,	7),
(129982,	16,	1726713589,	529,	19.2,	61.2,	32120,	7),
(129983,	16,	1726713596,	529,	19.2,	61.2,	32126,	7),
(129984,	16,	1726713603,	529,	19.2,	61.2,	32180,	7),
(129985,	16,	1726713610,	528,	19.2,	61.2,	32134,	7),
(129986,	16,	1726713617,	528,	19.2,	61.2,	32151,	7),
(129987,	16,	1726713624,	529,	19.2,	61.2,	32115,	7),
(129988,	16,	1726713632,	527,	19.1,	61.2,	32134,	6),
(129989,	16,	1726713639,	527,	19.2,	61.2,	32120,	6),
(129990,	16,	1726713646,	527,	19.1,	61.2,	32156,	6),
(129991,	16,	1726713653,	527,	19.1,	61.2,	32124,	6),
(129992,	16,	1726713660,	526,	19.2,	61.2,	32222,	6),
(129993,	16,	1726713667,	526,	19.1,	61.2,	32167,	6),
(129994,	16,	1726713674,	526,	19.1,	61.2,	32215,	6),
(129995,	16,	1726713681,	526,	19.1,	61.2,	32165,	6),
(129996,	16,	1726713688,	525,	19.1,	61.2,	32149,	6),
(129997,	16,	1726713695,	526,	19.1,	61.2,	32143,	6),
(129998,	16,	1726713702,	526,	19.1,	61.2,	32101,	6),
(129999,	16,	1726713709,	526,	19.1,	61.2,	32431,	6),
(130000,	16,	1726713716,	526,	19.1,	61.2,	32059,	6),
(130001,	16,	1726713723,	526,	19.1,	61.2,	32126,	6),
(130002,	16,	1726713730,	526,	19.1,	61.3,	32130,	6),
(130003,	16,	1726713737,	525,	19.1,	61.3,	31745,	6),
(130004,	16,	1726713744,	525,	19.1,	61.3,	32138,	6),
(130005,	16,	1726713751,	525,	19.1,	61.3,	31601,	6),
(130006,	16,	1726713758,	526,	19.1,	61.3,	32119,	6),
(130007,	16,	1726713765,	525,	19.1,	61.3,	32129,	6),
(130008,	16,	1726713772,	524,	19.1,	61.3,	32139,	6),
(130009,	16,	1726713779,	525,	19.1,	61.4,	32140,	6),
(130010,	16,	1726713786,	525,	19.1,	61.4,	32147,	6),
(130011,	16,	1726713793,	524,	19,	61.4,	32149,	6),
(130012,	16,	1726713800,	523,	19.1,	61.3,	32146,	6),
(130013,	16,	1726713807,	524,	19.1,	61.4,	32109,	6),
(130014,	16,	1726713814,	525,	19,	61.4,	32115,	6),
(130015,	16,	1726713821,	523,	19.1,	61.4,	32122,	6),
(130016,	16,	1726713828,	523,	19.1,	61.4,	32120,	6),
(130017,	16,	1726713835,	523,	19,	61.4,	32117,	6),
(130018,	16,	1726713842,	523,	19.1,	61.4,	32184,	6),
(130019,	16,	1726713849,	523,	19.1,	61.4,	32150,	6),
(130020,	16,	1726713856,	522,	19,	61.3,	32168,	6),
(130021,	16,	1726713863,	522,	19,	61.3,	32131,	6),
(130022,	16,	1726713870,	523,	19.1,	61.4,	32135,	6),
(130023,	16,	1726713877,	523,	19.1,	61.4,	32153,	6),
(130024,	16,	1726713884,	523,	19.1,	61.4,	32145,	6),
(130025,	16,	1726713891,	524,	19.1,	61.4,	31693,	6),
(130026,	16,	1726713898,	525,	19.1,	61.4,	32139,	6),
(130027,	16,	1726713905,	524,	19.1,	61.4,	31655,	6),
(130028,	16,	1726713912,	525,	19.1,	61.4,	32130,	6),
(130029,	16,	1726713919,	524,	19.1,	61.4,	31768,	6),
(130030,	16,	1726713926,	525,	19.1,	61.4,	32126,	6),
(130031,	16,	1726713933,	524,	19.1,	61.3,	31665,	6),
(130032,	16,	1726713940,	524,	19.1,	61.3,	32151,	6),
(130033,	16,	1726713947,	524,	19,	61.3,	31633,	6),
(130034,	16,	1726713954,	524,	19.1,	61.4,	32102,	6),
(130035,	16,	1726713961,	523,	19,	61.3,	31632,	6),
(130036,	16,	1726713968,	524,	19,	61.3,	32097,	6),
(130037,	16,	1726713975,	523,	19.1,	61.4,	31665,	6),
(130038,	16,	1726713982,	524,	19,	61.4,	32122,	6),
(130039,	16,	1726713989,	523,	19,	61.4,	32130,	6),
(130040,	16,	1726713996,	524,	19,	61.5,	31731,	6),
(130041,	16,	1726714003,	524,	19,	61.4,	32141,	6),
(130042,	16,	1726714010,	525,	19,	61.4,	32137,	6),
(130043,	16,	1726714017,	524,	19,	61.4,	32127,	6),
(130044,	16,	1726714024,	524,	19,	61.4,	32133,	6),
(130045,	16,	1726714031,	523,	19,	61.5,	32135,	6),
(130046,	16,	1726714038,	524,	19,	61.5,	32458,	6),
(130047,	16,	1726714045,	523,	19,	61.5,	32135,	6),
(130048,	16,	1726714052,	523,	19,	61.5,	32273,	5),
(130049,	16,	1726714059,	523,	19,	61.5,	32202,	5),
(130050,	16,	1726714066,	523,	19,	61.5,	32561,	5),
(130051,	16,	1726714073,	523,	19,	61.5,	31899,	5),
(130052,	16,	1726714080,	523,	19,	61.6,	32198,	5),
(130053,	16,	1726714087,	524,	19,	61.6,	32181,	5),
(130054,	16,	1726714094,	524,	19,	61.6,	32176,	5),
(130055,	16,	1726714101,	523,	19,	61.5,	32150,	5),
(130056,	16,	1726714108,	523,	19,	61.5,	32123,	5),
(130057,	16,	1726714115,	524,	19,	61.5,	32164,	5),
(130058,	16,	1726714122,	523,	19,	61.5,	32163,	5),
(130059,	16,	1726714129,	522,	19,	61.5,	32185,	5),
(130060,	16,	1726714136,	522,	19,	61.5,	32177,	5),
(130061,	16,	1726714143,	523,	19,	61.5,	32175,	5),
(130062,	16,	1726714150,	523,	19,	61.5,	32170,	5),
(130063,	16,	1726714157,	521,	19,	61.5,	32278,	5),
(130064,	16,	1726714165,	522,	19,	61.5,	32197,	5),
(130065,	16,	1726714172,	524,	19,	61.6,	32221,	5),
(130066,	16,	1726714179,	523,	19,	61.6,	31796,	5),
(130067,	16,	1726714186,	522,	19,	61.5,	32187,	5),
(130068,	16,	1726714193,	523,	19,	61.6,	31847,	5),
(130069,	16,	1726714200,	523,	19,	61.6,	32180,	5),
(130070,	16,	1726714207,	522,	19,	61.6,	32189,	5),
(130071,	16,	1726714214,	522,	19,	61.6,	32177,	5),
(130072,	16,	1726714221,	523,	19,	61.6,	32495,	5),
(130073,	16,	1726714228,	523,	19,	61.6,	32173,	5),
(130074,	16,	1726714235,	522,	19,	61.6,	32216,	5),
(130075,	16,	1726714242,	521,	19,	61.6,	32184,	5),
(130076,	16,	1726714249,	522,	19,	61.6,	31748,	5),
(130077,	16,	1726714256,	522,	19,	61.6,	32180,	5),
(130078,	16,	1726714263,	522,	19,	61.6,	31716,	5),
(130079,	16,	1726714270,	522,	19,	61.6,	32192,	5),
(130080,	16,	1726714277,	522,	19,	61.6,	32182,	5),
(130081,	16,	1726714284,	522,	18.9,	61.6,	32179,	5),
(130082,	16,	1726714291,	523,	18.9,	61.5,	32134,	5),
(130083,	16,	1726714298,	524,	19,	61.6,	32167,	5),
(130084,	16,	1726714305,	523,	18.9,	61.6,	32157,	5),
(130085,	16,	1726714312,	524,	18.9,	61.6,	32487,	5),
(130086,	16,	1726714319,	523,	19,	61.6,	32193,	5),
(130087,	16,	1726714326,	524,	18.9,	61.6,	32337,	5),
(130088,	16,	1726714333,	525,	18.9,	61.6,	32231,	5),
(130089,	16,	1726714340,	526,	18.9,	61.6,	32264,	5),
(130090,	16,	1726714347,	525,	18.9,	61.6,	32213,	5),
(130091,	16,	1726714354,	526,	18.9,	61.7,	32208,	5),
(130092,	16,	1726714361,	527,	18.9,	61.7,	32190,	5),
(130093,	16,	1726714368,	528,	18.9,	61.7,	32693,	5),
(130094,	16,	1726714375,	528,	18.9,	61.7,	32173,	5),
(130095,	16,	1726714382,	529,	18.9,	61.6,	31727,	5),
(130096,	16,	1726714389,	529,	18.9,	61.6,	32199,	5),
(130097,	16,	1726714396,	529,	18.9,	61.7,	32133,	5),
(130098,	16,	1726714403,	528,	18.9,	61.6,	32175,	5),
(130099,	16,	1726714410,	529,	18.9,	61.7,	32164,	5),
(130100,	16,	1726714417,	528,	18.9,	61.6,	32168,	5),
(130101,	16,	1726714424,	529,	18.9,	61.6,	32164,	5),
(130102,	16,	1726714431,	527,	18.9,	61.6,	32191,	5),
(130103,	16,	1726714438,	528,	18.9,	61.6,	32174,	5),
(130104,	16,	1726714445,	527,	18.9,	61.6,	32170,	5),
(130105,	16,	1726714452,	528,	18.9,	61.6,	32190,	5),
(130106,	16,	1726714459,	527,	18.9,	61.6,	32036,	5),
(130107,	16,	1726714466,	527,	18.9,	61.7,	32131,	5),
(130108,	16,	1726714473,	527,	18.9,	61.7,	32154,	5),
(130109,	16,	1726714480,	528,	18.9,	61.7,	32171,	5),
(130110,	16,	1726714487,	527,	18.9,	61.7,	31897,	5),
(130111,	16,	1726714494,	527,	18.9,	61.8,	32182,	5),
(130112,	16,	1726714501,	528,	18.9,	61.8,	32173,	5),
(130113,	16,	1726714508,	528,	18.9,	61.8,	32187,	5),
(130114,	16,	1726714515,	527,	18.9,	61.8,	32180,	5),
(130115,	16,	1726714522,	528,	18.9,	61.8,	32194,	5),
(130116,	16,	1726714529,	529,	18.9,	61.8,	32195,	5),
(130117,	16,	1726714536,	528,	18.9,	61.8,	32187,	5),
(130118,	16,	1726714543,	528,	18.9,	61.8,	32196,	5),
(130119,	16,	1726714550,	528,	18.9,	61.8,	32211,	5),
(130120,	16,	1726714557,	529,	18.8,	61.8,	32217,	5),
(130121,	16,	1726714564,	528,	18.9,	61.7,	32261,	5),
(130122,	16,	1726714571,	527,	18.8,	61.8,	32235,	5),
(130123,	16,	1726714578,	527,	18.8,	61.7,	32257,	5),
(130124,	16,	1726714585,	528,	18.8,	61.8,	32238,	5),
(130125,	16,	1726714592,	527,	18.8,	61.8,	32739,	5),
(130126,	16,	1726714599,	527,	18.9,	61.7,	32207,	5),
(130127,	16,	1726714606,	527,	18.9,	61.8,	32730,	5),
(130128,	16,	1726714613,	529,	18.9,	61.7,	32194,	5),
(130129,	16,	1726714620,	529,	18.8,	61.7,	32741,	5),
(130130,	16,	1726714627,	530,	18.8,	61.8,	32190,	5),
(130131,	16,	1726714634,	531,	18.8,	61.8,	32238,	5),
(130132,	16,	1726714641,	532,	18.8,	61.8,	32219,	5),
(130133,	16,	1726714648,	531,	18.8,	61.8,	32151,	5),
(130134,	16,	1726714655,	531,	18.8,	61.8,	32179,	5),
(130135,	16,	1726714662,	530,	18.8,	61.8,	31707,	5),
(130136,	16,	1726714669,	532,	18.8,	61.8,	32155,	5),
(130137,	16,	1726714676,	532,	18.8,	61.9,	32156,	5),
(130138,	16,	1726714683,	532,	18.8,	61.9,	32158,	5),
(130139,	16,	1726714690,	532,	18.9,	61.9,	32160,	5),
(130140,	16,	1726714697,	533,	18.8,	61.9,	32164,	5),
(130141,	16,	1726714704,	532,	18.9,	61.9,	32172,	5),
(130142,	16,	1726714712,	533,	18.9,	61.9,	32179,	5),
(130143,	16,	1726714719,	532,	18.8,	61.8,	32176,	5),
(130144,	16,	1726714726,	533,	18.8,	61.9,	32196,	5),
(130145,	16,	1726714733,	532,	18.8,	61.9,	32199,	5),
(130146,	16,	1726714740,	532,	18.9,	61.8,	32291,	5),
(130147,	16,	1726714747,	532,	18.8,	61.9,	32231,	5),
(130148,	16,	1726714754,	533,	18.8,	61.9,	32457,	5),
(130149,	16,	1726714761,	533,	18.8,	61.9,	32191,	5),
(130150,	16,	1726714768,	533,	18.8,	61.9,	32488,	5),
(130151,	16,	1726714775,	532,	18.8,	61.9,	31858,	5),
(130152,	16,	1726714782,	534,	18.8,	61.9,	32178,	5),
(130153,	16,	1726714789,	534,	18.8,	61.9,	32191,	5),
(130154,	16,	1726714796,	535,	18.8,	61.9,	32209,	5),
(130155,	16,	1726714803,	537,	18.8,	61.9,	31790,	5),
(130156,	16,	1726714810,	538,	18.8,	61.8,	32224,	5),
(130157,	16,	1726714817,	537,	18.8,	61.9,	32045,	5),
(130158,	16,	1726714824,	537,	18.8,	61.9,	32153,	5),
(130159,	16,	1726714831,	538,	18.8,	61.9,	32205,	5),
(130160,	16,	1726714838,	539,	18.8,	62,	32197,	5),
(130161,	16,	1726714845,	539,	18.8,	61.9,	32156,	5),
(130162,	16,	1726714852,	540,	18.8,	61.9,	32156,	5),
(130163,	16,	1726714859,	540,	18.8,	61.9,	31714,	5),
(130164,	16,	1726714866,	537,	18.8,	62,	32179,	5),
(130165,	16,	1726714873,	538,	18.8,	61.9,	32932,	5),
(130166,	16,	1726714880,	538,	18.8,	61.9,	32180,	5),
(130167,	16,	1726714887,	538,	18.8,	61.9,	32711,	5),
(130168,	16,	1726714894,	536,	18.8,	61.9,	32201,	5),
(130169,	16,	1726714901,	535,	18.8,	61.9,	31715,	5),
(130170,	16,	1726714908,	535,	18.8,	62,	32190,	5),
(130171,	16,	1726714915,	535,	18.8,	61.9,	32199,	5),
(130172,	16,	1726714922,	535,	18.8,	62,	32177,	5),
(130173,	16,	1726714929,	534,	18.8,	62,	32153,	5),
(130174,	16,	1726714936,	534,	18.8,	62,	32137,	5),
(130175,	16,	1726714943,	535,	18.8,	62,	32130,	5),
(130176,	16,	1726714950,	536,	18.8,	62,	32142,	5),
(130177,	16,	1726714957,	535,	18.8,	62,	32163,	5),
(130178,	16,	1726714964,	535,	18.8,	62,	32163,	5),
(130179,	16,	1726714971,	536,	18.8,	62,	32170,	5),
(130180,	16,	1726714978,	532,	18.8,	62,	32234,	5),
(130181,	16,	1726714985,	532,	18.8,	62,	32195,	5),
(130182,	16,	1726714992,	532,	18.8,	62,	32241,	5),
(130183,	16,	1726714999,	533,	18.8,	62,	32202,	5),
(130184,	16,	1726715006,	531,	18.8,	62,	32309,	5),
(130185,	16,	1726715013,	531,	18.8,	62,	32197,	5),
(130186,	16,	1726715020,	531,	18.8,	62,	32195,	5),
(130187,	16,	1726715027,	532,	18.8,	62,	32173,	5),
(130188,	16,	1726715034,	531,	18.8,	62,	31743,	5),
(130189,	16,	1726715041,	531,	18.8,	62.1,	32147,	5),
(130190,	16,	1726715048,	530,	18.8,	62.1,	31695,	5),
(130191,	16,	1726715055,	531,	18.8,	62.1,	32142,	5),
(130192,	16,	1726715062,	531,	18.8,	62.1,	31728,	5),
(130193,	16,	1726715069,	531,	18.8,	62.1,	32095,	5),
(130194,	16,	1726715076,	530,	18.8,	62.1,	31900,	5),
(130195,	16,	1726715083,	531,	18.8,	62.2,	32004,	5),
(130196,	16,	1726715090,	530,	18.8,	62.2,	32126,	5),
(130197,	16,	1726715097,	530,	18.8,	62.1,	32111,	5),
(130198,	16,	1726715104,	529,	18.8,	62.1,	32117,	5),
(130199,	16,	1726715111,	530,	18.8,	62.1,	32116,	5),
(130200,	16,	1726715118,	529,	18.8,	62.1,	32123,	5),
(130201,	16,	1726715125,	529,	18.8,	62.1,	32132,	5),
(130202,	16,	1726715132,	529,	18.8,	62.1,	32169,	5),
(130203,	16,	1726715139,	529,	18.8,	62.1,	32147,	5),
(130204,	16,	1726715146,	529,	18.8,	62.1,	32623,	5),
(130205,	16,	1726715153,	529,	18.8,	62.1,	32136,	5),
(130206,	16,	1726715160,	529,	18.8,	62.1,	32169,	5),
(130207,	16,	1726715167,	530,	18.8,	62.1,	32157,	5),
(130208,	16,	1726715174,	529,	18.8,	62.1,	31934,	5),
(130209,	16,	1726715181,	529,	18.8,	62,	32065,	5),
(130210,	16,	1726715188,	529,	18.8,	62,	32124,	5),
(130211,	16,	1726715195,	529,	18.8,	62,	32136,	5),
(130212,	16,	1726715202,	529,	18.8,	62,	32136,	5),
(130213,	16,	1726715209,	529,	18.8,	62,	32146,	5),
(130214,	16,	1726715216,	530,	18.8,	62,	32145,	5),
(130215,	16,	1726715223,	530,	18.8,	62.1,	32152,	5),
(130216,	16,	1726715230,	529,	18.8,	62.1,	31887,	5),
(130217,	16,	1726715238,	530,	18.8,	62.1,	32160,	5),
(130218,	16,	1726715245,	530,	18.8,	62,	32157,	5),
(130219,	16,	1726715252,	531,	18.8,	62.1,	31808,	5),
(130220,	16,	1726715259,	530,	18.8,	62.1,	32763,	5),
(130221,	16,	1726715266,	531,	18.8,	62.1,	31712,	5),
(130222,	16,	1726715273,	532,	18.8,	62.2,	32144,	5),
(130223,	16,	1726715280,	532,	18.8,	62.2,	32126,	5),
(130224,	16,	1726715287,	531,	18.8,	62.2,	32138,	5),
(130225,	16,	1726715294,	532,	18.8,	62.2,	32096,	5),
(130226,	16,	1726715301,	533,	18.8,	62.2,	32145,	5),
(130227,	16,	1726715308,	533,	18.8,	62.2,	32150,	5),
(130228,	16,	1726715315,	535,	18.8,	62.2,	32155,	5),
(130229,	16,	1726715322,	536,	18.8,	62.2,	32158,	5),
(130230,	16,	1726715329,	537,	18.8,	62.1,	32223,	5),
(130231,	16,	1726715336,	535,	18.8,	62.2,	32187,	5),
(130232,	16,	1726715343,	534,	18.8,	62.1,	32271,	5),
(130233,	16,	1726715350,	535,	18.8,	62.2,	32171,	5),
(130234,	16,	1726715357,	535,	18.8,	62,	32661,	5),
(130235,	16,	1726715364,	534,	18.8,	62.1,	32159,	6),
(130236,	16,	1726715371,	533,	18.8,	62.1,	32133,	6),
(130237,	16,	1726715378,	533,	18.8,	62.1,	32125,	6),
(130238,	16,	1726715385,	534,	18.8,	62.1,	32127,	6),
(130239,	16,	1726715392,	533,	18.8,	62.1,	32101,	6),
(130240,	16,	1726715399,	533,	18.8,	62.1,	31695,	6),
(130241,	16,	1726715406,	533,	18.8,	62.1,	32133,	6),
(130242,	16,	1726715413,	534,	18.8,	62.1,	32174,	6),
(130243,	16,	1726715420,	533,	18.8,	62.1,	32154,	6),
(130244,	16,	1726715427,	533,	18.8,	62.2,	31710,	6),
(130245,	16,	1726715434,	533,	18.8,	62.1,	32143,	6),
(130246,	16,	1726715441,	533,	18.8,	62.1,	31685,	6),
(130247,	16,	1726715448,	533,	18.8,	62.1,	32149,	6),
(130248,	16,	1726715455,	533,	18.8,	62.1,	32144,	6),
(130249,	16,	1726715462,	533,	18.8,	62.1,	32162,	6),
(130250,	16,	1726715469,	533,	18.8,	62.1,	31717,	6),
(130251,	16,	1726715476,	532,	18.8,	62,	32165,	6),
(130252,	16,	1726715483,	532,	18.8,	62,	32194,	6),
(130253,	16,	1726715490,	533,	18.8,	62,	32177,	6),
(130254,	16,	1726715497,	534,	18.8,	62.1,	32158,	6),
(130255,	16,	1726715504,	533,	18.8,	62,	32158,	6),
(130256,	16,	1726715511,	534,	18.8,	62,	32151,	6),
(130257,	16,	1726715518,	532,	18.8,	62.1,	32152,	6),
(130258,	16,	1726715525,	533,	18.8,	62.1,	32130,	6),
(130259,	16,	1726715532,	532,	18.8,	62.1,	32141,	6),
(130260,	16,	1726715539,	532,	18.8,	62.1,	32150,	6),
(130261,	16,	1726715546,	532,	18.8,	62.1,	32203,	6),
(130262,	16,	1726715553,	533,	18.8,	62.1,	32178,	6),
(130263,	16,	1726715560,	532,	18.8,	62.1,	32682,	6),
(130264,	16,	1726715567,	532,	18.8,	62.1,	32159,	6),
(130265,	16,	1726715574,	531,	18.8,	62.1,	32136,	6),
(130266,	16,	1726715581,	532,	18.8,	62.1,	32136,	6),
(130267,	16,	1726715588,	531,	18.8,	62.1,	32100,	6),
(130268,	16,	1726715595,	532,	18.8,	62.1,	32112,	6),
(130269,	16,	1726715602,	531,	18.8,	62.2,	32115,	6),
(130270,	16,	1726715609,	532,	18.8,	62.2,	32372,	6),
(130271,	16,	1726715616,	532,	18.8,	62.2,	32091,	6),
(130272,	16,	1726715623,	532,	18.8,	62.2,	32148,	6),
(130273,	16,	1726715630,	533,	18.8,	62.2,	32121,	6),
(130274,	16,	1726715637,	533,	18.8,	62.2,	32106,	6),
(130275,	16,	1726715644,	532,	18.8,	62.2,	31800,	6),
(130276,	16,	1726715651,	533,	18.8,	62.1,	32155,	6),
(130277,	16,	1726715658,	533,	18.8,	62.1,	32126,	6),
(130278,	16,	1726715665,	532,	18.8,	62.1,	32262,	6),
(130279,	16,	1726715672,	531,	18.8,	62.1,	32185,	6),
(130280,	16,	1726715679,	532,	18.8,	62,	32162,	6),
(130281,	16,	1726715686,	533,	18.8,	62,	32138,	6),
(130282,	16,	1726715693,	534,	18.8,	62,	32116,	6),
(130283,	16,	1726715700,	533,	18.8,	62.1,	32419,	6),
(130284,	16,	1726715707,	534,	18.8,	62.1,	32127,	6),
(130285,	16,	1726715714,	535,	18.8,	62.1,	32143,	6),
(130286,	16,	1726715721,	534,	18.8,	62.1,	32146,	6),
(130287,	16,	1726715729,	533,	18.8,	62.1,	32202,	6),
(130288,	16,	1726715736,	533,	18.8,	62,	32174,	6),
(130289,	16,	1726715743,	534,	18.8,	62,	31724,	6),
(130290,	16,	1726715750,	533,	18.8,	62,	32184,	6),
(130291,	16,	1726715757,	532,	18.8,	61.9,	32170,	6),
(130292,	16,	1726715764,	533,	18.8,	61.9,	32120,	6),
(130293,	16,	1726715771,	533,	18.8,	61.9,	32140,	6),
(130294,	16,	1726715778,	534,	18.8,	61.9,	32167,	6),
(130295,	16,	1726715785,	536,	18.8,	61.8,	32126,	6),
(130296,	16,	1726715792,	537,	18.8,	61.8,	32167,	6),
(130297,	16,	1726715799,	538,	18.7,	61.9,	32123,	6),
(130298,	16,	1726715806,	536,	18.7,	61.9,	32159,	6),
(130299,	16,	1726715813,	535,	18.8,	61.9,	32147,	6),
(130300,	16,	1726715820,	535,	18.8,	61.9,	32460,	6),
(130301,	16,	1726715827,	537,	18.7,	61.9,	32166,	6),
(130302,	16,	1726715834,	535,	18.7,	61.9,	32186,	6),
(130303,	16,	1726715841,	536,	18.7,	61.9,	32170,	6),
(130304,	16,	1726715848,	535,	18.7,	62,	32534,	6),
(130305,	16,	1726715855,	537,	18.7,	61.9,	32164,	6),
(130306,	16,	1726715862,	535,	18.7,	62,	32663,	6),
(130307,	16,	1726715869,	536,	18.7,	62,	32166,	6),
(130308,	16,	1726715876,	535,	18.7,	62.1,	32092,	6),
(130309,	16,	1726715883,	537,	18.7,	62.1,	32108,	6),
(130310,	16,	1726715890,	535,	18.8,	62.1,	32088,	6),
(130311,	16,	1726715897,	535,	18.7,	62.1,	32118,	6),
(130312,	16,	1726715904,	534,	18.7,	62,	31709,	6),
(130313,	16,	1726715911,	535,	18.8,	62.1,	32138,	6),
(130314,	16,	1726715918,	535,	18.7,	62.1,	31707,	6),
(130315,	16,	1726715925,	535,	18.7,	62.1,	32128,	6),
(130316,	16,	1726715932,	536,	18.8,	62.1,	31754,	6),
(130317,	16,	1726715939,	537,	18.8,	62.1,	32127,	6),
(130318,	16,	1726715946,	536,	18.8,	62.1,	31759,	6),
(130319,	16,	1726715953,	537,	18.8,	62.1,	32139,	6),
(130320,	16,	1726715960,	535,	18.8,	62.1,	31672,	6),
(130321,	16,	1726715967,	536,	18.8,	62.1,	32142,	6),
(130322,	16,	1726715974,	534,	18.8,	62.2,	32094,	6),
(130323,	16,	1726715981,	535,	18.8,	62.1,	32100,	6),
(130324,	16,	1726715988,	535,	18.8,	62.1,	32119,	6),
(130325,	16,	1726715995,	535,	18.8,	62.1,	32073,	6),
(130326,	16,	1726716002,	534,	18.8,	62.2,	32097,	6),
(130327,	16,	1726716009,	534,	18.8,	62.1,	32057,	6),
(130328,	16,	1726716016,	535,	18.8,	62.1,	32111,	6),
(130329,	16,	1726716023,	535,	18.8,	62.1,	32112,	6),
(130330,	16,	1726716030,	534,	18.8,	62.1,	32385,	6),
(130331,	16,	1726716037,	534,	18.8,	62.1,	32243,	6),
(130332,	16,	1726716044,	535,	18.7,	62.1,	32241,	6),
(130333,	16,	1726716051,	535,	18.7,	62,	32189,	6),
(130334,	16,	1726716058,	533,	18.8,	62,	31784,	6),
(130335,	16,	1726716065,	533,	18.7,	62,	32154,	6),
(130336,	16,	1726716072,	534,	18.7,	62,	32134,	6),
(130337,	16,	1726716079,	533,	18.7,	62,	32145,	6),
(130338,	16,	1726716086,	532,	18.7,	62,	32152,	6),
(130339,	16,	1726716093,	532,	18.7,	62,	32147,	6),
(130340,	16,	1726716100,	533,	18.7,	62,	32151,	6),
(130341,	16,	1726716107,	531,	18.7,	62,	32312,	6),
(130342,	16,	1726716114,	530,	18.7,	62.1,	32207,	6),
(130343,	16,	1726716121,	531,	18.7,	62,	32154,	6),
(130344,	16,	1726716128,	531,	18.7,	62.1,	32144,	6),
(130345,	16,	1726716135,	530,	18.7,	62,	31777,	6),
(130346,	16,	1726716142,	529,	18.7,	62,	32159,	6),
(130347,	16,	1726716149,	530,	18.8,	62,	32156,	6),
(130348,	16,	1726716156,	530,	18.7,	62.1,	32449,	6),
(130349,	16,	1726716163,	530,	18.7,	62,	32129,	6),
(130350,	16,	1726716170,	529,	18.7,	62,	32645,	6),
(130351,	16,	1726716177,	529,	18.7,	62,	32157,	6),
(130352,	16,	1726716184,	530,	18.8,	62.1,	32214,	6),
(130353,	16,	1726716191,	530,	18.7,	62,	32176,	6),
(130354,	16,	1726716198,	529,	18.7,	62,	32282,	6),
(130355,	16,	1726716205,	529,	18.7,	62,	32214,	6),
(130356,	16,	1726716212,	530,	18.7,	62,	32328,	6),
(130357,	16,	1726716219,	530,	18.7,	62,	32225,	6),
(130358,	16,	1726716226,	530,	18.7,	62,	32235,	6),
(130359,	16,	1726716233,	529,	18.7,	62,	32178,	6),
(130360,	16,	1726716240,	530,	18.7,	62,	32179,	6),
(130361,	16,	1726716248,	530,	18.7,	62,	32157,	6),
(130362,	16,	1726716255,	531,	18.7,	62,	32199,	6),
(130363,	16,	1726716262,	531,	18.7,	62.1,	32157,	6),
(130364,	16,	1726716269,	532,	18.7,	62.1,	32204,	6),
(130365,	16,	1726716276,	531,	18.7,	62.1,	32170,	6),
(130366,	16,	1726716283,	532,	18.7,	62.1,	32203,	6),
(130367,	16,	1726716290,	533,	18.7,	62.1,	32172,	6),
(130368,	16,	1726716297,	534,	18.7,	62.1,	32162,	6),
(130369,	16,	1726716304,	531,	18.7,	62,	32482,	6),
(130370,	16,	1726716311,	531,	18.7,	62,	32146,	6),
(130371,	16,	1726716318,	532,	18.7,	62,	32179,	6),
(130372,	16,	1726716325,	535,	18.7,	62,	32166,	6),
(130373,	16,	1726716332,	532,	18.7,	62,	32211,	6),
(130374,	16,	1726716339,	532,	18.7,	62,	32187,	6),
(130375,	16,	1726716346,	531,	18.7,	62,	32294,	6),
(130376,	16,	1726716353,	533,	18.7,	62,	32209,	6),
(130377,	16,	1726716360,	531,	18.7,	62,	32247,	6),
(130378,	16,	1726716367,	531,	18.7,	62.1,	32184,	6),
(130379,	16,	1726716374,	531,	18.7,	62,	32226,	6),
(130380,	16,	1726716381,	533,	18.7,	62.1,	32183,	6),
(130381,	16,	1726716388,	532,	18.7,	62.1,	32042,	6),
(130382,	16,	1726716395,	532,	18.7,	62.1,	32104,	6),
(130383,	16,	1726716402,	533,	18.7,	62.1,	31776,	6),
(130384,	16,	1726716409,	534,	18.7,	62.1,	32162,	6),
(130385,	16,	1726716416,	532,	18.7,	62.1,	31251,	6),
(130386,	16,	1726716423,	532,	18.7,	62.1,	32108,	6),
(130387,	16,	1726716430,	533,	18.7,	62.1,	32151,	6),
(130388,	16,	1726716437,	531,	18.7,	62.2,	32136,	6),
(130389,	16,	1726716444,	530,	18.7,	62.1,	32106,	6),
(130390,	16,	1726716451,	530,	18.7,	62.1,	32123,	6),
(130391,	16,	1726716458,	531,	18.7,	62.1,	32131,	6),
(130392,	16,	1726716465,	530,	18.7,	62,	32163,	6),
(130393,	16,	1726716472,	530,	18.7,	62,	32145,	6),
(130394,	16,	1726716479,	530,	18.7,	62,	32216,	6),
(130395,	16,	1726716486,	530,	18.7,	61.9,	32170,	6),
(130396,	16,	1726716493,	529,	18.7,	61.9,	31712,	6),
(130397,	16,	1726716500,	529,	18.7,	62,	32160,	6),
(130398,	16,	1726716507,	529,	18.7,	61.9,	31609,	6),
(130399,	16,	1726716514,	530,	18.7,	62,	32147,	6),
(130400,	16,	1726716521,	530,	18.7,	62,	32635,	6),
(130401,	16,	1726716528,	530,	18.7,	62,	32143,	6),
(130402,	16,	1726716535,	530,	18.7,	62,	32149,	6),
(130403,	16,	1726716542,	530,	18.7,	62.1,	32130,	6),
(130404,	16,	1726716549,	530,	18.7,	62.1,	32156,	6),
(130405,	16,	1726716556,	529,	18.7,	62.1,	32108,	6),
(130406,	16,	1726716563,	530,	18.7,	62.1,	31944,	6),
(130407,	16,	1726716570,	530,	18.7,	62.1,	32028,	6),
(130408,	16,	1726716577,	530,	18.7,	62.1,	32043,	6),
(130409,	16,	1726716584,	529,	18.7,	62.1,	32047,	6),
(130410,	16,	1726716591,	529,	18.7,	62.2,	31670,	6),
(130411,	16,	1726716598,	529,	18.7,	62.2,	32051,	6),
(130412,	16,	1726716605,	528,	18.7,	62.2,	31714,	6),
(130413,	16,	1726716612,	529,	18.7,	62.2,	32083,	6),
(130414,	16,	1726716619,	528,	18.7,	62.1,	31569,	6),
(130415,	16,	1726716626,	529,	18.7,	62.1,	32084,	6),
(130416,	16,	1726716633,	529,	18.7,	62,	31836,	6),
(130417,	16,	1726716640,	530,	18.7,	62.1,	31994,	6),
(130418,	16,	1726716647,	530,	18.7,	62.1,	31719,	6),
(130419,	16,	1726716654,	531,	18.7,	62.1,	32116,	6),
(130420,	16,	1726716661,	530,	18.7,	62.1,	31857,	6),
(130421,	16,	1726716668,	530,	18.7,	62.1,	32112,	6),
(130422,	16,	1726716675,	530,	18.7,	62.1,	31612,	6),
(130423,	16,	1726716682,	530,	18.7,	62.1,	32092,	6),
(130424,	16,	1726716689,	530,	18.7,	62.1,	32100,	6),
(130425,	16,	1726716696,	531,	18.7,	62.1,	32117,	6),
(130426,	16,	1726716703,	531,	18.7,	62.1,	32114,	6),
(130427,	16,	1726716710,	533,	18.7,	62.1,	32077,	6),
(130428,	16,	1726716717,	534,	18.7,	62.1,	32091,	6),
(130429,	16,	1726716724,	535,	18.7,	62.1,	32056,	6),
(130430,	16,	1726716731,	536,	18.7,	62.1,	32095,	6),
(130431,	16,	1726716738,	537,	18.7,	62.1,	32619,	6),
(130432,	16,	1726716745,	538,	18.7,	62.1,	32131,	6),
(130433,	16,	1726716752,	538,	18.7,	62.1,	32156,	6),
(130434,	16,	1726716759,	538,	18.7,	62.1,	32151,	6),
(130435,	16,	1726716766,	539,	18.7,	62.1,	31733,	6),
(130436,	16,	1726716773,	536,	18.6,	62.1,	31859,	6),
(130437,	16,	1726716780,	536,	18.6,	62,	31793,	6),
(130438,	16,	1726716787,	537,	18.6,	62.1,	32160,	6),
(130439,	16,	1726716794,	536,	18.6,	62,	31774,	6),
(130440,	16,	1726716801,	534,	18.7,	62.1,	32147,	6),
(130441,	16,	1726716808,	535,	18.6,	62,	32085,	6),
(130442,	16,	1726716815,	535,	18.7,	62.1,	32100,	6),
(130443,	16,	1726716822,	534,	18.7,	62.1,	32085,	6),
(130444,	16,	1726716830,	533,	18.7,	62.1,	31611,	6),
(130445,	16,	1726716837,	533,	18.7,	62.2,	32091,	6),
(130446,	16,	1726716844,	534,	18.7,	62.2,	32105,	6),
(130447,	16,	1726716851,	533,	18.7,	62.2,	32102,	6),
(130448,	16,	1726716858,	532,	18.7,	62.2,	32113,	6),
(130449,	16,	1726716865,	532,	18.7,	62.2,	32126,	6),
(130450,	16,	1726716872,	533,	18.7,	62.2,	32130,	6),
(130451,	16,	1726716879,	531,	18.7,	62.1,	32118,	6),
(130452,	16,	1726716886,	531,	18.7,	62.1,	31702,	6),
(130453,	16,	1726716893,	532,	18.7,	62.1,	32128,	6),
(130454,	16,	1726716900,	533,	18.7,	62.1,	31805,	6),
(130455,	16,	1726716907,	532,	18.7,	62.1,	32140,	6),
(130456,	16,	1726716914,	531,	18.7,	62.1,	32120,	6),
(130457,	16,	1726716921,	532,	18.7,	62.1,	32133,	6),
(130458,	16,	1726716928,	533,	18.7,	62.1,	32096,	6),
(130459,	16,	1726716935,	532,	18.7,	62.1,	32125,	6),
(130460,	16,	1726716942,	532,	18.7,	62.1,	32097,	6),
(130461,	16,	1726716949,	532,	18.7,	62.1,	32112,	6),
(130462,	16,	1726716956,	532,	18.7,	62.1,	32119,	6),
(130463,	16,	1726716963,	531,	18.7,	62,	32429,	6),
(130464,	16,	1726716970,	531,	18.7,	62.1,	32143,	6),
(130465,	16,	1726716977,	531,	18.7,	62.1,	32579,	6),
(130466,	16,	1726716984,	531,	18.7,	62.1,	32123,	6),
(130467,	16,	1726716991,	531,	18.7,	62.1,	31642,	6),
(130468,	16,	1726716998,	531,	18.7,	62.1,	32100,	6),
(130469,	16,	1726717005,	531,	18.7,	62.1,	31641,	6),
(130470,	16,	1726717012,	531,	18.7,	62.1,	32117,	6),
(130471,	16,	1726717019,	530,	18.7,	62.1,	32109,	6),
(130472,	16,	1726717026,	531,	18.7,	62.1,	32112,	6),
(130473,	16,	1726717033,	530,	18.7,	62.1,	32122,	6),
(130474,	16,	1726717040,	530,	18.7,	62.1,	32428,	6),
(130475,	16,	1726717047,	530,	18.7,	62.1,	32111,	6),
(130476,	16,	1726717054,	530,	18.7,	62.1,	32202,	6),
(130477,	16,	1726717061,	530,	18.7,	62.2,	32153,	6),
(130478,	16,	1726717068,	530,	18.7,	62.1,	31692,	6),
(130479,	16,	1726717075,	530,	18.7,	62.1,	32152,	6),
(130480,	16,	1726717082,	530,	18.7,	62.1,	32191,	6),
(130481,	16,	1726717089,	530,	18.7,	62,	32176,	6),
(130482,	16,	1726717096,	531,	18.7,	62,	32171,	6),
(130483,	16,	1726717103,	530,	18.7,	62,	32487,	6),
(130484,	16,	1726717110,	530,	18.7,	62,	32166,	6),
(130485,	16,	1726717117,	529,	18.6,	62,	32256,	6),
(130486,	16,	1726717124,	530,	18.6,	62,	32201,	6),
(130487,	16,	1726717131,	529,	18.6,	62,	32199,	6),
(130488,	16,	1726717138,	530,	18.6,	62,	32162,	6),
(130489,	16,	1726717145,	530,	18.6,	62,	31686,	6),
(130490,	16,	1726717152,	530,	18.6,	62.1,	32114,	6),
(130491,	16,	1726717159,	530,	18.6,	62.1,	31367,	6),
(130492,	16,	1726717166,	530,	18.6,	62.1,	32134,	6),
(130493,	16,	1726717173,	531,	18.6,	62.1,	32623,	6),
(130494,	16,	1726717180,	533,	18.6,	62.2,	32122,	6),
(130495,	16,	1726717187,	533,	18.6,	62.2,	32047,	6),
(130496,	16,	1726717194,	534,	18.6,	62.2,	32096,	6),
(130497,	16,	1726717201,	535,	18.6,	62.2,	32126,	6),
(130498,	16,	1726717208,	536,	18.6,	62.3,	32145,	6),
(130499,	16,	1726717215,	538,	18.6,	62.2,	32559,	6),
(130500,	16,	1726717222,	538,	18.6,	62.2,	32161,	6),
(130501,	16,	1726717229,	539,	18.6,	62.1,	32174,	6),
(130502,	16,	1726717236,	537,	18.6,	62.2,	32154,	6),
(130503,	16,	1726717243,	535,	18.6,	62.2,	32132,	6),
(130504,	16,	1726717250,	536,	18.6,	62.3,	32134,	6),
(130505,	16,	1726717257,	536,	18.6,	62.2,	32133,	6),
(130506,	16,	1726717264,	535,	18.6,	62.3,	32145,	6),
(130507,	16,	1726717271,	533,	18.6,	62.3,	32135,	6),
(130508,	16,	1726717278,	533,	18.6,	62.3,	32099,	6),
(130509,	16,	1726717285,	534,	18.6,	62.3,	32108,	6),
(130510,	16,	1726717292,	532,	18.6,	62.3,	32225,	6),
(130511,	16,	1726717299,	531,	18.6,	62.3,	32155,	6),
(130512,	16,	1726717306,	531,	18.6,	62.3,	32199,	6),
(130513,	16,	1726717313,	533,	18.6,	62.3,	32160,	6),
(130514,	16,	1726717321,	531,	18.6,	62.3,	32417,	6),
(130515,	16,	1726717328,	530,	18.6,	62.3,	32135,	6),
(130516,	16,	1726717335,	531,	18.6,	62.3,	32199,	6),
(130517,	16,	1726717342,	532,	18.6,	62.3,	32146,	6),
(130518,	16,	1726717349,	530,	18.6,	62.3,	32415,	6),
(130519,	16,	1726717356,	531,	18.6,	62.3,	32119,	6),
(130520,	16,	1726717363,	529,	18.6,	62.4,	32178,	6),
(130521,	16,	1726717370,	530,	18.6,	62.3,	32149,	6),
(130522,	16,	1726717377,	528,	18.6,	62.3,	32266,	6),
(130523,	16,	1726717384,	529,	18.6,	62.3,	32181,	6),
(130524,	16,	1726717391,	528,	18.6,	62.3,	31710,	6),
(130525,	16,	1726717398,	529,	18.6,	62.3,	32144,	6),
(130526,	16,	1726717405,	529,	18.6,	62.3,	31662,	6),
(130527,	16,	1726717412,	529,	18.6,	62.3,	32137,	6),
(130528,	16,	1726717419,	529,	18.6,	62.3,	32102,	6),
(130529,	16,	1726717426,	529,	18.6,	62.2,	32134,	6),
(130530,	16,	1726717433,	528,	18.6,	62.3,	32144,	6),
(130531,	16,	1726717440,	529,	18.6,	62.3,	32247,	6),
(130532,	16,	1726717447,	529,	18.6,	62.2,	32185,	6),
(130533,	16,	1726717454,	530,	18.6,	62.3,	32191,	6),
(130534,	16,	1726717461,	530,	18.6,	62.3,	32164,	6),
(130535,	16,	1726717468,	530,	18.6,	62.3,	32218,	6),
(130536,	16,	1726717475,	529,	18.6,	62.2,	32179,	6),
(130537,	16,	1726717482,	529,	18.6,	62.2,	32168,	6),
(130538,	16,	1726717489,	528,	18.6,	62.2,	32192,	6),
(130539,	16,	1726717496,	529,	18.6,	62.2,	32176,	6),
(130540,	16,	1726717503,	528,	18.6,	62.2,	32393,	6),
(130541,	16,	1726717510,	529,	18.6,	62.2,	32248,	6),
(130542,	16,	1726717517,	528,	18.6,	62.2,	32374,	6),
(130543,	16,	1726717524,	528,	18.6,	62.2,	32249,	6),
(130544,	16,	1726717531,	528,	18.6,	62.2,	32656,	6),
(130545,	16,	1726717538,	528,	18.6,	62.3,	32169,	6),
(130546,	16,	1726717545,	528,	18.6,	62.3,	32162,	6),
(130547,	16,	1726717552,	528,	18.6,	62.2,	32159,	6),
(130548,	16,	1726717559,	528,	18.6,	62.3,	32188,	6),
(130549,	16,	1726717566,	528,	18.6,	62.3,	32172,	6),
(130550,	16,	1726717573,	527,	18.6,	62.2,	32243,	6),
(130551,	16,	1726717580,	527,	18.6,	62.2,	32191,	6),
(130552,	16,	1726717587,	527,	18.6,	62.2,	32273,	6),
(130553,	16,	1726717594,	527,	18.6,	62.2,	32209,	6),
(130554,	16,	1726717601,	527,	18.6,	62.3,	32458,	6),
(130555,	16,	1726717608,	527,	18.6,	62.3,	32185,	6),
(130556,	16,	1726717615,	527,	18.6,	62.3,	32235,	6),
(130557,	16,	1726717622,	527,	18.6,	62.3,	32197,	6),
(130558,	16,	1726717629,	526,	18.6,	62.3,	32182,	6),
(130559,	16,	1726717636,	527,	18.6,	62.3,	32151,	6),
(130560,	16,	1726717643,	527,	18.6,	62.3,	32170,	6),
(130561,	16,	1726717650,	527,	18.6,	62.3,	32155,	6),
(130562,	16,	1726717657,	526,	18.6,	62.3,	31675,	6),
(130563,	16,	1726717664,	526,	18.6,	62.3,	32078,	6),
(130564,	16,	1726717671,	527,	18.6,	62.3,	31663,	6),
(130565,	16,	1726717678,	527,	18.6,	62.3,	32119,	6),
(130566,	16,	1726717685,	528,	18.6,	62.4,	32061,	6),
(130567,	16,	1726717692,	528,	18.6,	62.4,	32104,	6),
(130568,	16,	1726717699,	529,	18.6,	62.4,	31728,	6),
(130569,	16,	1726717706,	528,	18.6,	62.4,	32128,	6),
(130570,	16,	1726717713,	527,	18.6,	62.4,	31727,	6),
(130571,	16,	1726717720,	528,	18.6,	62.4,	32160,	6),
(130572,	16,	1726717727,	529,	18.6,	62.4,	32140,	6),
(130573,	16,	1726717734,	528,	18.6,	62.3,	32159,	6),
(130574,	16,	1726717741,	528,	18.6,	62.3,	32155,	6),
(130575,	16,	1726717748,	527,	18.6,	62.3,	32283,	6),
(130576,	16,	1726717755,	528,	18.6,	62.3,	32209,	6),
(130577,	16,	1726717762,	528,	18.6,	62.3,	32391,	6),
(130578,	16,	1726717769,	528,	18.6,	62.3,	32260,	6),
(130579,	16,	1726717776,	528,	18.6,	62.2,	31690,	6),
(130580,	16,	1726717783,	528,	18.6,	62.3,	32193,	6),
(130581,	16,	1726717790,	527,	18.6,	62.3,	32207,	6),
(130582,	16,	1726717797,	527,	18.6,	62.3,	32217,	6),
(130583,	16,	1726717804,	527,	18.6,	62.3,	32203,	6),
(130584,	16,	1726717811,	528,	18.6,	62.3,	32030,	6),
(130585,	16,	1726717818,	527,	18.6,	62.3,	32124,	6),
(130586,	16,	1726717825,	527,	18.6,	62.3,	32137,	6),
(130587,	16,	1726717832,	526,	18.6,	62.3,	32144,	6),
(130588,	16,	1726717839,	526,	18.6,	62.3,	32115,	6),
(130589,	16,	1726717846,	526,	18.6,	62.3,	32126,	6),
(130590,	16,	1726717854,	526,	18.6,	62.3,	32130,	6),
(130591,	16,	1726717861,	527,	18.6,	62.3,	32178,	6),
(130592,	16,	1726717868,	528,	18.6,	62.4,	32128,	6),
(130593,	16,	1726717875,	527,	18.6,	62.3,	32165,	6),
(130594,	16,	1726717882,	528,	18.6,	62.3,	32130,	6),
(130595,	16,	1726717889,	528,	18.6,	62.4,	31744,	6),
(130596,	16,	1726717896,	529,	18.6,	62.3,	32119,	6),
(130597,	16,	1726717903,	528,	18.6,	62.3,	32146,	6),
(130598,	16,	1726717910,	528,	18.6,	62.3,	32116,	6),
(130599,	16,	1726717917,	528,	18.6,	62.4,	32179,	6),
(130600,	16,	1726717924,	528,	18.6,	62.3,	32139,	6),
(130601,	16,	1726717931,	527,	18.6,	62.3,	32316,	6),
(130602,	16,	1726717938,	527,	18.6,	62.3,	32203,	6),
(130603,	16,	1726717945,	528,	18.6,	62.3,	32352,	6),
(130604,	16,	1726717952,	527,	18.6,	62.3,	32222,	6),
(130605,	16,	1726717959,	526,	18.6,	62.3,	32218,	6),
(130606,	16,	1726717966,	526,	18.6,	62.3,	32176,	6),
(130607,	16,	1726717973,	528,	18.6,	62.3,	32642,	6),
(130608,	16,	1726717980,	528,	18.6,	62.3,	32150,	6),
(130609,	16,	1726717987,	527,	18.6,	62.3,	32175,	6),
(130610,	16,	1726717994,	528,	18.6,	62.3,	32164,	6),
(130611,	16,	1726718001,	528,	18.6,	62.3,	32206,	6),
(130612,	16,	1726718008,	528,	18.6,	62.3,	32176,	6),
(130613,	16,	1726718015,	526,	18.6,	62.3,	32250,	6),
(130614,	16,	1726718022,	526,	18.6,	62.3,	32145,	6),
(130615,	16,	1726718029,	527,	18.6,	62.3,	32407,	6),
(130616,	16,	1726718036,	526,	18.6,	62.3,	32146,	6),
(130617,	16,	1726718043,	525,	18.6,	62.3,	31724,	6),
(130618,	16,	1726718050,	526,	18.6,	62.3,	32160,	6),
(130619,	16,	1726718057,	526,	18.6,	62.3,	32154,	6),
(130620,	16,	1726718064,	525,	18.6,	62.3,	32169,	6),
(130621,	16,	1726718071,	525,	18.6,	62.3,	32166,	6),
(130622,	16,	1726718078,	525,	18.6,	62.3,	32224,	6),
(130623,	16,	1726718085,	525,	18.6,	62.2,	32200,	6),
(130624,	16,	1726718092,	525,	18.6,	62.3,	32252,	6),
(130625,	16,	1726718099,	525,	18.6,	62.3,	32297,	6),
(130626,	16,	1726718106,	525,	18.6,	62.3,	32222,	6),
(130627,	16,	1726718113,	525,	18.6,	62.3,	32260,	6),
(130628,	16,	1726718120,	525,	18.6,	62.3,	32199,	6),
(130629,	16,	1726718127,	525,	18.6,	62.3,	32647,	6),
(130630,	16,	1726718134,	525,	18.6,	62.3,	32156,	6),
(130631,	16,	1726718141,	525,	18.6,	62.3,	32181,	6),
(130632,	16,	1726718148,	526,	18.6,	62.3,	32174,	6),
(130633,	16,	1726718155,	526,	18.6,	62.3,	32156,	6),
(130634,	16,	1726718162,	526,	18.5,	62.3,	32168,	6),
(130635,	16,	1726718169,	526,	18.5,	62.3,	32150,	6),
(130636,	16,	1726718176,	526,	18.5,	62.3,	32168,	6),
(130637,	16,	1726718183,	526,	18.5,	62.3,	32116,	6),
(130638,	16,	1726718190,	527,	18.5,	62.3,	32156,	6),
(130639,	16,	1726718197,	527,	18.5,	62.3,	32125,	6),
(130640,	16,	1726718204,	526,	18.5,	62.3,	32147,	6),
(130641,	16,	1726718211,	526,	18.6,	62.3,	32165,	6),
(130642,	16,	1726718218,	526,	18.6,	62.3,	32171,	6),
(130643,	16,	1726718225,	527,	18.5,	62.2,	32178,	6),
(130644,	16,	1726718232,	526,	18.5,	62.3,	32184,	6),
(130645,	16,	1726718239,	527,	18.5,	62.2,	32190,	6),
(130646,	16,	1726718246,	526,	18.5,	62.2,	32347,	6),
(130647,	16,	1726718253,	526,	18.5,	62.2,	32244,	6),
(130648,	16,	1726718260,	526,	18.5,	62.2,	32241,	6),
(130649,	16,	1726718267,	526,	18.5,	62.2,	32200,	6),
(130650,	16,	1726718274,	526,	18.5,	62.3,	32247,	6),
(130651,	16,	1726718281,	526,	18.5,	62.3,	32190,	6),
(130652,	16,	1726718288,	526,	18.5,	62.3,	32044,	6),
(130653,	16,	1726718295,	526,	18.5,	62.3,	32118,	6),
(130654,	16,	1726718302,	527,	18.5,	62.4,	32431,	6),
(130655,	16,	1726718309,	528,	18.5,	62.4,	32163,	6),
(130656,	16,	1726718316,	526,	18.5,	62.3,	32358,	6),
(130657,	16,	1726718323,	527,	18.5,	62.4,	32239,	6),
(130658,	16,	1726718330,	527,	18.5,	62.4,	32660,	6),
(130659,	16,	1726718337,	526,	18.5,	62.3,	32162,	6),
(130660,	16,	1726718344,	526,	18.5,	62.4,	32205,	6),
(130661,	16,	1726718351,	526,	18.5,	62.4,	32186,	6),
(130662,	16,	1726718358,	527,	18.5,	62.4,	32164,	6),
(130663,	16,	1726718365,	527,	18.5,	62.4,	32167,	6),
(130664,	16,	1726718372,	526,	18.5,	62.4,	32131,	6),
(130665,	16,	1726718379,	527,	18.5,	62.4,	32136,	6),
(130666,	16,	1726718386,	528,	18.5,	62.4,	32103,	6),
(130667,	16,	1726718393,	527,	18.5,	62.4,	32189,	6),
(130668,	16,	1726718400,	526,	18.5,	62.4,	32154,	6),
(130669,	16,	1726718408,	526,	18.5,	62.4,	32324,	6),
(130670,	16,	1726718415,	527,	18.5,	62.5,	32098,	6),
(130671,	16,	1726718422,	526,	18.5,	62.5,	32157,	6),
(130672,	16,	1726718429,	526,	18.5,	62.5,	32138,	6),
(130673,	16,	1726718436,	526,	18.5,	62.4,	31977,	6),
(130674,	16,	1726718443,	527,	18.5,	62.5,	32070,	6),
(130675,	16,	1726718450,	526,	18.5,	62.5,	32093,	6),
(130676,	16,	1726718457,	526,	18.5,	62.5,	32128,	6),
(130677,	16,	1726718464,	526,	18.5,	62.5,	32126,	6),
(130678,	16,	1726718471,	526,	18.5,	62.5,	32143,	6),
(130679,	16,	1726718478,	526,	18.5,	62.4,	32140,	6),
(130680,	16,	1726718485,	526,	18.5,	62.5,	32143,	6),
(130681,	16,	1726718492,	526,	18.5,	62.5,	32143,	6),
(130682,	16,	1726718499,	527,	18.5,	62.5,	32152,	6),
(130683,	16,	1726718506,	526,	18.5,	62.4,	32143,	6),
(130684,	16,	1726718513,	526,	18.5,	62.4,	32234,	6),
(130685,	16,	1726718520,	527,	18.5,	62.4,	32180,	6),
(130686,	16,	1726718527,	528,	18.5,	62.4,	32191,	6),
(130687,	16,	1726718534,	527,	18.5,	62.4,	32175,	6),
(130688,	16,	1726718541,	528,	18.5,	62.3,	31772,	6),
(130689,	16,	1726718548,	529,	18.5,	62.3,	32145,	6),
(130690,	16,	1726718555,	530,	18.5,	62.3,	31793,	6),
(130691,	16,	1726718562,	529,	18.5,	62.4,	32140,	6),
(130692,	16,	1726718569,	530,	18.5,	62.4,	31757,	6),
(130693,	16,	1726718576,	531,	18.5,	62.3,	32119,	6),
(130694,	16,	1726718583,	531,	18.5,	62.4,	32605,	6),
(130695,	16,	1726718590,	529,	18.5,	62.4,	32092,	6),
(130696,	16,	1726718597,	530,	18.5,	62.4,	32135,	6),
(130697,	16,	1726718604,	529,	18.6,	62.5,	32096,	6),
(130698,	16,	1726718611,	530,	18.5,	62.4,	31758,	6),
(130699,	16,	1726718618,	530,	18.5,	62.5,	32120,	6),
(130700,	16,	1726718625,	530,	18.5,	62.4,	32084,	6),
(130701,	16,	1726718632,	528,	18.5,	62.4,	32127,	6),
(130702,	16,	1726718639,	530,	18.5,	62.4,	32083,	6),
(130703,	16,	1726718646,	528,	18.5,	62.4,	32125,	6),
(130704,	16,	1726718653,	529,	18.5,	62.4,	32135,	6),
(130705,	16,	1726718660,	529,	18.5,	62.4,	32138,	6),
(130706,	16,	1726718667,	530,	18.5,	62.3,	32100,	6),
(130707,	16,	1726718674,	527,	18.5,	62.4,	31830,	6),
(130708,	16,	1726718681,	527,	18.5,	62.4,	32143,	6),
(130709,	16,	1726718688,	528,	18.5,	62.4,	32148,	6),
(130710,	16,	1726718695,	528,	18.5,	62.4,	32147,	6),
(130711,	16,	1726718702,	527,	18.5,	62.4,	32499,	6),
(130712,	16,	1726718709,	528,	18.5,	62.4,	32136,	6),
(130713,	16,	1726718716,	529,	18.5,	62.3,	32140,	6),
(130714,	16,	1726718723,	529,	18.5,	62.3,	32281,	6),
(130715,	16,	1726718730,	527,	18.5,	62.3,	32193,	6),
(130716,	16,	1726718737,	527,	18.5,	62.4,	32174,	6),
(130717,	16,	1726718744,	528,	18.5,	62.4,	32152,	6),
(130718,	16,	1726718751,	526,	18.5,	62.3,	32142,	6),
(130719,	16,	1726718758,	526,	18.5,	62.3,	32148,	6),
(130720,	16,	1726718765,	526,	18.5,	62.4,	32121,	6),
(130721,	16,	1726718772,	526,	18.5,	62.4,	32131,	6),
(130722,	16,	1726718779,	525,	18.5,	62.4,	32387,	6),
(130723,	16,	1726718786,	525,	18.5,	62.4,	32137,	6),
(130724,	16,	1726718793,	525,	18.5,	62.4,	32229,	6),
(130725,	16,	1726718800,	525,	18.5,	62.4,	32172,	6),
(130726,	16,	1726718807,	524,	18.5,	62.4,	32274,	6),
(130727,	16,	1726718814,	524,	18.5,	62.4,	32195,	6),
(130728,	16,	1726718821,	525,	18.5,	62.3,	32295,	6),
(130729,	16,	1726718828,	525,	18.5,	62.3,	32209,	6),
(130730,	16,	1726718835,	525,	18.5,	62.3,	32203,	6),
(130731,	16,	1726718842,	525,	18.5,	62.3,	32162,	6),
(130732,	16,	1726718849,	525,	18.5,	62.3,	31704,	6),
(130733,	16,	1726718856,	525,	18.5,	62.4,	32121,	6),
(130734,	16,	1726718863,	525,	18.5,	62.3,	32631,	6),
(130735,	16,	1726718870,	526,	18.5,	62.4,	32149,	6),
(130736,	16,	1726718877,	526,	18.5,	62.3,	32169,	6),
(130737,	16,	1726718884,	526,	18.5,	62.3,	32151,	6),
(130738,	16,	1726718891,	526,	18.5,	62.3,	32189,	6),
(130739,	16,	1726718898,	526,	18.5,	62.4,	32165,	6),
(130740,	16,	1726718905,	525,	18.5,	62.4,	31836,	6),
(130741,	16,	1726718912,	525,	18.5,	62.4,	32144,	6),
(130742,	16,	1726718919,	525,	18.5,	62.4,	31782,	6),
(130743,	16,	1726718926,	525,	18.5,	62.4,	32141,	6),
(130744,	16,	1726718933,	524,	18.5,	62.3,	32627,	6),
(130745,	16,	1726718940,	525,	18.5,	62.4,	32160,	6),
(130746,	16,	1726718947,	524,	18.5,	62.4,	32642,	6),
(130747,	16,	1726718954,	524,	18.5,	62.3,	32146,	6),
(130748,	16,	1726718961,	523,	18.5,	62.3,	32134,	6),
(130749,	16,	1726718968,	524,	18.5,	62.4,	32170,	6),
(130750,	16,	1726718975,	523,	18.5,	62.3,	32171,	6),
(130751,	16,	1726718983,	523,	18.5,	62.3,	32241,	6),
(130752,	16,	1726718990,	523,	18.5,	62.3,	32199,	6),
(130753,	16,	1726718997,	523,	18.5,	62.3,	32223,	6),
(130754,	16,	1726719004,	523,	18.5,	62.3,	32484,	6),
(130755,	16,	1726719011,	524,	18.5,	62.3,	32173,	6),
(130756,	16,	1726719018,	523,	18.5,	62.3,	32643,	6),
(130757,	16,	1726719025,	524,	18.5,	62.3,	32153,	6),
(130758,	16,	1726719032,	523,	18.5,	62.2,	32130,	6),
(130759,	16,	1726719039,	523,	18.5,	62.3,	32156,	6),
(130760,	16,	1726719046,	524,	18.5,	62.3,	32648,	6),
(130761,	16,	1726719053,	524,	18.5,	62.3,	32171,	6),
(130762,	16,	1726719060,	523,	18.5,	62.3,	32707,	6),
(130763,	16,	1726719067,	523,	18.5,	62.3,	32159,	6),
(130764,	16,	1726719074,	523,	18.5,	62.3,	32703,	6),
(130765,	16,	1726719081,	524,	18.5,	62.4,	32144,	6),
(130766,	16,	1726719088,	524,	18.5,	62.4,	32761,	6),
(130767,	16,	1726719095,	524,	18.5,	62.4,	32151,	6),
(130768,	16,	1726719102,	525,	18.5,	62.4,	32699,	6),
(130769,	16,	1726719109,	526,	18.5,	62.4,	32163,	6),
(130770,	16,	1726719116,	526,	18.5,	62.4,	32143,	6),
(130771,	16,	1726719123,	527,	18.5,	62.4,	32141,	6),
(130772,	16,	1726719130,	528,	18.5,	62.4,	32157,	6),
(130773,	16,	1726719137,	530,	18.5,	62.4,	32146,	6),
(130774,	16,	1726719144,	531,	18.5,	62.5,	32618,	6),
(130775,	16,	1726719151,	533,	18.5,	62.5,	32129,	6),
(130776,	16,	1726719158,	533,	18.5,	62.5,	31672,	6),
(130777,	16,	1726719165,	532,	18.5,	62.5,	32129,	6),
(130778,	16,	1726719172,	532,	18.5,	62.5,	32107,	6),
(130779,	16,	1726719179,	532,	18.5,	62.5,	32093,	6),
(130780,	16,	1726719186,	533,	18.5,	62.5,	32099,	6),
(130781,	16,	1726719193,	531,	18.5,	62.5,	32107,	6),
(130782,	16,	1726719200,	530,	18.5,	62.5,	32101,	6),
(130783,	16,	1726719207,	530,	18.5,	62.6,	32096,	6),
(130784,	16,	1726719214,	531,	18.5,	62.5,	32106,	6),
(130785,	16,	1726719221,	530,	18.5,	62.5,	32123,	6),
(130786,	16,	1726719228,	529,	18.5,	62.5,	32116,	6),
(130787,	16,	1726719235,	529,	18.5,	62.5,	32114,	6),
(130788,	16,	1726719242,	529,	18.5,	62.5,	32077,	6),
(130789,	16,	1726719249,	529,	18.5,	62.5,	32110,	6),
(130790,	16,	1726719256,	528,	18.5,	62.5,	32118,	6),
(130791,	16,	1726719263,	528,	18.5,	62.5,	32404,	6),
(130792,	16,	1726719270,	529,	18.5,	62.5,	32134,	6),
(130793,	16,	1726719277,	529,	18.5,	62.4,	32162,	6),
(130794,	16,	1726719284,	529,	18.5,	62.4,	32148,	6),
(130795,	16,	1726719291,	529,	18.5,	62.4,	32503,	6),
(130796,	16,	1726719298,	529,	18.5,	62.4,	32140,	6),
(130797,	16,	1726719305,	529,	18.5,	62.4,	32138,	6),
(130798,	16,	1726719312,	529,	18.5,	62.4,	31719,	6),
(130799,	16,	1726719319,	529,	18.5,	62.4,	32131,	6),
(130800,	16,	1726719326,	529,	18.5,	62.4,	32125,	6),
(130801,	16,	1726719333,	529,	18.5,	62.3,	32135,	6),
(130802,	16,	1726719340,	529,	18.5,	62.4,	32115,	6),
(130803,	16,	1726719347,	529,	18.5,	62.4,	32133,	6),
(130804,	16,	1726719354,	530,	18.5,	62.4,	32108,	6),
(130805,	16,	1726719361,	529,	18.5,	62.4,	32140,	6),
(130806,	16,	1726719368,	529,	18.5,	62.4,	32094,	6),
(130807,	16,	1726719375,	529,	18.5,	62.4,	32128,	6),
(130808,	16,	1726719382,	529,	18.5,	62.4,	32095,	6),
(130809,	16,	1726719389,	529,	18.5,	62.4,	32127,	6),
(130810,	16,	1726719396,	529,	18.5,	62.4,	32130,	6),
(130811,	16,	1726719403,	529,	18.5,	62.4,	32142,	6),
(130812,	16,	1726719410,	529,	18.5,	62.4,	32115,	6),
(130813,	16,	1726719418,	528,	18.5,	62.4,	32149,	6),
(130814,	16,	1726719425,	528,	18.5,	62.4,	32133,	6),
(130815,	16,	1726719432,	527,	18.5,	62.4,	32151,	6),
(130816,	16,	1726719439,	527,	18.5,	62.4,	32156,	6),
(130817,	16,	1726719446,	527,	18.5,	62.4,	32170,	6),
(130818,	16,	1726719453,	527,	18.5,	62.4,	32163,	6),
(130819,	16,	1726719460,	526,	18.5,	62.3,	32446,	6),
(130820,	16,	1726719467,	526,	18.5,	62.4,	32167,	6),
(130821,	16,	1726719474,	525,	18.5,	62.4,	32109,	6),
(130822,	16,	1726719481,	525,	18.4,	62.4,	32141,	6),
(130823,	16,	1726719488,	525,	18.5,	62.4,	32188,	6),
(130824,	16,	1726719495,	524,	18.4,	62.4,	32166,	6),
(130825,	16,	1726719502,	524,	18.5,	62.5,	32971,	6),
(130826,	16,	1726719509,	524,	18.5,	62.4,	32164,	6),
(130827,	16,	1726719516,	524,	18.4,	62.4,	32151,	6),
(130828,	16,	1726719523,	524,	18.4,	62.4,	32161,	6),
(130829,	16,	1726719530,	523,	18.4,	62.3,	32127,	6),
(130830,	16,	1726719537,	524,	18.5,	62.4,	32154,	6),
(130831,	16,	1726719544,	524,	18.4,	62.3,	32146,	6),
(130832,	16,	1726719551,	524,	18.4,	62.4,	32145,	6),
(130833,	16,	1726719558,	524,	18.5,	62.4,	32151,	6),
(130834,	16,	1726719565,	524,	18.5,	62.4,	32148,	6),
(130835,	16,	1726719572,	524,	18.4,	62.4,	32149,	6),
(130836,	16,	1726719579,	524,	18.4,	62.4,	32160,	6),
(130837,	16,	1726719586,	524,	18.4,	62.4,	32149,	6),
(130838,	16,	1726719593,	524,	18.4,	62.3,	32177,	6),
(130839,	16,	1726719600,	524,	18.4,	62.3,	32149,	6),
(130840,	16,	1726719607,	524,	18.4,	62.4,	32226,	6),
(130841,	16,	1726719614,	523,	18.4,	62.4,	32171,	6),
(130842,	16,	1726719621,	523,	18.4,	62.3,	32208,	6),
(130843,	16,	1726719628,	524,	18.4,	62.3,	32201,	6),
(130844,	16,	1726719635,	524,	18.4,	62.3,	32234,	6),
(130845,	16,	1726719642,	523,	18.4,	62.4,	32204,	6),
(130846,	16,	1726719649,	523,	18.4,	62.4,	31717,	6),
(130847,	16,	1726719656,	524,	18.4,	62.4,	32196,	6),
(130848,	16,	1726719663,	523,	18.4,	62.4,	32212,	6),
(130849,	16,	1726719670,	523,	18.4,	62.4,	32272,	6),
(130850,	16,	1726719677,	523,	18.4,	62.4,	32218,	6),
(130851,	16,	1726719684,	524,	18.4,	62.4,	32687,	6),
(130852,	16,	1726719691,	523,	18.4,	62.4,	32203,	6),
(130853,	16,	1726719698,	523,	18.4,	62.4,	32181,	6),
(130854,	16,	1726719705,	523,	18.4,	62.4,	32172,	6),
(130855,	16,	1726719712,	524,	18.4,	62.4,	32203,	6),
(130856,	16,	1726719719,	522,	18.4,	62.3,	32213,	6),
(130857,	16,	1726719726,	522,	18.4,	62.3,	32212,	6),
(130858,	16,	1726719733,	522,	18.4,	62.4,	32226,	6),
(130859,	16,	1726719740,	523,	18.4,	62.3,	32226,	6),
(130860,	16,	1726719747,	522,	18.4,	62.3,	32265,	6),
(130861,	16,	1726719754,	522,	18.4,	62.3,	32239,	6),
(130862,	16,	1726719761,	523,	18.4,	62.4,	32300,	6),
(130863,	16,	1726719768,	523,	18.4,	62.3,	32242,	6),
(130864,	16,	1726719775,	522,	18.4,	62.3,	32611,	6),
(130865,	16,	1726719783,	522,	18.4,	62.3,	32223,	6),
(130866,	16,	1726719790,	522,	18.4,	62.3,	32231,	6),
(130867,	16,	1726719797,	523,	18.4,	62.4,	32221,	6),
(130868,	16,	1726719804,	523,	18.4,	62.3,	32177,	6),
(130869,	16,	1726719811,	523,	18.4,	62.4,	32197,	6),
(130870,	16,	1726719818,	522,	18.4,	62.4,	32182,	6),
(130871,	16,	1726719825,	523,	18.4,	62.4,	32201,	6),
(130872,	16,	1726719832,	522,	18.4,	62.5,	32203,	6),
(130873,	16,	1726719839,	522,	18.4,	62.5,	32195,	6),
(130874,	16,	1726719846,	523,	18.4,	62.5,	32184,	6),
(130875,	16,	1726719853,	524,	18.4,	62.5,	32202,	6),
(130876,	16,	1726719860,	523,	18.4,	62.5,	32189,	6),
(130877,	16,	1726719867,	524,	18.3,	62.5,	32455,	6),
(130878,	16,	1726719874,	526,	18.3,	62.5,	32181,	6),
(130879,	16,	1726719881,	526,	18.3,	62.5,	32240,	6),
(130880,	16,	1726719888,	525,	18.4,	62.6,	32214,	6),
(130881,	16,	1726719895,	526,	18.4,	62.5,	32209,	6),
(130882,	16,	1726719902,	524,	18.4,	62.6,	32203,	6),
(130883,	16,	1726719909,	526,	18.4,	62.5,	32182,	6),
(130884,	16,	1726719916,	525,	18.4,	62.5,	32188,	6),
(130885,	16,	1726719923,	526,	18.4,	62.5,	32184,	6),
(130886,	16,	1726719930,	526,	18.4,	62.5,	32174,	6),
(130887,	16,	1726719937,	527,	18.4,	62.6,	32151,	6),
(130888,	16,	1726719944,	523,	18.4,	62.6,	32168,	6),
(130889,	16,	1726719951,	524,	18.4,	62.6,	32169,	6),
(130890,	16,	1726719958,	522,	18.4,	62.6,	32169,	6),
(130891,	16,	1726719965,	523,	18.4,	62.6,	32171,	6),
(130892,	16,	1726719972,	522,	18.4,	62.6,	32135,	6),
(130893,	16,	1726719979,	522,	18.4,	62.6,	32153,	6),
(130894,	16,	1726719986,	522,	18.4,	62.6,	32468,	6),
(130895,	16,	1726719993,	522,	18.4,	62.6,	32158,	6),
(130896,	16,	1726720000,	521,	18.4,	62.6,	32876,	6),
(130897,	16,	1726720007,	521,	18.4,	62.6,	32175,	6),
(130898,	16,	1726720014,	521,	18.4,	62.5,	32179,	6),
(130899,	16,	1726720021,	520,	18.4,	62.5,	32174,	6),
(130900,	16,	1726720028,	520,	18.4,	62.5,	32189,	6),
(130901,	16,	1726720035,	520,	18.4,	62.5,	32188,	6),
(130902,	16,	1726720042,	520,	18.4,	62.5,	32243,	6),
(130903,	16,	1726720049,	520,	18.4,	62.5,	32204,	6),
(130904,	16,	1726720056,	521,	18.4,	62.5,	32486,	6),
(130905,	16,	1726720063,	521,	18.4,	62.5,	32144,	6),
(130906,	16,	1726720070,	522,	18.4,	62.5,	32264,	6),
(130907,	16,	1726720077,	520,	18.4,	62.4,	32225,	6),
(130908,	16,	1726720084,	519,	18.4,	62.4,	32586,	6),
(130909,	16,	1726720091,	519,	18.4,	62.4,	32257,	6),
(130910,	16,	1726720098,	520,	18.4,	62.4,	32354,	6),
(130911,	16,	1726720105,	519,	18.4,	62.4,	32260,	6),
(130912,	16,	1726720112,	518,	18.4,	62.4,	31799,	6),
(130913,	16,	1726720119,	519,	18.4,	62.4,	32203,	6),
(130914,	16,	1726720126,	519,	18.4,	62.4,	32673,	6),
(130915,	16,	1726720133,	518,	18.4,	62.4,	32212,	6),
(130916,	16,	1726720140,	518,	18.4,	62.5,	32162,	6),
(130917,	16,	1726720147,	518,	18.4,	62.4,	32188,	6),
(130918,	16,	1726720154,	518,	18.4,	62.4,	32161,	6),
(130919,	16,	1726720161,	517,	18.4,	62.4,	32188,	6),
(130920,	16,	1726720168,	517,	18.3,	62.4,	32184,	6),
(130921,	16,	1726720175,	517,	18.4,	62.5,	32208,	6),
(130922,	16,	1726720182,	518,	18.4,	62.5,	32190,	6),
(130923,	16,	1726720189,	517,	18.3,	62.4,	32331,	6),
(130924,	16,	1726720196,	517,	18.3,	62.4,	32239,	6),
(130925,	16,	1726720203,	517,	18.4,	62.4,	32212,	6),
(130926,	16,	1726720210,	518,	18.3,	62.4,	32184,	6),
(130927,	16,	1726720217,	517,	18.3,	62.4,	32192,	6),
(130928,	16,	1726720224,	518,	18.3,	62.4,	32206,	6),
(130929,	16,	1726720231,	517,	18.3,	62.4,	32169,	6),
(130930,	16,	1726720238,	518,	18.3,	62.4,	32192,	6),
(130931,	16,	1726720245,	518,	18.3,	62.5,	32202,	6),
(130932,	16,	1726720252,	518,	18.3,	62.5,	32201,	6),
(130933,	16,	1726720259,	519,	18.3,	62.4,	32195,	6),
(130934,	16,	1726720266,	519,	18.3,	62.5,	32232,	6),
(130935,	16,	1726720273,	519,	18.3,	62.5,	32219,	6),
(130936,	16,	1726720280,	519,	18.3,	62.5,	32687,	6),
(130937,	16,	1726720287,	519,	18.3,	62.5,	32204,	6),
(130938,	16,	1726720294,	519,	18.3,	62.5,	31741,	6),
(130939,	16,	1726720301,	519,	18.3,	62.5,	32203,	6),
(130940,	16,	1726720308,	520,	18.3,	62.5,	32234,	6),
(130941,	16,	1726720315,	520,	18.3,	62.5,	32203,	6),
(130942,	16,	1726720322,	520,	18.3,	62.6,	32171,	6),
(130943,	16,	1726720330,	520,	18.3,	62.5,	31917,	6),
(130944,	16,	1726720337,	520,	18.3,	62.6,	32188,	6),
(130945,	16,	1726720344,	521,	18.3,	62.6,	32188,	6),
(130946,	16,	1726720351,	521,	18.3,	62.6,	32168,	6),
(130947,	16,	1726720358,	521,	18.3,	62.7,	32922,	6),
(130948,	16,	1726720365,	521,	18.3,	62.6,	32067,	6),
(130949,	16,	1726720372,	522,	18.3,	62.7,	32133,	6),
(130950,	16,	1726720379,	522,	18.3,	62.7,	31733,	6),
(130951,	16,	1726720386,	521,	18.3,	62.7,	32155,	6),
(130952,	16,	1726720393,	522,	18.3,	62.7,	31796,	6),
(130953,	16,	1726720400,	522,	18.3,	62.7,	32175,	6),
(130954,	16,	1726720407,	522,	18.3,	62.7,	31772,	6),
(130955,	16,	1726720414,	521,	18.3,	62.7,	32185,	6),
(130956,	16,	1726720421,	521,	18.3,	62.6,	32657,	6),
(130957,	16,	1726720428,	521,	18.3,	62.6,	32196,	6),
(130958,	16,	1726720435,	521,	18.3,	62.6,	31850,	6),
(130959,	16,	1726720442,	520,	18.3,	62.6,	32160,	6),
(130960,	16,	1726720449,	520,	18.3,	62.6,	32656,	6),
(130961,	16,	1726720456,	521,	18.3,	62.6,	32147,	6),
(130962,	16,	1726720463,	521,	18.3,	62.6,	32099,	6),
(130963,	16,	1726720470,	521,	18.3,	62.6,	32137,	6),
(130964,	16,	1726720477,	521,	18.3,	62.7,	32122,	6),
(130965,	16,	1726720484,	522,	18.3,	62.7,	32150,	6),
(130966,	16,	1726720491,	521,	18.3,	62.6,	32170,	6),
(130967,	16,	1726720498,	521,	18.3,	62.6,	32175,	6),
(130968,	16,	1726720505,	521,	18.3,	62.6,	32184,	6),
(130969,	16,	1726720512,	521,	18.3,	62.6,	32186,	6),
(130970,	16,	1726720519,	522,	18.3,	62.6,	32469,	6),
(130971,	16,	1726720526,	522,	18.3,	62.5,	32200,	6),
(130972,	16,	1726720533,	522,	18.3,	62.6,	31798,	6),
(130973,	16,	1726720540,	523,	18.3,	62.6,	32197,	6),
(130974,	16,	1726720547,	523,	18.3,	62.6,	31800,	6),
(130975,	16,	1726720554,	524,	18.3,	62.5,	32209,	6),
(130976,	16,	1726720561,	523,	18.3,	62.5,	32683,	6),
(130977,	16,	1726720568,	525,	18.3,	62.5,	32200,	6),
(130978,	16,	1726720575,	523,	18.3,	62.5,	31674,	6),
(130979,	16,	1726720582,	524,	18.3,	62.5,	32229,	6),
(130980,	16,	1726720589,	524,	18.3,	62.5,	32182,	6),
(130981,	16,	1726720596,	525,	18.3,	62.4,	32213,	6),
(130982,	16,	1726720603,	524,	18.3,	62.4,	32228,	6),
(130983,	16,	1726720610,	524,	18.3,	62.4,	32234,	6),
(130984,	16,	1726720617,	524,	18.3,	62.4,	32231,	6),
(130985,	16,	1726720624,	524,	18.3,	62.4,	32514,	6),
(130986,	16,	1726720631,	524,	18.3,	62.4,	32222,	6),
(130987,	16,	1726720638,	524,	18.3,	62.4,	32255,	6),
(130988,	16,	1726720645,	524,	18.3,	62.5,	32230,	6),
(130989,	16,	1726720652,	525,	18.3,	62.5,	31791,	6),
(130990,	16,	1726720659,	525,	18.3,	62.5,	32216,	6),
(130991,	16,	1726720666,	525,	18.3,	62.5,	31821,	6),
(130992,	16,	1726720673,	524,	18.3,	62.5,	32206,	6),
(130993,	16,	1726720680,	525,	18.2,	62.5,	31839,	6),
(130994,	16,	1726720687,	524,	18.2,	62.5,	32211,	6),
(130995,	16,	1726720694,	524,	18.2,	62.5,	32183,	6),
(130996,	16,	1726720701,	524,	18.2,	62.5,	32214,	6),
(130997,	16,	1726720708,	524,	18.2,	62.5,	31802,	6),
(130998,	16,	1726720715,	524,	18.2,	62.5,	32171,	6),
(130999,	16,	1726720722,	524,	18.2,	62.5,	31880,	6),
(131000,	16,	1726720729,	524,	18.2,	62.5,	32235,	6),
(131001,	16,	1726720736,	524,	18.2,	62.5,	31907,	6),
(131002,	16,	1726720743,	523,	18.2,	62.6,	32251,	6),
(131003,	16,	1726720750,	523,	18.2,	62.5,	32224,	6),
(131004,	16,	1726720757,	524,	18.2,	62.6,	32205,	6),
(131005,	16,	1726720764,	523,	18.2,	62.6,	31818,	6),
(131006,	16,	1726720771,	523,	18.2,	62.6,	32242,	6),
(131007,	16,	1726720778,	524,	18.2,	62.6,	32171,	6),
(131008,	16,	1726720785,	525,	18.2,	62.6,	32220,	6),
(131009,	16,	1726720792,	524,	18.2,	62.6,	32197,	6),
(131010,	16,	1726720799,	523,	18.2,	62.6,	32225,	6),
(131011,	16,	1726720806,	524,	18.2,	62.7,	32182,	6),
(131012,	16,	1726720813,	524,	18.2,	62.6,	32192,	6),
(131013,	16,	1726720820,	524,	18.2,	62.6,	32210,	6),
(131014,	16,	1726720827,	524,	18.2,	62.6,	32243,	6),
(131015,	16,	1726720834,	524,	18.2,	62.7,	31948,	6),
(131016,	16,	1726720841,	525,	18.2,	62.7,	32233,	6),
(131017,	16,	1726720848,	524,	18.2,	62.7,	32212,	6),
(131018,	16,	1726720855,	524,	18.2,	62.7,	32194,	6),
(131019,	16,	1726720862,	525,	18.2,	62.7,	32196,	6),
(131020,	16,	1726720869,	526,	18.2,	62.7,	32184,	6),
(131021,	16,	1726720876,	526,	18.2,	62.7,	32200,	6),
(131022,	16,	1726720883,	527,	18.2,	62.7,	31859,	6),
(131023,	16,	1726720890,	526,	18.2,	62.8,	32211,	6),
(131024,	16,	1726720897,	526,	18.2,	62.8,	31757,	6),
(131025,	16,	1726720905,	525,	18.2,	62.8,	32211,	6),
(131026,	16,	1726720912,	526,	18.2,	62.8,	32200,	6),
(131027,	16,	1726720919,	525,	18.2,	62.8,	32211,	6),
(131028,	16,	1726720926,	525,	18.2,	62.8,	32210,	6),
(131029,	16,	1726720933,	524,	18.2,	62.8,	32251,	6),
(131030,	16,	1726720940,	525,	18.2,	62.8,	32227,	6),
(131031,	16,	1726720947,	524,	18.2,	62.8,	32271,	6),
(131032,	16,	1726720954,	525,	18.2,	62.8,	32237,	6),
(131033,	16,	1726720961,	525,	18.2,	62.8,	32250,	6),
(131034,	16,	1726720968,	525,	18.2,	62.8,	32213,	6),
(131035,	16,	1726720975,	525,	18.2,	62.8,	32239,	6),
(131036,	16,	1726720982,	525,	18.2,	62.8,	32205,	6),
(131037,	16,	1726720989,	524,	18.2,	62.8,	32199,	6),
(131038,	16,	1726720996,	525,	18.2,	62.8,	32185,	6),
(131039,	16,	1726721003,	524,	18.2,	62.8,	32681,	6),
(131040,	16,	1726721010,	525,	18.2,	62.8,	32187,	6),
(131041,	16,	1726721017,	523,	18.2,	62.8,	31719,	6),
(131042,	16,	1726721024,	523,	18.2,	62.9,	32182,	6),
(131043,	16,	1726721031,	523,	18.2,	62.9,	32143,	6),
(131044,	16,	1726721038,	523,	18.2,	62.8,	32165,	6),
(131045,	16,	1726721045,	522,	18.2,	62.8,	32136,	6),
(131046,	16,	1726721052,	522,	18.2,	62.8,	32168,	6),
(131047,	16,	1726721059,	523,	18.2,	62.9,	32171,	6),
(131048,	16,	1726721066,	522,	18.2,	62.8,	32160,	6),
(131049,	16,	1726721073,	521,	18.2,	62.8,	32555,	6),
(131050,	16,	1726721080,	521,	18.2,	62.8,	32178,	6),
(131051,	16,	1726721087,	521,	18.2,	62.8,	32152,	6),
(131052,	16,	1726721094,	520,	18.2,	62.8,	32180,	6),
(131053,	16,	1726721101,	520,	18.2,	62.8,	32202,	6),
(131054,	16,	1726721108,	520,	18.2,	62.7,	32223,	6),
(131055,	16,	1726721115,	520,	18.2,	62.7,	32227,	6),
(131056,	16,	1726721122,	520,	18.2,	62.6,	32219,	6),
(131057,	16,	1726721129,	520,	18.2,	62.6,	32507,	6),
(131058,	16,	1726721136,	520,	18.2,	62.6,	32221,	6),
(131059,	16,	1726721143,	520,	18.2,	62.6,	32246,	6),
(131060,	16,	1726721150,	520,	18.2,	62.6,	32219,	6),
(131061,	16,	1726721157,	520,	18.2,	62.6,	31841,	6),
(131062,	16,	1726721164,	520,	18.2,	62.7,	32210,	6),
(131063,	16,	1726721171,	520,	18.2,	62.7,	32190,	6),
(131064,	16,	1726721178,	520,	18.2,	62.7,	32211,	6),
(131065,	16,	1726721185,	519,	18.2,	62.7,	32230,	6),
(131066,	16,	1726721192,	519,	18.2,	62.7,	32212,	6),
(131067,	16,	1726721199,	520,	18.2,	62.7,	32236,	6),
(131068,	16,	1726721206,	519,	18.2,	62.7,	32545,	6),
(131069,	16,	1726721213,	518,	18.2,	62.7,	32237,	6),
(131070,	16,	1726721220,	518,	18.2,	62.6,	32279,	6),
(131071,	16,	1726721227,	519,	18.2,	62.6,	32262,	6),
(131072,	16,	1726721234,	518,	18.2,	62.6,	32434,	6),
(131073,	16,	1726721241,	518,	18.2,	62.6,	32321,	6),
(131074,	16,	1726721248,	518,	18.2,	62.6,	32393,	6),
(131075,	16,	1726721255,	518,	18.2,	62.6,	32293,	6),
(131076,	16,	1726721262,	518,	18.2,	62.7,	32264,	6),
(131077,	16,	1726721269,	518,	18.2,	62.7,	32250,	6),
(131078,	16,	1726721276,	518,	18.2,	62.7,	32540,	6),
(131079,	16,	1726721283,	518,	18.2,	62.7,	32242,	6),
(131080,	16,	1726721290,	518,	18.1,	62.7,	32267,	6),
(131081,	16,	1726721297,	518,	18.2,	62.7,	32269,	6),
(131082,	16,	1726721304,	517,	18.1,	62.7,	32271,	6),
(131083,	16,	1726721311,	518,	18.1,	62.7,	32267,	6),
(131084,	16,	1726721318,	518,	18.2,	62.7,	32394,	6),
(131085,	16,	1726721325,	518,	18.1,	62.7,	32324,	6),
(131086,	16,	1726721332,	518,	18.2,	62.6,	32358,	6),
(131087,	16,	1726721339,	518,	18.1,	62.6,	32298,	6),
(131088,	16,	1726721346,	518,	18.1,	62.6,	32122,	6),
(131089,	16,	1726721353,	518,	18.1,	62.7,	32204,	6),
(131090,	16,	1726721360,	518,	18.1,	62.7,	32225,	6),
(131091,	16,	1726721367,	519,	18.1,	62.7,	32245,	6),
(131092,	16,	1726721374,	518,	18.1,	62.8,	32232,	6),
(131093,	16,	1726721381,	518,	18.1,	62.8,	32234,	6),
(131094,	16,	1726721388,	518,	18.1,	62.9,	32231,	6),
(131095,	16,	1726721395,	519,	18.1,	62.9,	32732,	6),
(131096,	16,	1726721403,	519,	18.1,	62.9,	32237,	6),
(131097,	16,	1726721410,	520,	18.1,	62.9,	32215,	6),
(131098,	16,	1726721417,	521,	18.1,	63,	32207,	6),
(131099,	16,	1726721424,	522,	18.1,	63,	32231,	6),
(131100,	16,	1726721431,	523,	18.1,	62.9,	32256,	6),
(131101,	16,	1726721438,	524,	18.1,	62.9,	32261,	6),
(131102,	16,	1726721445,	523,	18.1,	62.9,	32268,	6),
(131103,	16,	1726721452,	525,	18.1,	62.9,	32540,	6),
(131104,	16,	1726721459,	525,	18.1,	62.8,	32257,	6),
(131105,	16,	1726721466,	525,	18.1,	62.8,	32295,	6),
(131106,	16,	1726721473,	526,	18.1,	62.8,	32293,	6),
(131107,	16,	1726721480,	527,	18.1,	62.8,	31823,	6),
(131108,	16,	1726721487,	523,	18.1,	62.8,	32289,	6),
(131109,	16,	1726721494,	524,	18.1,	62.8,	32324,	6),
(131110,	16,	1726721501,	525,	18.1,	62.8,	32300,	6),
(131111,	16,	1726721508,	522,	18.1,	62.8,	32283,	6),
(131112,	16,	1726721515,	521,	18.1,	62.8,	32287,	6),
(131113,	16,	1726721522,	522,	18.1,	62.9,	31861,	6),
(131114,	16,	1726721529,	523,	18.1,	62.9,	32297,	6),
(131115,	16,	1726721536,	521,	18.1,	62.9,	31926,	6),
(131116,	16,	1726721543,	521,	18.1,	62.9,	32302,	6),
(131117,	16,	1726721550,	522,	18.1,	62.9,	32263,	6),
(131118,	16,	1726721557,	523,	18.1,	62.9,	32265,	6),
(131119,	16,	1726721564,	522,	18.1,	62.9,	32252,	6),
(131120,	16,	1726721571,	521,	18.1,	62.9,	32286,	6),
(131121,	16,	1726721578,	521,	18.1,	63,	32295,	6),
(131122,	16,	1726721585,	522,	18.1,	63,	32262,	6),
(131123,	16,	1726721592,	521,	18.1,	63,	32290,	6),
(131124,	16,	1726721599,	519,	18,	63,	32288,	6),
(131125,	16,	1726721606,	520,	18,	63,	32288,	6),
(131126,	16,	1726721613,	521,	18,	63.1,	32352,	6),
(131127,	16,	1726721620,	520,	18,	63.1,	32317,	6),
(131128,	16,	1726721627,	519,	18,	63.1,	32336,	6),
(131129,	16,	1726721634,	520,	18,	63,	32308,	6),
(131130,	16,	1726721641,	521,	18,	63.1,	32785,	6),
(131131,	16,	1726721648,	520,	18,	63.1,	32269,	6),
(131132,	16,	1726721655,	521,	18,	63.2,	32769,	6),
(131133,	16,	1726721662,	522,	18,	63.2,	32310,	6),
(131134,	16,	1726721669,	523,	18,	63.2,	31847,	6),
(131135,	16,	1726721676,	521,	18,	63.2,	32280,	6),
(131136,	16,	1726721683,	521,	18,	63.2,	32240,	6),
(131137,	16,	1726721690,	520,	18,	63.2,	32265,	6),
(131138,	16,	1726721697,	521,	18,	63.2,	32272,	6),
(131139,	16,	1726721704,	519,	18,	63.3,	32290,	6),
(131140,	16,	1726721711,	520,	18,	63.3,	32291,	6),
(131141,	16,	1726721718,	519,	18,	63.3,	32294,	6),
(131142,	16,	1726721725,	520,	18,	63.3,	32416,	6),
(131143,	16,	1726721732,	518,	18,	63.3,	32343,	6),
(131144,	16,	1726721739,	518,	18,	63.4,	32351,	6),
(131145,	16,	1726721746,	518,	18,	63.4,	32323,	6),
(131146,	16,	1726721753,	519,	18,	63.3,	31917,	6),
(131147,	16,	1726721760,	518,	18,	63.4,	32303,	6),
(131148,	16,	1726721767,	518,	18,	63.4,	31860,	6),
(131149,	16,	1726721774,	518,	18,	63.3,	32307,	6),
(131150,	16,	1726721781,	517,	18,	63.3,	32301,	6),
(131151,	16,	1726721788,	516,	18,	63.4,	32296,	6),
(131152,	16,	1726721795,	516,	18,	63.4,	32286,	6),
(131153,	16,	1726721802,	514,	18,	63.4,	32300,	6),
(131154,	16,	1726721809,	515,	18,	63.4,	32295,	6),
(131155,	16,	1726721816,	514,	18,	63.4,	32578,	6),
(131156,	16,	1726721823,	514,	18,	63.3,	32301,	6),
(131157,	16,	1726721830,	513,	18,	63.4,	32371,	6),
(131158,	16,	1726721837,	513,	18,	63.4,	32307,	6),
(131159,	16,	1726721844,	513,	18,	63.3,	32451,	6),
(131160,	16,	1726721851,	513,	18,	63.3,	32345,	6),
(131161,	16,	1726721858,	514,	18,	63.4,	32474,	6),
(131162,	16,	1726721865,	513,	18,	63.5,	32360,	6),
(131163,	16,	1726721872,	511,	18,	63.5,	32324,	6),
(131164,	16,	1726721879,	511,	18,	63.5,	32290,	6),
(131165,	16,	1726721886,	513,	18,	63.5,	32371,	6),
(131166,	16,	1726721893,	511,	18,	63.6,	32306,	6),
(131167,	16,	1726721900,	510,	18,	63.6,	32436,	6),
(131168,	16,	1726721907,	511,	18,	63.6,	32334,	6),
(131169,	16,	1726721914,	511,	18,	63.6,	32320,	6),
(131170,	16,	1726721921,	511,	18,	63.6,	32272,	6),
(131171,	16,	1726721928,	511,	18,	63.5,	32520,	6),
(131172,	16,	1726721935,	511,	18,	63.6,	32168,	6),
(131173,	16,	1726721943,	511,	18,	63.6,	32736,	6),
(131174,	16,	1726721950,	510,	18,	63.6,	32272,	6),
(131175,	16,	1726721957,	510,	18,	63.5,	31881,	6),
(131176,	16,	1726721964,	510,	18,	63.5,	32377,	6),
(131177,	16,	1726721971,	511,	18,	63.6,	31975,	6),
(131178,	16,	1726721978,	510,	0,	0,	34280,	6),
(131179,	16,	1726721985,	510,	18,	63.5,	32292,	6),
(131180,	16,	1726721992,	510,	18,	63.6,	32296,	6),
(131181,	16,	1726721999,	510,	18,	63.5,	32303,	6),
(131182,	16,	1726722006,	511,	18,	63.5,	32295,	6),
(131183,	16,	1726722013,	510,	18,	63.6,	32276,	6),
(131184,	16,	1726722020,	510,	18,	63.6,	32280,	6),
(131185,	16,	1726722027,	511,	18,	63.6,	32272,	6),
(131186,	16,	1726722034,	511,	18,	63.6,	32436,	6),
(131187,	16,	1726722041,	512,	18,	63.7,	32329,	6),
(131188,	16,	1726722048,	512,	18,	63.7,	32353,	6),
(131189,	16,	1726722055,	513,	18,	63.6,	32309,	6),
(131190,	16,	1726722062,	513,	18,	63.7,	32293,	6),
(131191,	16,	1726722069,	513,	18,	63.7,	32281,	6),
(131192,	16,	1726722076,	513,	18,	63.7,	32262,	6),
(131193,	16,	1726722083,	514,	18,	63.7,	32230,	6),
(131194,	16,	1726722090,	514,	18,	63.7,	32245,	6),
(131195,	16,	1726722097,	514,	18,	63.7,	32255,	6),
(131196,	16,	1726722104,	514,	18,	63.7,	32262,	6),
(131197,	16,	1726722111,	515,	18,	63.8,	31815,	6),
(131198,	16,	1726722118,	514,	18,	63.7,	32271,	6),
(131199,	16,	1726722125,	514,	18,	63.7,	32710,	6),
(131200,	16,	1726722132,	515,	18,	63.7,	32249,	6),
(131201,	16,	1726722139,	517,	18,	63.7,	32216,	6),
(131202,	16,	1726722146,	513,	18,	63.8,	32226,	6),
(131203,	16,	1726722153,	514,	18,	63.8,	32229,	6),
(131204,	16,	1726722160,	514,	18,	63.8,	32364,	6),
(131205,	16,	1726722167,	514,	18,	63.8,	32285,	6),
(131206,	16,	1726722174,	513,	18,	63.8,	32265,	6),
(131207,	16,	1726722181,	514,	18,	63.8,	32257,	6),
(131208,	16,	1726722188,	513,	18,	63.8,	32253,	6),
(131209,	16,	1726722195,	514,	18,	63.8,	32240,	6),
(131210,	16,	1726722202,	512,	18,	63.8,	32255,	6),
(131211,	16,	1726722209,	513,	18,	63.8,	32246,	6),
(131212,	16,	1726722216,	514,	18,	63.9,	32310,	6),
(131213,	16,	1726722223,	512,	18,	63.9,	32264,	6),
(131214,	16,	1726722230,	511,	18,	63.8,	32336,	6),
(131215,	16,	1726722237,	512,	18,	63.9,	32284,	6),
(131216,	16,	1726722244,	512,	18,	63.8,	32352,	6),
(131217,	16,	1726722251,	511,	18,	63.8,	32301,	6),
(131218,	16,	1726722258,	511,	18,	63.8,	32394,	6),
(131219,	16,	1726722265,	511,	18,	63.8,	32311,	6),
(131220,	16,	1726722272,	511,	18,	63.8,	32444,	6),
(131221,	16,	1726722279,	511,	18,	63.8,	32330,	6),
(131222,	16,	1726722286,	510,	18,	63.8,	31873,	6),
(131223,	16,	1726722293,	510,	18,	63.8,	32287,	6),
(131224,	16,	1726722300,	511,	18,	63.8,	32262,	6),
(131225,	16,	1726722307,	510,	18,	63.8,	32274,	6),
(131226,	16,	1726722314,	510,	18,	63.8,	32256,	6),
(131227,	16,	1726722321,	510,	18,	63.8,	32257,	6),
(131228,	16,	1726722328,	510,	18,	63.8,	32266,	6),
(131229,	16,	1726722335,	510,	18,	63.9,	32261,	6),
(131230,	16,	1726722342,	508,	17.9,	63.8,	32265,	6),
(131231,	16,	1726722349,	509,	18,	63.9,	32266,	6),
(131232,	16,	1726722356,	509,	18,	63.9,	31893,	6),
(131233,	16,	1726722363,	509,	17.9,	63.9,	32249,	6),
(131234,	16,	1726722370,	508,	17.9,	63.9,	32251,	6),
(131235,	16,	1726722377,	509,	17.9,	64,	32243,	6),
(131236,	16,	1726722384,	509,	17.9,	64,	32248,	6),
(131237,	16,	1726722391,	509,	17.9,	64,	32236,	6),
(131238,	16,	1726722398,	510,	17.9,	64,	32256,	6),
(131239,	16,	1726722405,	509,	17.9,	64,	32257,	6),
(131240,	16,	1726722412,	509,	17.9,	64,	32246,	6),
(131241,	16,	1726722419,	508,	17.9,	64,	32251,	6),
(131242,	16,	1726722426,	509,	17.9,	64,	32254,	6),
(131243,	16,	1726722433,	508,	18,	64,	32246,	6),
(131244,	16,	1726722440,	508,	18,	64,	32560,	6),
(131245,	16,	1726722447,	508,	18,	64,	32267,	6),
(131246,	16,	1726722454,	508,	17.9,	64,	32297,	6),
(131247,	16,	1726722461,	508,	17.9,	64,	32267,	6),
(131248,	16,	1726722468,	509,	17.9,	63.9,	32468,	6),
(131249,	16,	1726722476,	508,	17.9,	64,	32312,	6),
(131250,	16,	1726722483,	509,	17.9,	64,	32393,	6),
(131251,	16,	1726722490,	509,	17.9,	64,	32272,	6),
(131252,	16,	1726722497,	511,	17.9,	64,	32185,	6),
(131253,	16,	1726722504,	510,	18,	64,	32171,	6),
(131254,	16,	1726722511,	510,	18,	64.1,	32137,	6),
(131255,	16,	1726722518,	509,	18,	64.1,	32148,	6),
(131256,	16,	1726722525,	510,	18,	64.1,	32146,	6),
(131257,	16,	1726722532,	509,	18,	64.1,	32156,	6),
(131258,	16,	1726722539,	510,	18,	64.1,	32163,	6),
(131259,	16,	1726722546,	509,	18,	64,	32188,	6),
(131260,	16,	1726722553,	510,	18,	64,	32202,	6),
(131261,	16,	1726722560,	509,	18,	64,	32533,	6),
(131262,	16,	1726722567,	510,	18,	63.9,	32225,	6),
(131263,	16,	1726722574,	510,	18,	63.9,	32238,	6),
(131264,	16,	1726722581,	512,	18,	63.9,	32224,	6),
(131265,	16,	1726722588,	512,	18,	63.9,	31992,	6),
(131266,	16,	1726722595,	512,	18,	63.9,	32125,	6),
(131267,	16,	1726722602,	512,	18,	63.9,	32237,	6),
(131268,	16,	1726722609,	514,	18,	63.9,	32229,	6),
(131269,	16,	1726722616,	512,	18,	63.9,	32401,	6),
(131270,	16,	1726722623,	512,	18,	63.9,	32232,	6),
(131271,	16,	1726722630,	514,	18,	64,	32242,	6),
(131272,	16,	1726722637,	511,	18,	64,	32247,	6),
(131273,	16,	1726722644,	510,	17.9,	64,	32241,	6),
(131274,	16,	1726722651,	510,	17.9,	64,	32764,	6),
(131275,	16,	1726722658,	511,	17.9,	63.9,	32250,	6),
(131276,	16,	1726722665,	511,	17.9,	64,	32799,	6),
(131277,	16,	1726722672,	510,	17.9,	64,	32260,	6),
(131278,	16,	1726722679,	510,	17.9,	64,	32740,	6),
(131279,	16,	1726722686,	510,	17.9,	64,	32260,	6),
(131280,	16,	1726722693,	509,	17.9,	64,	32244,	6),
(131281,	16,	1726722700,	508,	17.9,	64,	32246,	6),
(131282,	16,	1726722707,	509,	17.9,	64.1,	32234,	6),
(131283,	16,	1726722714,	509,	17.9,	64.1,	32228,	6),
(131284,	16,	1726722721,	508,	17.9,	64.1,	32207,	6),
(131285,	16,	1726722728,	507,	17.9,	64.1,	32220,	6),
(131286,	16,	1726722735,	508,	17.9,	64.2,	31795,	6),
(131287,	16,	1726722742,	508,	17.9,	64.1,	32220,	6),
(131288,	16,	1726722749,	507,	17.9,	64.2,	32717,	6),
(131289,	16,	1726722756,	507,	18,	64.2,	32239,	6),
(131290,	16,	1726722763,	506,	17.9,	64.2,	32231,	6),
(131291,	16,	1726722770,	507,	18,	64.2,	32243,	6),
(131292,	16,	1726722777,	507,	17.9,	64.1,	32216,	6),
(131293,	16,	1726722784,	507,	17.9,	64.2,	32204,	6),
(131294,	16,	1726722791,	507,	18,	64.2,	32157,	6),
(131295,	16,	1726722798,	507,	17.9,	64.2,	32218,	6),
(131296,	16,	1726722805,	507,	17.9,	64.2,	32193,	6),
(131297,	16,	1726722812,	507,	17.9,	64.1,	32238,	6),
(131298,	16,	1726722819,	506,	17.9,	64.2,	32239,	6),
(131299,	16,	1726722826,	507,	17.9,	64.1,	32248,	6),
(131300,	16,	1726722833,	507,	18,	64.2,	32261,	6),
(131301,	16,	1726722840,	507,	17.9,	64.2,	32369,	6),
(131302,	16,	1726722847,	508,	18,	64.2,	32302,	6),
(131303,	16,	1726722854,	508,	17.9,	64.2,	32714,	6),
(131304,	16,	1726722861,	509,	17.9,	64.2,	32276,	6),
(131305,	16,	1726722868,	509,	17.9,	64.2,	31847,	6),
(131306,	16,	1726722875,	509,	17.9,	64.2,	32277,	6),
(131307,	16,	1726722882,	510,	17.9,	64.2,	32225,	6),
(131308,	16,	1726722889,	510,	17.9,	64.2,	32253,	6),
(131309,	16,	1726722896,	510,	18,	64.2,	32255,	6),
(131310,	16,	1726722903,	509,	17.9,	64.2,	32343,	6),
(131311,	16,	1726722910,	509,	17.9,	64.2,	32299,	6),
(131312,	16,	1726722917,	508,	17.9,	64.2,	32298,	6),
(131313,	16,	1726722924,	509,	17.9,	64.2,	32277,	6),
(131314,	16,	1726722931,	508,	17.9,	64.2,	32278,	6),
(131315,	16,	1726722938,	509,	17.9,	64.2,	32266,	6),
(131316,	16,	1726722945,	507,	17.9,	64.2,	32258,	6),
(131317,	16,	1726722952,	508,	17.9,	64.3,	32267,	6),
(131318,	16,	1726722959,	507,	17.9,	64.3,	32525,	6),
(131319,	16,	1726722966,	507,	17.9,	64.3,	32364,	6),
(131320,	16,	1726722974,	506,	17.9,	64.3,	32395,	6),
(131321,	16,	1726722981,	507,	17.9,	64.3,	32321,	6),
(131322,	16,	1726722988,	507,	17.9,	64.3,	32325,	6),
(131323,	16,	1726722995,	506,	17.9,	64.2,	32293,	6),
(131324,	16,	1726723002,	505,	17.9,	64.2,	32421,	6),
(131325,	16,	1726723009,	506,	17.9,	64.2,	32329,	6),
(131326,	16,	1726723016,	507,	17.9,	64.3,	32114,	6),
(131327,	16,	1726723023,	506,	17.9,	64.3,	32203,	6),
(131328,	16,	1726723030,	505,	17.9,	64.3,	32182,	6),
(131329,	16,	1726723037,	505,	17.9,	64.4,	32210,	6),
(131330,	16,	1726723044,	506,	17.9,	64.4,	32195,	6),
(131331,	16,	1726723051,	505,	17.9,	64.4,	32234,	6),
(131332,	16,	1726723058,	505,	17.9,	64.4,	32206,	6),
(131333,	16,	1726723065,	505,	17.9,	64.4,	32227,	6),
(131334,	16,	1726723072,	506,	17.9,	64.4,	32237,	6),
(131335,	16,	1726723079,	505,	17.9,	64.4,	32241,	6),
(131336,	16,	1726723086,	505,	17.9,	64.4,	32237,	6),
(131337,	16,	1726723093,	505,	17.9,	64.4,	32507,	6),
(131338,	16,	1726723100,	506,	17.9,	64.4,	32253,	6),
(131339,	16,	1726723107,	505,	17.9,	64.4,	32326,	6),
(131340,	16,	1726723114,	505,	17.9,	64.4,	32268,	6),
(131341,	16,	1726723121,	505,	17.9,	64.4,	32278,	6),
(131342,	16,	1726723128,	506,	17.9,	64.4,	32243,	6),
(131343,	16,	1726723135,	505,	17.9,	64.4,	32256,	6),
(131344,	16,	1726723142,	506,	17.9,	64.4,	32225,	6),
(131345,	16,	1726723149,	506,	17.9,	64.5,	32663,	6),
(131346,	16,	1726723156,	507,	17.9,	64.5,	32209,	6),
(131347,	16,	1726723163,	506,	17.9,	64.5,	32159,	6),
(131348,	16,	1726723170,	507,	17.9,	64.5,	32215,	6),
(131349,	16,	1726723177,	506,	17.9,	64.5,	32210,	6),
(131350,	16,	1726723184,	507,	17.9,	64.5,	32232,	6),
(131351,	16,	1726723191,	506,	17.9,	64.5,	32225,	6),
(131352,	16,	1726723198,	507,	17.9,	64.5,	32230,	6),
(131353,	16,	1726723205,	506,	17.9,	64.5,	32205,	6),
(131354,	16,	1726723212,	506,	17.9,	64.5,	32226,	6),
(131355,	16,	1726723219,	506,	17.9,	64.5,	32235,	6),
(131356,	16,	1726723226,	506,	17.9,	64.5,	32247,	6),
(131357,	16,	1726723233,	506,	17.9,	64.5,	32249,	6),
(131358,	16,	1726723240,	506,	17.9,	64.5,	32251,	6),
(131359,	16,	1726723247,	506,	17.9,	64.5,	31773,	6),
(131360,	16,	1726723254,	506,	17.9,	64.6,	32255,	6),
(131361,	16,	1726723261,	506,	17.9,	64.5,	31745,	6),
(131362,	16,	1726723268,	506,	17.9,	64.5,	32243,	6),
(131363,	16,	1726723275,	506,	17.9,	64.5,	32145,	6),
(131364,	16,	1726723282,	506,	17.9,	64.5,	32209,	6),
(131365,	16,	1726723289,	506,	17.9,	64.5,	31809,	6),
(131366,	16,	1726723296,	507,	17.9,	64.5,	32269,	6),
(131367,	16,	1726723303,	506,	17.9,	64.5,	31755,	6),
(131368,	16,	1726723310,	506,	17.9,	64.5,	32271,	6),
(131369,	16,	1726723317,	507,	17.9,	64.5,	31993,	6),
(131370,	16,	1726723324,	508,	17.9,	64.5,	32268,	6),
(131371,	16,	1726723331,	507,	17.9,	64.5,	32270,	6),
(131372,	16,	1726723338,	508,	17.9,	64.5,	32278,	6),
(131373,	16,	1726723345,	508,	17.9,	64.5,	32735,	6),
(131374,	16,	1726723352,	509,	17.9,	64.5,	32271,	6),
(131375,	16,	1726723359,	508,	17.9,	64.5,	31448,	6),
(131376,	16,	1726723366,	509,	17.9,	64.5,	32286,	6),
(131377,	16,	1726723373,	510,	17.9,	64.5,	32217,	6),
(131378,	16,	1726723380,	510,	17.9,	64.5,	32258,	6),
(131379,	16,	1726723387,	510,	17.9,	64.5,	32270,	6),
(131380,	16,	1726723394,	510,	17.9,	64.5,	32279,	6),
(131381,	16,	1726723401,	510,	17.9,	64.5,	32274,	6),
(131382,	16,	1726723408,	508,	17.9,	64.5,	32290,	6),
(131383,	16,	1726723415,	507,	17.9,	64.5,	32289,	6),
(131384,	16,	1726723422,	508,	17.9,	64.5,	32286,	6),
(131385,	16,	1726723429,	509,	17.9,	64.5,	32287,	6),
(131386,	16,	1726723436,	508,	17.9,	64.5,	32287,	6),
(131387,	16,	1726723443,	507,	17.9,	64.6,	32276,	6),
(131388,	16,	1726723450,	508,	17.9,	64.5,	32251,	6),
(131389,	16,	1726723457,	508,	17.9,	64.5,	32253,	6),
(131390,	16,	1726723464,	507,	17.8,	64.5,	32265,	6),
(131391,	16,	1726723471,	507,	17.8,	64.5,	32240,	6),
(131392,	16,	1726723478,	507,	17.9,	64.6,	32266,	6),
(131393,	16,	1726723485,	507,	17.9,	64.6,	32264,	6),
(131394,	16,	1726723492,	507,	17.8,	64.6,	32283,	6),
(131395,	16,	1726723499,	507,	17.9,	64.6,	32284,	6),
(131396,	16,	1726723506,	507,	17.9,	64.7,	32291,	6),
(131397,	16,	1726723514,	508,	17.8,	64.6,	32276,	6),
(131398,	16,	1726723521,	508,	17.8,	64.7,	32269,	6),
(131399,	16,	1726723528,	508,	17.8,	64.7,	32269,	6),
(131400,	16,	1726723535,	508,	17.8,	64.7,	32264,	6),
(131401,	16,	1726723542,	509,	17.8,	64.7,	32290,	6),
(131402,	16,	1726723549,	508,	17.8,	64.7,	32259,	6),
(131403,	16,	1726723556,	509,	17.8,	64.8,	32725,	6),
(131404,	16,	1726723563,	510,	17.8,	64.8,	32235,	6),
(131405,	16,	1726723570,	512,	17.8,	64.8,	32254,	6),
(131406,	16,	1726723577,	512,	17.8,	64.8,	32249,	6),
(131407,	16,	1726723584,	512,	17.9,	64.8,	32270,	6),
(131408,	16,	1726723591,	514,	17.8,	64.8,	32247,	6),
(131409,	16,	1726723598,	516,	17.8,	64.8,	31824,	6),
(131410,	16,	1726723605,	516,	17.9,	64.8,	32266,	6),
(131411,	16,	1726723612,	516,	17.9,	64.8,	32206,	6),
(131412,	16,	1726723619,	517,	17.9,	64.8,	32246,	6),
(131413,	16,	1726723626,	518,	17.8,	64.7,	32257,	6),
(131414,	16,	1726723633,	517,	17.8,	64.8,	32268,	6),
(131415,	16,	1726723640,	518,	17.9,	64.8,	32271,	6),
(131416,	16,	1726723647,	518,	17.8,	64.7,	32327,	6),
(131417,	16,	1726723654,	519,	17.8,	64.8,	32310,	6),
(131418,	16,	1726723661,	518,	17.8,	64.7,	32286,	6),
(131419,	16,	1726723668,	518,	17.8,	64.7,	32268,	6),
(131420,	16,	1726723675,	518,	17.8,	64.8,	32279,	6),
(131421,	16,	1726723682,	519,	17.8,	64.7,	32267,	6),
(131422,	16,	1726723689,	518,	17.8,	64.8,	32495,	6),
(131423,	16,	1726723696,	518,	17.8,	64.7,	32364,	6),
(131424,	16,	1726723703,	519,	17.8,	64.8,	32481,	6),
(131425,	16,	1726723710,	519,	17.8,	64.8,	32356,	6),
(131426,	16,	1726723717,	517,	17.9,	64.8,	32152,	6),
(131427,	16,	1726723724,	517,	17.8,	64.8,	32231,	6),
(131428,	16,	1726723731,	518,	17.8,	64.7,	31864,	6),
(131429,	16,	1726723738,	517,	17.8,	64.7,	32257,	6),
(131430,	16,	1726723745,	517,	17.8,	64.7,	32846,	6),
(131431,	16,	1726723752,	518,	17.8,	64.8,	32155,	6),
(131432,	16,	1726723759,	518,	17.8,	64.8,	32204,	6),
(131433,	16,	1726723766,	518,	17.8,	64.8,	32235,	6),
(131434,	16,	1726723773,	517,	17.8,	64.8,	32239,	6),
(131435,	16,	1726723780,	517,	17.8,	64.8,	32244,	6),
(131436,	16,	1726723787,	518,	17.8,	64.9,	32252,	6),
(131437,	16,	1726723794,	517,	17.8,	64.9,	32262,	6),
(131438,	16,	1726723801,	516,	17.8,	64.8,	32262,	6),
(131439,	16,	1726723808,	517,	17.8,	64.8,	32248,	6),
(131440,	16,	1726723815,	518,	17.8,	64.8,	32258,	6),
(131441,	16,	1726723822,	517,	17.8,	64.9,	32255,	6),
(131442,	16,	1726723829,	516,	17.8,	64.8,	32267,	6),
(131443,	16,	1726723836,	517,	17.8,	64.8,	32091,	6),
(131444,	16,	1726723843,	518,	17.8,	64.9,	32203,	6),
(131445,	16,	1726723850,	518,	17.8,	64.9,	32219,	6),
(131446,	16,	1726723857,	518,	17.8,	64.9,	32246,	6),
(131447,	16,	1726723864,	519,	17.8,	64.9,	32236,	6),
(131448,	16,	1726723871,	520,	17.8,	64.9,	32259,	6),
(131449,	16,	1726723878,	520,	17.8,	64.9,	32238,	6),
(131450,	16,	1726723885,	519,	17.8,	64.9,	32249,	6),
(131451,	16,	1726723892,	520,	17.8,	64.9,	32269,	6),
(131452,	16,	1726723899,	520,	17.8,	64.9,	32269,	6),
(131453,	16,	1726723906,	520,	17.8,	64.9,	32263,	6),
(131454,	16,	1726723913,	521,	17.8,	64.9,	32268,	6),
(131455,	16,	1726723920,	521,	17.8,	64.9,	32264,	6),
(131456,	16,	1726723927,	522,	17.8,	64.9,	32259,	6),
(131457,	16,	1726723934,	522,	17.8,	64.9,	32227,	6),
(131458,	16,	1726723941,	523,	17.8,	64.9,	32159,	6),
(131459,	16,	1726723948,	524,	17.8,	64.9,	32241,	6),
(131460,	16,	1726723955,	525,	17.8,	64.9,	31821,	6),
(131461,	16,	1726723962,	525,	17.8,	64.9,	32292,	6),
(131462,	16,	1726723969,	525,	17.8,	64.9,	32371,	6),
(131463,	16,	1726723976,	527,	17.8,	64.9,	32322,	6),
(131464,	16,	1726723983,	527,	17.8,	64.9,	31885,	6),
(131465,	16,	1726723990,	526,	17.8,	64.9,	32315,	6),
(131466,	16,	1726723997,	527,	17.8,	64.9,	32300,	6),
(131467,	16,	1726724004,	527,	17.8,	64.9,	32297,	6),
(131468,	16,	1726724011,	528,	17.8,	64.9,	32290,	6),
(131469,	16,	1726724018,	529,	17.8,	64.9,	32292,	6),
(131470,	16,	1726724025,	529,	17.8,	64.9,	32284,	6),
(131471,	16,	1726724032,	527,	17.8,	64.9,	32289,	6),
(131472,	16,	1726724039,	527,	17.8,	64.9,	32275,	6),
(131473,	16,	1726724046,	527,	17.8,	65,	32584,	6),
(131474,	16,	1726724053,	527,	17.8,	65,	32295,	6),
(131475,	16,	1726724060,	525,	17.8,	65,	32372,	6),
(131476,	16,	1726724067,	525,	17.8,	65,	32318,	6),
(131477,	16,	1726724075,	524,	17.8,	65,	32341,	6),
(131478,	16,	1726724082,	524,	17.8,	65,	32292,	6),
(131479,	16,	1726724089,	525,	17.8,	65.1,	32269,	6),
(131480,	16,	1726724096,	524,	17.8,	65,	32256,	6),
(131481,	16,	1726724103,	522,	17.8,	65.1,	32310,	6),
(131482,	16,	1726724110,	522,	17.8,	65.1,	32256,	6),
(131483,	16,	1726724117,	522,	17.8,	65.1,	32393,	6),
(131484,	16,	1726724124,	522,	17.8,	65.1,	32373,	6),
(131485,	16,	1726724131,	521,	17.8,	65.1,	32302,	6),
(131486,	16,	1726724138,	521,	17.8,	65.2,	32729,	6),
(131487,	16,	1726724145,	521,	17.8,	65.2,	32254,	6),
(131488,	16,	1726724152,	521,	17.8,	65.1,	32711,	6),
(131489,	16,	1726724159,	520,	17.8,	65.1,	32253,	6),
(131490,	16,	1726724166,	521,	17.8,	65.1,	32237,	6),
(131491,	16,	1726724173,	523,	17.8,	65.1,	32232,	6),
(131492,	16,	1726724180,	522,	17.8,	65.1,	32232,	6),
(131493,	16,	1726724187,	523,	17.8,	65.1,	32234,	6),
(131494,	16,	1726724194,	524,	17.8,	65.1,	32198,	6),
(131495,	16,	1726724201,	525,	17.8,	65.1,	32425,	6),
(131496,	16,	1726724208,	524,	17.8,	65.2,	32297,	6),
(131497,	16,	1726724215,	523,	17.8,	65.2,	32383,	6),
(131498,	16,	1726724222,	524,	17.8,	65.2,	32333,	6),
(131499,	16,	1726724229,	525,	17.8,	65.2,	32403,	6),
(131500,	16,	1726724236,	526,	17.8,	65.2,	32292,	6),
(131501,	16,	1726724243,	526,	17.8,	65.1,	32409,	6),
(131502,	16,	1726724250,	527,	17.8,	65.1,	32309,	6),
(131503,	16,	1726724257,	527,	17.8,	65.2,	32326,	6),
(131504,	16,	1726724264,	527,	17.8,	65.1,	32281,	6),
(131505,	16,	1726724271,	528,	17.8,	65.2,	32303,	6),
(131506,	16,	1726724278,	527,	17.8,	65.1,	32283,	6),
(131507,	16,	1726724285,	527,	17.8,	65.1,	32315,	6),
(131508,	16,	1726724292,	527,	17.8,	65.1,	32289,	6),
(131509,	16,	1726724299,	527,	17.8,	65.1,	31866,	6),
(131510,	16,	1726724306,	528,	17.8,	65.1,	32256,	6),
(131511,	16,	1726724313,	529,	17.8,	65.1,	32244,	6),
(131512,	16,	1726724320,	529,	17.8,	65.1,	32254,	6),
(131513,	16,	1726724327,	529,	17.8,	65.1,	32246,	6),
(131514,	16,	1726724334,	529,	17.8,	65.1,	32251,	6),
(131515,	16,	1726724341,	530,	17.8,	65.2,	32250,	6),
(131516,	16,	1726724348,	529,	17.8,	65.1,	32250,	6),
(131517,	16,	1726724355,	530,	17.8,	65.1,	32240,	6),
(131518,	16,	1726724362,	529,	17.8,	65.1,	32540,	6),
(131519,	16,	1726724369,	531,	17.8,	65.2,	32234,	6),
(131520,	16,	1726724376,	530,	17.8,	65.2,	32510,	6),
(131521,	16,	1726724383,	530,	17.8,	65.2,	32216,	6),
(131522,	16,	1726724390,	530,	17.8,	65.2,	31818,	6),
(131523,	16,	1726724397,	531,	17.8,	65.2,	32250,	6),
(131524,	16,	1726724404,	530,	17.8,	65.2,	32256,	6),
(131525,	16,	1726724411,	530,	17.8,	65.2,	32245,	6),
(131526,	16,	1726724418,	531,	17.8,	65.2,	32232,	6),
(131527,	16,	1726724425,	532,	17.8,	65.2,	32221,	6),
(131528,	16,	1726724432,	531,	17.8,	65.2,	32265,	6),
(131529,	16,	1726724439,	532,	17.8,	65.2,	32214,	6),
(131530,	16,	1726724446,	532,	17.8,	65.2,	32360,	6),
(131531,	16,	1726724453,	532,	17.8,	65.2,	32250,	6),
(131532,	16,	1726724460,	531,	17.8,	65.3,	32699,	6),
(131533,	16,	1726724467,	532,	17.8,	65.3,	32181,	6),
(131534,	16,	1726724474,	532,	17.8,	65.2,	32673,	6),
(131535,	16,	1726724481,	533,	17.8,	65.2,	32181,	6),
(131536,	16,	1726724488,	532,	17.8,	65.2,	31849,	6),
(131537,	16,	1726724495,	532,	17.8,	65.3,	32181,	6),
(131538,	16,	1726724502,	533,	17.8,	65.2,	31837,	6),
(131539,	16,	1726724509,	534,	17.8,	65.2,	32195,	6),
(131540,	16,	1726724516,	534,	17.8,	65.2,	32132,	6),
(131541,	16,	1726724523,	534,	17.8,	65.2,	32149,	6),
(131542,	16,	1726724530,	535,	17.8,	65.2,	32132,	6),
(131543,	16,	1726724537,	535,	17.8,	65.2,	32161,	6),
(131544,	16,	1726724544,	534,	17.8,	65.2,	31819,	6),
(131545,	16,	1726724551,	534,	17.8,	65.2,	32230,	6),
(131546,	16,	1726724558,	534,	17.8,	65.2,	31875,	6),
(131547,	16,	1726724565,	533,	17.8,	65.2,	32223,	6),
(131548,	16,	1726724572,	533,	17.8,	65.1,	31815,	6),
(131549,	16,	1726724579,	533,	17.8,	65.1,	32249,	6),
(131550,	16,	1726724587,	533,	17.8,	65.2,	32213,	6),
(131551,	16,	1726724594,	532,	17.8,	65.2,	32232,	6),
(131552,	16,	1726724601,	532,	17.8,	65.2,	32235,	6),
(131553,	16,	1726724608,	532,	17.8,	65.1,	32520,	6),
(131554,	16,	1726724615,	531,	17.8,	65.1,	32221,	6),
(131555,	16,	1726724622,	531,	17.8,	65.1,	32459,	6),
(131556,	16,	1726724629,	530,	17.8,	65.2,	32207,	6),
(131557,	16,	1726724636,	530,	17.8,	65.2,	32682,	6),
(131558,	16,	1726724643,	530,	17.8,	65.2,	32173,	6),
(131559,	16,	1726724650,	529,	17.8,	65.2,	32276,	6),
(131560,	16,	1726724657,	529,	17.8,	65.2,	32213,	6),
(131561,	16,	1726724664,	529,	17.8,	65.3,	32406,	6),
(131562,	16,	1726724671,	529,	17.8,	65.3,	32277,	6),
(131563,	16,	1726724678,	527,	17.8,	65.3,	32334,	6),
(131564,	16,	1726724685,	527,	17.8,	65.3,	32250,	6),
(131565,	16,	1726724692,	525,	17.8,	65.2,	32301,	6),
(131566,	16,	1726724699,	526,	17.8,	65.2,	32259,	6),
(131567,	16,	1726724706,	525,	17.8,	65.2,	32265,	6),
(131568,	16,	1726724713,	525,	17.8,	65.2,	32248,	6),
(131569,	16,	1726724720,	524,	17.8,	65.2,	32275,	6),
(131570,	16,	1726724727,	525,	17.8,	65.2,	32699,	6),
(131571,	16,	1726724734,	524,	17.8,	65.2,	32232,	6),
(131572,	16,	1726724741,	524,	17.8,	65.2,	31780,	6),
(131573,	16,	1726724748,	524,	17.8,	65.2,	32243,	6),
(131574,	16,	1726724755,	524,	17.8,	65.2,	32212,	6),
(131575,	16,	1726724762,	522,	17.8,	65.2,	32238,	6),
(131576,	16,	1726724769,	522,	17.8,	65.2,	32232,	6),
(131577,	16,	1726724776,	521,	17.8,	65.2,	32246,	6),
(131578,	16,	1726724783,	522,	17.8,	65.3,	32235,	6),
(131579,	16,	1726724790,	521,	17.8,	65.2,	32237,	6),
(131580,	16,	1726724797,	522,	17.8,	65.2,	32222,	6),
(131581,	16,	1726724804,	520,	17.8,	65.3,	32239,	6),
(131582,	16,	1726724811,	521,	17.8,	65.3,	32194,	6),
(131583,	16,	1726724818,	520,	17.8,	65.3,	32229,	6),
(131584,	16,	1726724825,	521,	17.8,	65.3,	32209,	6),
(131585,	16,	1726724832,	521,	17.8,	65.3,	32229,	6),
(131586,	16,	1726724839,	522,	17.8,	65.3,	32225,	6),
(131587,	16,	1726724846,	518,	17.8,	65.3,	31956,	6),
(131588,	16,	1726724853,	518,	17.8,	65.3,	32247,	6),
(131589,	16,	1726724860,	518,	17.8,	65.3,	32257,	6),
(131590,	16,	1726724867,	517,	17.8,	65.4,	32264,	6),
(131591,	16,	1726724874,	516,	17.8,	65.4,	32268,	6),
(131592,	16,	1726724881,	516,	17.8,	65.4,	32278,	6),
(131593,	16,	1726724888,	516,	17.8,	65.3,	32277,	6),
(131594,	16,	1726724895,	516,	17.8,	65.3,	32272,	6),
(131595,	16,	1726724902,	515,	17.7,	65.3,	32265,	6),
(131596,	16,	1726724909,	515,	17.8,	65.3,	32238,	6),
(131597,	16,	1726724916,	515,	17.8,	65.3,	32245,	6),
(131598,	16,	1726724923,	514,	17.8,	65.3,	32245,	6),
(131599,	16,	1726724930,	514,	17.8,	65.4,	32248,	6),
(131600,	16,	1726724937,	514,	17.8,	65.3,	32199,	6),
(131601,	16,	1726724944,	514,	17.8,	65.4,	32230,	6),
(131602,	16,	1726724951,	513,	17.8,	65.4,	32219,	6),
(131603,	16,	1726724958,	513,	17.8,	65.4,	32239,	6),
(131604,	16,	1726724965,	513,	17.8,	65.4,	32237,	6),
(131605,	16,	1726724972,	513,	17.8,	65.4,	32526,	6),
(131606,	16,	1726724979,	512,	17.8,	65.4,	32256,	6),
(131607,	16,	1726724986,	511,	17.8,	65.5,	32363,	6),
(131608,	16,	1726724993,	511,	17.8,	65.5,	32300,	6),
(131609,	16,	1726725000,	511,	17.8,	65.4,	32387,	6),
(131610,	16,	1726725007,	511,	17.8,	65.4,	32301,	6),
(131611,	16,	1726725014,	511,	17.8,	65.4,	32430,	6),
(131612,	16,	1726725021,	510,	17.8,	65.4,	32320,	6),
(131613,	16,	1726725028,	510,	17.8,	65.4,	32316,	6),
(131614,	16,	1726725035,	510,	17.8,	65.4,	32261,	6),
(131615,	16,	1726725042,	510,	17.8,	65.4,	32239,	6),
(131616,	16,	1726725049,	509,	17.8,	65.4,	32241,	6),
(131617,	16,	1726725056,	509,	17.8,	65.4,	32246,	6),
(131618,	16,	1726725063,	508,	17.8,	65.4,	32263,	6),
(131619,	16,	1726725070,	508,	17.7,	65.4,	32224,	6),
(131620,	16,	1726725077,	507,	17.8,	65.4,	32251,	6),
(131621,	16,	1726725084,	507,	17.8,	65.3,	32235,	6),
(131622,	16,	1726725091,	505,	17.8,	65.4,	32245,	6),
(131623,	16,	1726725098,	506,	17.8,	65.3,	32230,	6),
(131624,	16,	1726725105,	506,	17.8,	65.4,	32246,	6),
(131625,	16,	1726725112,	506,	17.7,	65.4,	32242,	6),
(131626,	16,	1726725119,	504,	17.8,	65.4,	32252,	6),
(131627,	16,	1726725126,	504,	17.8,	65.3,	32254,	6),
(131628,	16,	1726725133,	503,	17.8,	65.4,	32263,	6),
(131629,	16,	1726725140,	503,	17.7,	65.4,	32254,	6),
(131630,	16,	1726725147,	502,	17.7,	65.4,	32798,	6),
(131631,	16,	1726725154,	502,	17.7,	65.4,	32269,	6),
(131632,	16,	1726725162,	502,	17.8,	65.4,	32816,	6),
(131633,	16,	1726725169,	502,	17.7,	65.4,	32271,	6),
(131634,	16,	1726725176,	501,	17.7,	65.4,	32985,	6),
(131635,	16,	1726725183,	501,	17.7,	65.4,	32244,	6),
(131636,	16,	1726725190,	502,	17.7,	65.4,	32624,	6),
(131637,	16,	1726725197,	502,	17.7,	65.4,	32239,	6),
(131638,	16,	1726725204,	503,	17.8,	65.5,	32199,	6),
(131639,	16,	1726725211,	503,	17.7,	65.5,	32515,	6),
(131640,	16,	1726725218,	505,	17.7,	65.5,	32233,	6),
(131641,	16,	1726725225,	504,	17.7,	65.5,	32238,	6),
(131642,	16,	1726725232,	503,	17.7,	65.5,	32244,	6),
(131643,	16,	1726725239,	503,	17.7,	65.5,	32238,	6),
(131644,	16,	1726725246,	503,	17.7,	65.6,	32230,	6),
(131645,	16,	1726725253,	502,	17.7,	65.6,	32502,	6),
(131646,	16,	1726725260,	501,	17.7,	65.5,	32219,	6),
(131647,	16,	1726725267,	501,	17.7,	65.6,	32315,	6),
(131648,	16,	1726725274,	502,	17.8,	65.5,	32272,	6),
(131649,	16,	1726725281,	501,	17.7,	65.5,	32235,	6),
(131650,	16,	1726725288,	500,	17.7,	65.5,	32243,	6),
(131651,	16,	1726725295,	500,	17.8,	65.5,	32244,	6),
(131652,	16,	1726725302,	501,	17.8,	65.5,	32249,	6),
(131653,	16,	1726725309,	500,	17.8,	65.5,	32225,	6),
(131654,	16,	1726725316,	499,	17.7,	65.5,	32239,	6),
(131655,	16,	1726725323,	500,	17.7,	65.5,	32249,	6),
(131656,	16,	1726725330,	500,	17.7,	65.4,	32252,	6),
(131657,	16,	1726725337,	499,	17.7,	65.4,	32260,	6),
(131658,	16,	1726725344,	499,	17.7,	65.5,	32257,	6),
(131659,	16,	1726725351,	499,	17.7,	65.5,	32254,	6),
(131660,	16,	1726725358,	499,	17.7,	65.5,	32256,	6),
(131661,	16,	1726725365,	499,	17.7,	65.5,	32346,	6),
(131662,	16,	1726725372,	499,	17.7,	65.4,	32293,	6),
(131663,	16,	1726725379,	499,	17.7,	65.5,	32387,	6),
(131664,	16,	1726725386,	499,	17.7,	65.5,	32317,	6),
(131665,	16,	1726725393,	498,	17.7,	65.5,	32727,	6),
(131666,	16,	1726725400,	498,	17.7,	65.5,	32255,	6),
(131667,	16,	1726725407,	498,	17.7,	65.5,	31912,	6),
(131668,	16,	1726725414,	498,	17.7,	65.5,	32241,	6),
(131669,	16,	1726725421,	498,	17.7,	65.5,	31784,	6),
(131670,	16,	1726725428,	498,	17.7,	65.6,	32224,	6),
(131671,	16,	1726725435,	498,	17.7,	65.5,	32166,	6),
(131672,	16,	1726725442,	498,	17.7,	65.6,	32182,	6),
(131673,	16,	1726725449,	498,	17.7,	65.6,	32187,	6),
(131674,	16,	1726725456,	498,	17.7,	65.6,	32444,	6),
(131675,	16,	1726725463,	499,	17.7,	65.6,	32197,	6),
(131676,	16,	1726725470,	500,	17.7,	65.6,	31807,	6),
(131677,	16,	1726725477,	498,	17.8,	65.6,	32205,	6),
(131678,	16,	1726725484,	498,	17.7,	65.6,	32139,	6),
(131679,	16,	1726725491,	499,	17.8,	65.6,	32178,	6),
(131680,	16,	1726725498,	500,	17.8,	65.5,	32144,	6),
(131681,	16,	1726725505,	500,	17.8,	65.5,	32121,	6),
(131682,	16,	1726725512,	500,	17.7,	65.6,	32140,	6),
(131683,	16,	1726725519,	500,	17.8,	65.6,	32152,	6),
(131684,	16,	1726725526,	501,	17.8,	65.6,	32158,	6),
(131685,	16,	1726725533,	501,	17.8,	65.6,	32241,	6),
(131686,	16,	1726725540,	501,	17.8,	65.6,	32216,	6),
(131687,	16,	1726725547,	500,	17.8,	65.6,	32417,	6),
(131688,	16,	1726725554,	501,	17.8,	65.6,	32272,	6),
(131689,	16,	1726725561,	500,	17.8,	65.5,	32344,	6),
(131690,	16,	1726725568,	500,	17.8,	65.5,	32240,	6),
(131691,	16,	1726725575,	500,	17.8,	65.5,	32267,	6),
(131692,	16,	1726725582,	501,	17.8,	65.6,	32201,	6),
(131693,	16,	1726725589,	501,	17.8,	65.5,	32135,	6),
(131694,	16,	1726725596,	501,	17.8,	65.6,	32169,	6),
(131695,	16,	1726725603,	501,	17.8,	65.6,	32203,	6),
(131696,	16,	1726725610,	500,	17.8,	65.6,	32177,	6),
(131697,	16,	1726725617,	497,	17.8,	65.5,	32214,	6),
(131698,	16,	1726725624,	498,	17.8,	65.5,	32192,	6),
(131699,	16,	1726725631,	498,	17.8,	65.5,	32220,	6),
(131700,	16,	1726725638,	497,	17.8,	65.5,	32211,	6),
(131701,	16,	1726725645,	496,	17.8,	65.5,	32209,	6),
(131702,	16,	1726725652,	497,	17.8,	65.5,	32445,	6),
(131703,	16,	1726725660,	497,	17.8,	65.5,	32297,	6),
(131704,	16,	1726725667,	496,	17.8,	65.5,	31800,	6),
(131705,	16,	1726725674,	497,	17.8,	65.5,	32206,	6),
(131706,	16,	1726725681,	497,	17.8,	65.5,	32189,	6),
(131707,	16,	1726725688,	497,	17.8,	65.5,	32564,	6),
(131708,	16,	1726725695,	497,	17.8,	65.5,	32200,	6),
(131709,	16,	1726725702,	497,	17.8,	65.5,	32374,	6),
(131710,	16,	1726725709,	497,	17.8,	65.5,	32242,	6),
(131711,	16,	1726725716,	497,	17.8,	65.5,	32764,	6),
(131712,	16,	1726725723,	496,	17.8,	65.5,	32216,	6),
(131713,	16,	1726725730,	495,	17.8,	65.5,	32196,	6),
(131714,	16,	1726725737,	495,	17.8,	65.5,	32222,	6),
(131715,	16,	1726725744,	496,	17.8,	65.5,	32178,	6),
(131716,	16,	1726725751,	495,	17.8,	65.4,	32215,	6),
(131717,	16,	1726725758,	495,	17.8,	65.4,	32211,	6),
(131718,	16,	1726725765,	495,	17.8,	65.4,	32515,	6),
(131719,	16,	1726725772,	495,	17.8,	65.5,	32219,	6),
(131720,	16,	1726725779,	495,	17.8,	65.5,	32268,	6),
(131721,	16,	1726725786,	495,	17.8,	65.5,	32240,	6),
(131722,	16,	1726725793,	495,	17.8,	65.5,	32433,	6),
(131723,	16,	1726725800,	496,	17.8,	65.5,	32307,	6),
(131724,	16,	1726725807,	496,	17.8,	65.5,	32415,	6),
(131725,	16,	1726725814,	497,	17.8,	65.5,	32292,	6),
(131726,	16,	1726725821,	496,	17.7,	65.4,	32431,	6),
(131727,	16,	1726725828,	497,	17.7,	65.4,	32302,	6),
(131728,	16,	1726725835,	495,	17.7,	65.5,	32363,	6),
(131729,	16,	1726725842,	495,	17.8,	65.5,	32285,	6),
(131730,	16,	1726725849,	494,	17.8,	65.5,	32336,	6),
(131731,	16,	1726725856,	495,	17.7,	65.5,	32271,	6),
(131732,	16,	1726725863,	494,	17.7,	65.4,	32264,	6),
(131733,	16,	1726725870,	495,	17.7,	65.4,	32237,	6),
(131734,	16,	1726725877,	495,	17.7,	65.4,	32279,	6),
(131735,	16,	1726725884,	496,	17.7,	65.4,	32256,	6),
(131736,	16,	1726725891,	495,	17.7,	65.4,	32295,	6),
(131737,	16,	1726725898,	495,	17.7,	65.4,	32265,	6),
(131738,	16,	1726725905,	494,	17.7,	65.4,	32256,	6),
(131739,	16,	1726725912,	495,	17.7,	65.4,	32243,	6),
(131740,	16,	1726725919,	493,	17.7,	65.4,	31908,	6),
(131741,	16,	1726725926,	494,	17.7,	65.5,	32244,	6),
(131742,	16,	1726725933,	494,	17.7,	65.5,	32271,	6),
(131743,	16,	1726725940,	495,	17.7,	65.5,	32714,	6),
(131744,	16,	1726725947,	495,	17.7,	65.5,	32241,	6),
(131745,	16,	1726725954,	495,	17.7,	65.5,	32272,	6),
(131746,	16,	1726725961,	495,	17.7,	65.5,	32244,	6),
(131747,	16,	1726725968,	495,	17.7,	65.5,	32302,	6),
(131748,	16,	1726725975,	494,	17.7,	65.5,	32229,	6),
(131749,	16,	1726725982,	495,	17.7,	65.5,	32277,	6),
(131750,	16,	1726725989,	495,	17.7,	65.5,	32277,	6),
(131751,	16,	1726725996,	494,	17.7,	65.5,	32382,	6),
(131752,	16,	1726726003,	493,	17.7,	65.5,	32299,	6),
(131753,	16,	1726726010,	493,	17.7,	65.5,	32373,	6),
(131754,	16,	1726726017,	494,	17.7,	65.4,	32319,	6),
(131755,	16,	1726726024,	493,	17.7,	65.5,	32732,	6),
(131756,	16,	1726726031,	492,	17.7,	65.5,	32277,	6),
(131757,	16,	1726726038,	492,	17.7,	65.5,	32229,	6),
(131758,	16,	1726726045,	493,	17.7,	65.5,	32246,	6),
(131759,	16,	1726726052,	492,	17.7,	65.5,	32241,	6),
(131760,	16,	1726726059,	492,	17.7,	65.5,	32237,	6),
(131761,	16,	1726726066,	492,	17.7,	65.6,	32239,	6),
(131762,	16,	1726726073,	492,	17.7,	65.6,	32247,	6),
(131763,	16,	1726726080,	492,	17.7,	65.6,	32220,	6),
(131764,	16,	1726726087,	492,	17.7,	65.6,	32331,	6),
(131765,	16,	1726726094,	492,	17.7,	65.7,	32282,	6),
(131766,	16,	1726726101,	492,	17.7,	65.7,	32268,	6),
(131767,	16,	1726726108,	492,	17.7,	65.7,	32254,	6),
(131768,	16,	1726726115,	491,	17.7,	65.6,	32735,	6),
(131769,	16,	1726726122,	492,	17.7,	65.6,	32250,	6),
(131770,	16,	1726726129,	492,	17.7,	65.7,	31892,	6),
(131771,	16,	1726726136,	492,	17.7,	65.7,	32261,	6),
(131772,	16,	1726726143,	492,	17.7,	65.7,	32235,	6),
(131773,	16,	1726726150,	492,	17.7,	65.7,	32241,	6),
(131774,	16,	1726726157,	493,	17.7,	65.7,	32236,	6),
(131775,	16,	1726726164,	493,	17.7,	65.7,	32257,	6),
(131776,	16,	1726726171,	493,	17.7,	65.7,	32260,	6),
(131777,	16,	1726726178,	493,	17.7,	65.7,	32258,	6),
(131778,	16,	1726726185,	493,	17.7,	65.7,	32272,	6),
(131779,	16,	1726726193,	493,	17.7,	65.7,	32321,	6),
(131780,	16,	1726726200,	493,	17.7,	65.7,	32279,	6),
(131781,	16,	1726726207,	493,	17.7,	65.7,	32239,	6),
(131782,	16,	1726726214,	493,	17.7,	65.7,	32244,	6),
(131783,	16,	1726726221,	493,	17.7,	65.7,	31804,	6),
(131784,	16,	1726726228,	493,	17.7,	65.7,	32225,	6),
(131785,	16,	1726726235,	493,	17.7,	65.8,	32220,	6),
(131786,	16,	1726726242,	493,	17.7,	65.8,	32223,	6),
(131787,	16,	1726726249,	493,	17.7,	65.7,	32224,	6),
(131788,	16,	1726726256,	493,	17.7,	65.8,	32215,	6),
(131789,	16,	1726726263,	493,	17.7,	65.8,	32210,	6),
(131790,	16,	1726726270,	493,	17.7,	65.8,	32216,	6),
(131791,	16,	1726726277,	493,	17.7,	65.8,	32215,	6),
(131792,	16,	1726726284,	493,	17.7,	65.8,	32213,	6),
(131793,	16,	1726726291,	493,	17.7,	65.8,	32223,	6),
(131794,	16,	1726726298,	494,	17.7,	65.8,	32220,	6),
(131795,	16,	1726726305,	493,	17.7,	65.8,	32223,	6),
(131796,	16,	1726726312,	493,	17.7,	65.8,	32210,	6),
(131797,	16,	1726726319,	493,	17.7,	65.8,	32267,	6),
(131798,	16,	1726726326,	494,	17.7,	65.8,	32205,	6),
(131799,	16,	1726726333,	495,	17.7,	65.9,	31741,	6),
(131800,	16,	1726726340,	495,	17.7,	65.9,	32232,	6),
(131801,	16,	1726726347,	496,	17.7,	65.8,	32267,	6),
(131802,	16,	1726726354,	496,	17.7,	65.8,	32205,	6),
(131803,	16,	1726726361,	495,	17.7,	65.8,	32750,	6),
(131804,	16,	1726726368,	495,	17.7,	65.8,	32187,	6),
(131805,	16,	1726726375,	496,	17.7,	65.7,	31768,	6),
(131806,	16,	1726726382,	496,	17.7,	65.8,	31933,	6),
(131807,	16,	1726726389,	495,	17.7,	65.8,	32091,	6),
(131808,	16,	1726726396,	496,	17.7,	65.8,	32131,	6),
(131809,	16,	1726726403,	496,	17.7,	65.8,	32155,	6),
(131810,	16,	1726726410,	495,	17.7,	65.8,	31780,	6),
(131811,	16,	1726726417,	494,	17.7,	65.8,	32178,	6),
(131812,	16,	1726726424,	495,	17.7,	65.8,	31679,	6),
(131813,	16,	1726726431,	495,	17.7,	65.8,	32181,	6),
(131814,	16,	1726726438,	495,	17.7,	65.8,	32362,	6),
(131815,	16,	1726726445,	493,	17.7,	65.7,	32251,	6),
(131816,	16,	1726726452,	493,	17.7,	65.8,	32259,	6),
(131817,	16,	1726726459,	494,	17.7,	65.7,	32233,	6),
(131818,	16,	1726726466,	493,	17.8,	65.7,	32688,	6),
(131819,	16,	1726726473,	492,	17.8,	65.7,	32216,	6),
(131820,	16,	1726726480,	493,	17.7,	65.7,	32244,	6),
(131821,	16,	1726726487,	493,	17.7,	65.6,	32226,	6),
(131822,	16,	1726726494,	492,	17.7,	65.7,	32239,	6),
(131823,	16,	1726726501,	492,	17.7,	65.7,	32230,	6),
(131824,	16,	1726726508,	492,	17.7,	65.7,	32174,	6),
(131825,	16,	1726726515,	492,	17.7,	65.7,	32204,	6),
(131826,	16,	1726726522,	492,	17.7,	65.7,	31812,	6),
(131827,	16,	1726726529,	492,	17.7,	65.7,	32252,	6),
(131828,	16,	1726726536,	491,	17.7,	65.7,	32249,	6),
(131829,	16,	1726726543,	492,	17.7,	65.7,	32457,	6),
(131830,	16,	1726726550,	491,	17.7,	65.8,	32312,	6),
(131831,	16,	1726726557,	491,	17.7,	65.7,	32420,	6),
(131832,	16,	1726726564,	491,	17.7,	65.7,	32295,	6),
(131833,	16,	1726726571,	492,	17.7,	65.7,	32290,	6),
(131834,	16,	1726726578,	491,	17.7,	65.7,	32252,	6),
(131835,	16,	1726726585,	491,	17.7,	65.7,	32265,	6),
(131836,	16,	1726726592,	492,	17.7,	65.8,	32229,	6),
(131837,	16,	1726726599,	492,	17.7,	65.8,	32680,	6),
(131838,	16,	1726726606,	492,	17.7,	65.8,	32218,	6),
(131839,	16,	1726726613,	492,	17.7,	65.8,	31899,	6),
(131840,	16,	1726726620,	493,	17.7,	65.8,	32226,	6),
(131841,	16,	1726726627,	493,	17.7,	65.8,	32219,	6),
(131842,	16,	1726726634,	493,	17.7,	65.7,	32225,	6),
(131843,	16,	1726726641,	493,	17.7,	65.7,	32219,	6),
(131844,	16,	1726726648,	493,	17.7,	65.7,	32235,	6),
(131845,	16,	1726726655,	493,	17.7,	65.7,	32235,	6),
(131846,	16,	1726726662,	493,	17.7,	65.7,	32305,	6),
(131847,	16,	1726726669,	493,	17.7,	65.7,	32258,	6),
(131848,	16,	1726726676,	492,	17.7,	65.7,	32326,	6),
(131849,	16,	1726726683,	493,	17.7,	65.8,	32263,	6),
(131850,	16,	1726726690,	493,	17.7,	65.8,	32358,	6),
(131851,	16,	1726726697,	493,	17.7,	65.7,	32282,	6),
(131852,	16,	1726726705,	492,	17.7,	65.8,	32241,	6),
(131853,	16,	1726726712,	493,	17.7,	65.8,	32240,	6),
(131854,	16,	1726726719,	492,	17.7,	65.7,	31861,	6),
(131855,	16,	1726726726,	492,	17.7,	65.7,	32247,	6),
(131856,	16,	1726726733,	493,	17.7,	65.7,	32245,	6),
(131857,	16,	1726726740,	493,	17.7,	65.8,	32242,	6),
(131858,	16,	1726726747,	492,	17.7,	65.7,	32178,	6),
(131859,	16,	1726726754,	493,	17.7,	65.7,	32207,	6),
(131860,	16,	1726726761,	493,	17.7,	65.8,	32215,	6),
(131861,	16,	1726726768,	493,	17.7,	65.8,	32287,	6),
(131862,	16,	1726726775,	493,	17.7,	65.8,	32251,	6),
(131863,	16,	1726726782,	493,	17.7,	65.8,	32394,	6),
(131864,	16,	1726726789,	494,	17.7,	65.8,	32290,	6),
(131865,	16,	1726726796,	493,	17.7,	65.8,	32710,	6),
(131866,	16,	1726726803,	492,	17.7,	65.8,	32246,	6),
(131867,	16,	1726726810,	492,	17.7,	65.9,	32270,	6),
(131868,	16,	1726726817,	493,	17.7,	65.8,	32257,	6),
(131869,	16,	1726726824,	493,	17.7,	65.8,	32716,	6),
(131870,	16,	1726726831,	492,	17.7,	65.8,	32242,	6),
(131871,	16,	1726726838,	493,	17.7,	65.8,	32220,	6),
(131872,	16,	1726726845,	493,	17.7,	65.7,	32286,	6),
(131873,	16,	1726726852,	493,	17.7,	65.7,	32262,	6),
(131874,	16,	1726726859,	492,	17.7,	65.8,	32255,	6),
(131875,	16,	1726726866,	492,	17.7,	65.8,	32271,	6),
(131876,	16,	1726726873,	493,	17.7,	65.8,	32210,	6),
(131877,	16,	1726726880,	492,	17.7,	65.7,	32246,	6),
(131878,	16,	1726726887,	492,	17.7,	65.8,	32204,	6),
(131879,	16,	1726726894,	492,	17.7,	65.7,	32239,	6),
(131880,	16,	1726726901,	492,	17.7,	65.7,	32219,	6),
(131881,	16,	1726726908,	492,	17.7,	65.7,	32246,	6),
(131882,	16,	1726726915,	492,	17.7,	65.7,	32257,	6),
(131883,	16,	1726726922,	492,	17.7,	65.7,	32263,	6),
(131884,	16,	1726726929,	492,	17.7,	65.7,	32266,	6),
(131885,	16,	1726726936,	491,	17.7,	65.7,	32263,	6),
(131886,	16,	1726726943,	491,	17.7,	65.7,	32257,	6),
(131887,	16,	1726726950,	492,	17.7,	65.7,	32220,	6),
(131888,	16,	1726726957,	492,	17.7,	65.7,	32238,	6),
(131889,	16,	1726726964,	491,	17.7,	65.7,	32238,	6),
(131890,	16,	1726726971,	492,	17.7,	65.7,	32249,	6),
(131891,	16,	1726726978,	490,	17.7,	65.7,	32781,	6),
(131892,	16,	1726726985,	492,	17.7,	65.8,	32232,	6),
(131893,	16,	1726726992,	491,	17.7,	65.8,	32758,	6),
(131894,	16,	1726726999,	492,	17.7,	65.8,	32251,	6),
(131895,	16,	1726727006,	490,	17.7,	65.8,	32198,	6),
(131896,	16,	1726727013,	491,	17.7,	65.8,	32218,	6),
(131897,	16,	1726727020,	490,	17.7,	65.8,	32210,	6),
(131898,	16,	1726727027,	490,	17.7,	65.7,	32236,	6),
(131899,	16,	1726727034,	491,	17.7,	65.8,	32203,	6),
(131900,	16,	1726727041,	491,	17.7,	65.7,	32234,	6),
(131901,	16,	1726727048,	490,	17.7,	65.7,	32212,	6),
(131902,	16,	1726727055,	491,	17.7,	65.7,	32210,	6),
(131903,	16,	1726727062,	490,	17.7,	65.7,	32181,	6),
(131904,	16,	1726727069,	491,	17.7,	65.6,	32212,	6),
(131905,	16,	1726727076,	491,	17.7,	65.7,	32224,	6),
(131906,	16,	1726727083,	491,	17.7,	65.6,	32208,	6),
(131907,	16,	1726727090,	491,	17.7,	65.7,	32199,	6),
(131908,	16,	1726727097,	492,	17.7,	65.7,	32225,	6),
(131909,	16,	1726727104,	491,	17.7,	65.6,	32140,	6),
(131910,	16,	1726727111,	492,	17.7,	65.6,	32204,	6),
(131911,	16,	1726727118,	492,	17.7,	65.6,	32222,	6),
(131912,	16,	1726727125,	492,	17.7,	65.7,	32220,	6),
(131913,	16,	1726727132,	491,	17.7,	65.6,	32217,	6),
(131914,	16,	1726727139,	492,	17.7,	65.6,	32210,	6),
(131915,	16,	1726727146,	492,	17.7,	65.6,	32231,	6),
(131916,	16,	1726727153,	490,	17.7,	65.7,	32236,	6),
(131917,	16,	1726727160,	490,	17.7,	65.7,	32288,	6),
(131918,	16,	1726727167,	490,	17.7,	65.7,	32261,	6),
(131919,	16,	1726727174,	490,	17.7,	65.7,	32297,	6),
(131920,	16,	1726727181,	490,	17.7,	65.7,	32266,	6),
(131921,	16,	1726727188,	489,	17.7,	65.7,	32258,	6),
(131922,	16,	1726727195,	489,	17.7,	65.7,	32262,	6),
(131923,	16,	1726727202,	490,	17.7,	65.6,	32266,	6),
(131924,	16,	1726727209,	490,	17.7,	65.6,	32354,	6),
(131925,	16,	1726727217,	489,	17.7,	65.6,	32279,	6),
(131926,	16,	1726727224,	489,	17.7,	65.6,	32559,	6),
(131927,	16,	1726727231,	490,	17.7,	65.7,	32235,	6),
(131928,	16,	1726727238,	489,	17.7,	65.7,	32385,	6),
(131929,	16,	1726727245,	489,	17.7,	65.7,	32295,	6),
(131930,	16,	1726727252,	489,	17.7,	65.7,	32367,	6),
(131931,	16,	1726727259,	489,	17.7,	65.6,	32302,	6),
(131932,	16,	1726727266,	489,	17.7,	65.7,	32289,	6),
(131933,	16,	1726727273,	489,	17.7,	65.7,	32272,	6),
(131934,	16,	1726727280,	489,	17.7,	65.7,	32310,	6),
(131935,	16,	1726727287,	489,	17.7,	65.7,	32281,	6),
(131936,	16,	1726727294,	489,	17.7,	65.7,	32284,	6),
(131937,	16,	1726727301,	489,	17.7,	65.6,	32270,	6),
(131938,	16,	1726727308,	489,	17.7,	65.7,	32299,	6),
(131939,	16,	1726727315,	489,	17.7,	65.7,	32283,	6),
(131940,	16,	1726727322,	488,	17.7,	65.7,	32287,	6),
(131941,	16,	1726727329,	488,	17.7,	65.7,	32270,	6),
(131942,	16,	1726727336,	487,	17.7,	65.7,	32262,	6),
(131943,	16,	1726727343,	487,	17.6,	65.8,	32266,	6),
(131944,	16,	1726727350,	487,	17.7,	65.8,	32264,	6),
(131945,	16,	1726727357,	487,	17.6,	65.8,	32295,	6),
(131946,	16,	1726727364,	488,	17.6,	65.8,	32275,	6),
(131947,	16,	1726727371,	489,	17.6,	65.8,	32323,	6),
(131948,	16,	1726727378,	488,	17.6,	65.9,	32289,	6),
(131949,	16,	1726727385,	488,	17.6,	65.8,	32314,	6),
(131950,	16,	1726727392,	489,	17.6,	65.8,	32302,	6),
(131951,	16,	1726727399,	490,	17.6,	65.8,	32758,	6),
(131952,	16,	1726727406,	489,	17.6,	65.8,	32279,	6),
(131953,	16,	1726727413,	490,	17.6,	65.8,	31858,	6),
(131954,	16,	1726727420,	489,	17.6,	65.8,	32255,	6),
(131955,	16,	1726727427,	490,	17.6,	65.8,	31860,	6),
(131956,	16,	1726727434,	489,	17.6,	65.8,	32259,	6),
(131957,	16,	1726727441,	490,	17.6,	65.8,	32200,	6),
(131958,	16,	1726727448,	489,	17.6,	65.8,	32531,	6),
(131959,	16,	1726727455,	489,	17.6,	65.9,	32256,	6),
(131960,	16,	1726727462,	489,	17.6,	65.8,	32324,	6),
(131961,	16,	1726727469,	489,	17.6,	65.9,	32291,	6),
(131962,	16,	1726727476,	489,	17.6,	65.9,	32341,	6),
(131963,	16,	1726727483,	490,	17.6,	65.8,	32277,	6),
(131964,	16,	1726727490,	490,	17.6,	65.9,	32614,	6),
(131965,	16,	1726727497,	490,	17.6,	65.9,	32235,	6),
(131966,	16,	1726727504,	490,	17.6,	65.9,	32727,	6),
(131967,	16,	1726727511,	490,	17.6,	65.9,	32253,	6),
(131968,	16,	1726727518,	489,	17.6,	65.8,	31634,	6),
(131969,	16,	1726727525,	489,	17.6,	65.9,	32256,	6),
(131970,	16,	1726727532,	490,	17.6,	65.9,	31865,	6),
(131971,	16,	1726727539,	490,	17.6,	65.8,	32259,	6),
(131972,	16,	1726727546,	490,	17.6,	65.8,	31855,	6),
(131973,	16,	1726727553,	491,	17.6,	65.9,	32260,	6),
(131974,	16,	1726727560,	492,	17.6,	65.8,	31932,	6),
(131975,	16,	1726727567,	493,	17.6,	65.8,	32261,	6),
(131976,	16,	1726727574,	493,	17.6,	65.9,	31883,	6),
(131977,	16,	1726727581,	493,	17.6,	65.8,	32233,	6),
(131978,	16,	1726727588,	494,	17.6,	65.8,	31897,	6),
(131979,	16,	1726727595,	493,	17.6,	65.9,	32273,	6),
(131980,	16,	1726727602,	493,	17.6,	65.9,	32219,	6),
(131981,	16,	1726727609,	493,	17.6,	65.9,	32270,	6),
(131982,	16,	1726727616,	493,	17.6,	65.8,	32220,	6),
(131983,	16,	1726727623,	493,	17.6,	65.9,	32240,	6),
(131984,	16,	1726727630,	492,	17.6,	65.9,	32259,	6),
(131985,	16,	1726727637,	493,	17.6,	65.9,	32528,	6),
(131986,	16,	1726727644,	493,	17.6,	65.9,	32246,	6),
(131987,	16,	1726727651,	492,	17.6,	65.9,	32301,	6),
(131988,	16,	1726727658,	492,	17.6,	65.9,	32266,	6),
(131989,	16,	1726727665,	492,	17.6,	65.9,	31853,	6),
(131990,	16,	1726727672,	492,	17.6,	65.9,	32245,	6),
(131991,	16,	1726727679,	491,	17.6,	65.9,	32730,	6),
(131992,	16,	1726727686,	491,	17.6,	65.9,	32230,	6),
(131993,	16,	1726727693,	491,	17.6,	65.9,	32692,	6),
(131994,	16,	1726727700,	491,	17.6,	65.9,	32222,	6),
(131995,	16,	1726727707,	491,	17.6,	66,	32190,	6),
(131996,	16,	1726727714,	491,	17.6,	65.9,	32195,	6),
(131997,	16,	1726727721,	490,	17.6,	65.9,	32175,	6),
(131998,	16,	1726727728,	491,	17.6,	66,	32193,	6),
(131999,	16,	1726727735,	490,	17.6,	66,	32198,	6),
(132000,	16,	1726727742,	491,	17.6,	66,	32196,	6),
(132001,	16,	1726727749,	490,	17.6,	66.1,	32209,	6),
(132002,	16,	1726727757,	490,	17.6,	66,	32213,	6),
(132003,	16,	1726727764,	490,	17.6,	66,	32234,	6),
(132004,	16,	1726727771,	490,	17.6,	66,	32239,	6),
(132005,	16,	1726727778,	490,	17.6,	65.9,	32271,	6),
(132006,	16,	1726727785,	490,	17.6,	65.9,	32251,	6),
(132007,	16,	1726727792,	490,	17.6,	65.9,	32741,	6),
(132008,	16,	1726727799,	490,	17.6,	65.9,	32256,	6),
(132009,	16,	1726727806,	490,	17.6,	65.9,	31850,	6),
(132010,	16,	1726727813,	490,	17.6,	65.8,	32265,	6),
(132011,	16,	1726727820,	490,	17.6,	65.8,	32052,	6),
(132012,	16,	1726727827,	490,	17.6,	65.8,	32174,	6),
(132013,	16,	1726727834,	490,	17.6,	65.9,	32189,	6),
(132014,	16,	1726727841,	490,	17.6,	65.9,	32239,	6),
(132015,	16,	1726727848,	490,	17.6,	65.8,	32259,	6),
(132016,	16,	1726727855,	490,	17.6,	65.9,	32559,	6),
(132017,	16,	1726727862,	490,	17.6,	65.9,	32267,	6),
(132018,	16,	1726727869,	490,	17.6,	65.9,	32417,	6),
(132019,	16,	1726727876,	490,	17.6,	65.9,	32298,	6),
(132020,	16,	1726727883,	490,	17.6,	65.9,	32734,	6),
(132021,	16,	1726727890,	490,	17.6,	65.9,	32297,	6),
(132022,	16,	1726727897,	490,	17.6,	65.9,	32734,	6),
(132023,	16,	1726727904,	489,	17.6,	65.9,	32998,	6),
(132024,	16,	1726727911,	489,	17.6,	65.9,	32745,	6),
(132025,	16,	1726727918,	490,	17.6,	65.9,	32267,	6),
(132026,	16,	1726727925,	490,	17.6,	65.8,	31846,	6),
(132027,	16,	1726727932,	490,	17.6,	65.9,	32273,	6),
(132028,	16,	1726727939,	490,	17.6,	65.9,	32243,	6),
(132029,	16,	1726727946,	490,	17.6,	65.9,	32267,	6),
(132030,	16,	1726727953,	489,	17.6,	65.9,	32222,	6),
(132031,	16,	1726727960,	489,	17.6,	65.9,	32264,	6),
(132032,	16,	1726727967,	489,	17.6,	65.9,	32209,	6),
(132033,	16,	1726727974,	489,	17.6,	65.9,	32246,	6),
(132034,	16,	1726727981,	489,	17.6,	65.9,	32262,	6),
(132035,	16,	1726727988,	488,	17.5,	65.9,	32359,	6),
(132036,	16,	1726727995,	488,	17.6,	65.9,	32270,	6),
(132037,	16,	1726728002,	489,	17.6,	66,	32490,	6),
(132038,	16,	1726728009,	488,	17.6,	65.9,	32337,	6),
(132039,	16,	1726728016,	488,	17.6,	66,	32361,	6),
(132040,	16,	1726728023,	489,	17.6,	66,	32292,	6),
(132041,	16,	1726728030,	489,	17.6,	66,	32348,	6),
(132042,	16,	1726728037,	489,	17.6,	66,	32287,	6),
(132043,	16,	1726728044,	489,	17.6,	65.9,	32291,	6),
(132044,	16,	1726728051,	489,	17.6,	65.9,	32534,	6),
(132045,	16,	1726728058,	490,	17.6,	66,	32257,	6),
(132046,	16,	1726728065,	489,	17.6,	66,	32335,	6),
(132047,	16,	1726728072,	489,	17.6,	65.9,	32281,	6),
(132048,	16,	1726728079,	489,	17.6,	65.9,	32366,	6),
(132049,	16,	1726728086,	489,	17.5,	66,	32289,	6),
(132050,	16,	1726728093,	489,	17.6,	65.9,	32349,	6),
(132051,	16,	1726728100,	489,	17.6,	65.9,	32294,	6),
(132052,	16,	1726728107,	489,	17.6,	65.9,	32406,	6),
(132053,	16,	1726728114,	489,	17.6,	65.9,	32319,	6),
(132054,	16,	1726728121,	489,	17.6,	65.9,	32711,	6),
(132055,	16,	1726728128,	489,	17.6,	65.8,	32274,	6),
(132056,	16,	1726728135,	489,	17.6,	65.8,	32281,	6),
(132057,	16,	1726728142,	489,	17.6,	65.8,	32279,	6),
(132058,	16,	1726728149,	489,	17.6,	65.8,	32295,	6),
(132059,	16,	1726728156,	489,	17.6,	65.8,	32280,	6),
(132060,	16,	1726728163,	489,	17.6,	65.7,	31864,	6),
(132061,	16,	1726728170,	489,	17.6,	65.8,	32281,	6),
(132062,	16,	1726728177,	489,	17.5,	65.7,	31857,	6),
(132063,	16,	1726728184,	489,	17.6,	65.7,	32270,	6),
(132064,	16,	1726728191,	489,	17.5,	65.8,	31922,	6),
(132065,	16,	1726728198,	489,	17.6,	65.8,	32280,	6),
(132066,	16,	1726728205,	489,	17.5,	65.8,	31921,	6),
(132067,	16,	1726728212,	489,	17.5,	65.8,	32300,	6),
(132068,	16,	1726728219,	489,	17.6,	65.7,	32272,	6),
(132069,	16,	1726728226,	489,	17.5,	65.8,	32282,	6),
(132070,	16,	1726728233,	489,	17.5,	65.7,	32023,	6),
(132071,	16,	1726728240,	489,	17.5,	65.7,	32283,	6),
(132072,	16,	1726728247,	489,	17.5,	65.7,	32273,	6),
(132073,	16,	1726728254,	489,	17.5,	65.8,	32267,	6),
(132074,	16,	1726728261,	489,	17.5,	65.8,	32316,	6),
(132075,	16,	1726728268,	489,	17.5,	65.8,	32630,	6),
(132076,	16,	1726728275,	490,	17.5,	65.9,	32274,	6),
(132077,	16,	1726728282,	489,	17.5,	65.9,	32674,	6),
(132078,	16,	1726728289,	489,	17.5,	65.9,	32288,	6),
(132079,	16,	1726728296,	489,	17.5,	65.9,	32732,	6),
(132080,	16,	1726728304,	490,	17.5,	66,	32262,	6),
(132081,	16,	1726728311,	489,	17.5,	66,	32238,	6),
(132082,	16,	1726728318,	489,	17.5,	66,	32258,	6),
(132083,	16,	1726728325,	489,	17.5,	65.9,	32248,	6),
(132084,	16,	1726728332,	489,	17.5,	66,	32236,	6),
(132085,	16,	1726728339,	489,	17.5,	66,	32221,	6),
(132086,	16,	1726728346,	489,	17.6,	66.1,	31843,	6),
(132087,	16,	1726728353,	489,	17.5,	66,	32205,	6),
(132088,	16,	1726728360,	489,	17.5,	66.1,	31903,	6),
(132089,	16,	1726728367,	489,	17.6,	66.1,	32256,	6),
(132090,	16,	1726728374,	489,	17.5,	66.1,	31930,	6),
(132091,	16,	1726728381,	489,	17.5,	66.1,	32248,	6),
(132092,	16,	1726728388,	490,	17.6,	66,	31931,	6),
(132093,	16,	1726728395,	489,	17.6,	66.1,	32260,	6),
(132094,	16,	1726728402,	489,	17.6,	66.1,	32201,	6),
(132095,	16,	1726728409,	489,	17.6,	66,	32241,	6),
(132096,	16,	1726728416,	489,	17.6,	66,	32257,	6),
(132097,	16,	1726728423,	489,	17.5,	66,	32274,	6),
(132098,	16,	1726728430,	489,	17.5,	65.9,	32269,	6),
(132099,	16,	1726728437,	489,	17.5,	65.9,	32283,	6),
(132100,	16,	1726728444,	489,	17.6,	65.8,	32280,	6),
(132101,	16,	1726728451,	489,	17.5,	65.9,	32285,	6),
(132102,	16,	1726728458,	489,	17.5,	65.8,	32290,	6),
(132103,	16,	1726728465,	489,	17.6,	65.8,	32325,	6),
(132104,	16,	1726728472,	490,	17.5,	65.7,	32289,	6),
(132105,	16,	1726728479,	489,	17.5,	65.7,	32688,	6),
(132106,	16,	1726728486,	489,	17.5,	65.7,	32278,	6),
(132107,	16,	1726728493,	489,	17.5,	65.8,	32364,	6),
(132108,	16,	1726728500,	489,	17.5,	65.7,	32297,	6),
(132109,	16,	1726728507,	490,	17.5,	65.8,	32251,	6),
(132110,	16,	1726728514,	490,	17.5,	65.8,	32270,	6),
(132111,	16,	1726728521,	490,	17.5,	65.8,	32327,	6),
(132112,	16,	1726728528,	491,	17.5,	65.8,	32296,	6),
(132113,	16,	1726728535,	490,	17.5,	65.8,	32353,	6),
(132114,	16,	1726728542,	490,	17.5,	65.8,	32320,	6),
(132115,	16,	1726728549,	490,	17.5,	65.8,	32542,	6),
(132116,	16,	1726728556,	490,	17.5,	65.8,	32390,	6),
(132117,	16,	1726728563,	490,	17.5,	65.8,	32454,	6),
(132118,	16,	1726728570,	490,	17.5,	65.8,	32421,	6),
(132119,	16,	1726728577,	490,	17.5,	65.8,	32333,	6),
(132120,	16,	1726728584,	490,	17.5,	65.8,	32391,	6),
(132121,	16,	1726728591,	490,	17.5,	65.8,	32332,	6),
(132122,	16,	1726728598,	491,	17.5,	65.8,	32291,	6),
(132123,	16,	1726728605,	490,	17.5,	65.9,	32609,	6),
(132124,	16,	1726728612,	491,	17.5,	65.8,	32279,	6),
(132125,	16,	1726728619,	490,	17.5,	65.9,	32263,	6),
(132126,	16,	1726728626,	490,	17.5,	65.9,	32519,	6),
(132127,	16,	1726728633,	490,	17.5,	65.9,	32264,	6),
(132128,	16,	1726728640,	491,	17.5,	65.9,	32567,	6),
(132129,	16,	1726728647,	491,	17.5,	65.9,	31748,	6),
(132130,	16,	1726728654,	491,	17.5,	65.9,	32274,	6),
(132131,	16,	1726728661,	491,	17.5,	65.9,	31901,	6),
(132132,	16,	1726728668,	492,	17.5,	65.9,	32277,	6),
(132133,	16,	1726728675,	491,	17.5,	66,	32230,	6),
(132134,	16,	1726728682,	491,	17.5,	66,	32251,	6),
(132135,	16,	1726728689,	492,	17.5,	66,	32260,	6),
(132136,	16,	1726728696,	491,	17.5,	66,	32326,	6),
(132137,	16,	1726728703,	491,	17.5,	66,	32315,	6),
(132138,	16,	1726728710,	491,	17.5,	66,	31822,	6),
(132139,	16,	1726728717,	492,	17.5,	66,	32233,	6),
(132140,	16,	1726728724,	492,	17.5,	66,	32217,	6),
(132141,	16,	1726728731,	491,	17.5,	66,	32237,	6),
(132142,	16,	1726728738,	491,	17.5,	66,	32217,	6),
(132143,	16,	1726728745,	492,	17.5,	66,	32251,	6),
(132144,	16,	1726728753,	491,	17.5,	66,	32260,	6),
(132145,	16,	1726728760,	491,	17.5,	65.8,	32189,	6),
(132146,	16,	1726728767,	491,	17.5,	65.9,	32230,	6),
(132147,	16,	1726728774,	492,	17.5,	65.9,	32267,	6),
(132148,	16,	1726728781,	491,	17.5,	65.9,	32238,	6),
(132149,	16,	1726728788,	490,	17.5,	65.8,	31853,	6),
(132150,	16,	1726728795,	490,	17.5,	65.8,	32177,	6),
(132151,	16,	1726728802,	490,	17.5,	65.8,	32013,	6),
(132152,	16,	1726728809,	489,	17.5,	65.8,	32141,	6),
(132153,	16,	1726728816,	489,	17.5,	65.8,	32189,	6),
(132154,	16,	1726728823,	489,	17.5,	65.8,	32203,	6),
(132155,	16,	1726728830,	489,	17.5,	65.8,	32252,	6),
(132156,	16,	1726728837,	489,	17.5,	65.8,	32246,	6),
(132157,	16,	1726728844,	489,	17.5,	65.9,	32226,	6),
(132158,	16,	1726728851,	489,	17.5,	65.8,	32226,	6),
(132159,	16,	1726728858,	489,	17.5,	65.8,	32215,	6),
(132160,	16,	1726728865,	489,	17.5,	65.8,	32251,	6),
(132161,	16,	1726728872,	490,	17.5,	65.8,	32261,	6),
(132162,	16,	1726728879,	489,	17.5,	65.7,	32268,	6),
(132163,	16,	1726728886,	490,	17.5,	65.7,	32278,	6),
(132164,	16,	1726728893,	489,	17.5,	65.7,	32282,	6),
(132165,	16,	1726728900,	490,	17.5,	65.7,	32266,	6),
(132166,	16,	1726728907,	489,	17.5,	65.6,	32286,	6),
(132167,	16,	1726728914,	490,	17.5,	65.6,	32284,	6),
(132168,	16,	1726728921,	489,	17.5,	65.7,	32294,	6),
(132169,	16,	1726728928,	489,	17.5,	65.6,	32293,	6),
(132170,	16,	1726728935,	489,	17.5,	65.6,	32268,	6),
(132171,	16,	1726728942,	489,	17.5,	65.6,	32296,	6),
(132172,	16,	1726728949,	489,	17.5,	65.5,	32296,	6),
(132173,	16,	1726728956,	489,	17.5,	65.6,	32041,	6),
(132174,	16,	1726728963,	490,	17.5,	65.6,	32320,	6),
(132175,	16,	1726728970,	491,	17.5,	65.6,	31903,	6),
(132176,	16,	1726728977,	490,	17.5,	65.5,	32317,	7),
(132177,	16,	1726728984,	490,	17.5,	65.5,	32303,	7),
(132178,	16,	1726728991,	490,	17.5,	65.6,	31952,	7),
(132179,	16,	1726728998,	491,	17.5,	65.5,	32324,	6),
(132180,	16,	1726729005,	490,	17.5,	65.5,	32367,	6),
(132181,	16,	1726729012,	490,	17.5,	65.5,	32320,	7),
(132182,	16,	1726729019,	490,	17.5,	65.5,	32279,	7),
(132183,	16,	1726729026,	491,	17.5,	65.5,	32312,	7),
(132184,	16,	1726729033,	490,	17.5,	65.5,	32283,	7),
(132185,	16,	1726729040,	490,	17.5,	65.5,	32309,	7),
(132186,	16,	1726729047,	490,	17.5,	65.4,	32311,	7),
(132187,	16,	1726729054,	490,	17.5,	65.4,	32328,	7),
(132188,	16,	1726729061,	491,	17.5,	65.4,	32319,	7),
(132189,	16,	1726729068,	491,	17.5,	65.4,	32573,	7),
(132190,	16,	1726729075,	491,	17.5,	65.4,	32425,	6),
(132191,	16,	1726729082,	491,	17.5,	65.3,	32386,	6),
(132192,	16,	1726729089,	490,	17.4,	65.3,	32097,	7),
(132193,	16,	1726729096,	490,	17.5,	65.3,	32255,	6),
(132194,	16,	1726729103,	490,	17.5,	65.3,	32308,	6),
(132195,	16,	1726729110,	490,	17.4,	65.3,	32369,	6),
(132196,	16,	1726729117,	490,	17.4,	65.3,	32354,	6),
(132197,	16,	1726729124,	490,	17.4,	65.3,	32423,	6),
(132198,	16,	1726729131,	491,	17.4,	65.3,	32364,	6),
(132199,	16,	1726729138,	490,	17.4,	65.3,	32321,	6),
(132200,	16,	1726729145,	491,	17.4,	65.3,	32325,	6),
(132201,	16,	1726729152,	491,	17.4,	65.3,	32303,	6),
(132202,	16,	1726729159,	491,	17.4,	65.4,	32316,	6),
(132203,	16,	1726729166,	490,	17.4,	65.4,	32310,	6),
(132204,	16,	1726729173,	490,	17.4,	65.4,	32312,	6),
(132205,	16,	1726729180,	490,	17.4,	65.4,	32120,	6),
(132206,	16,	1726729187,	490,	17.4,	65.4,	32250,	6),
(132207,	16,	1726729194,	490,	17.4,	65.4,	32296,	6),
(132208,	16,	1726729201,	490,	17.4,	65.3,	32336,	6),
(132209,	16,	1726729208,	490,	17.4,	65.4,	32328,	6),
(132210,	16,	1726729215,	490,	17.4,	65.4,	32431,	6),
(132211,	16,	1726729222,	490,	17.4,	65.4,	32369,	6),
(132212,	16,	1726729229,	489,	17.4,	65.5,	32863,	6),
(132213,	16,	1726729236,	489,	17.4,	65.4,	32292,	6),
(132214,	16,	1726729244,	490,	17.4,	65.4,	32827,	6),
(132215,	16,	1726729251,	490,	17.4,	65.4,	32315,	6),
(132216,	16,	1726729258,	489,	17.4,	65.5,	32323,	6),
(132217,	16,	1726729265,	489,	17.4,	65.5,	32289,	6),
(132218,	16,	1726729272,	490,	17.4,	65.5,	32286,	6),
(132219,	16,	1726729279,	490,	17.4,	65.5,	32281,	6),
(132220,	16,	1726729286,	490,	17.4,	65.5,	32397,	6),
(132221,	16,	1726729293,	489,	17.4,	65.5,	32327,	6),
(132222,	16,	1726729300,	490,	17.4,	65.6,	31883,	6),
(132223,	16,	1726729307,	489,	17.4,	65.6,	32295,	6),
(132224,	16,	1726729314,	489,	17.4,	65.6,	31895,	6),
(132225,	16,	1726729321,	489,	17.4,	65.6,	32285,	6),
(132226,	16,	1726729328,	490,	17.4,	65.6,	32280,	6),
(132227,	16,	1726729335,	489,	17.4,	65.6,	31899,	6),
(132228,	16,	1726729342,	489,	17.4,	65.5,	32289,	6),
(132229,	16,	1726729349,	489,	17.4,	65.6,	31966,	6),
(132230,	16,	1726729356,	489,	17.4,	65.6,	32284,	6),
(132231,	16,	1726729363,	489,	17.4,	65.6,	31836,	6),
(132232,	16,	1726729370,	489,	17.4,	65.6,	32256,	6),
(132233,	16,	1726729377,	489,	17.4,	65.6,	32671,	6),
(132234,	16,	1726729384,	489,	17.4,	65.7,	32214,	6),
(132235,	16,	1726729391,	489,	17.4,	65.7,	31858,	6),
(132236,	16,	1726729398,	489,	17.4,	65.7,	32232,	6),
(132237,	16,	1726729405,	489,	17.4,	65.7,	32190,	6),
(132238,	16,	1726729412,	490,	17.4,	65.7,	32218,	6),
(132239,	16,	1726729419,	490,	17.4,	65.7,	32222,	6),
(132240,	16,	1726729426,	491,	17.5,	65.7,	32212,	6),
(132241,	16,	1726729433,	491,	17.5,	65.7,	32201,	6),
(132242,	16,	1726729440,	491,	17.5,	65.6,	32195,	6),
(132243,	16,	1726729447,	491,	17.5,	65.6,	32191,	6),
(132244,	16,	1726729454,	491,	17.5,	65.6,	32180,	6),
(132245,	16,	1726729461,	491,	17.5,	65.7,	32156,	7),
(132246,	16,	1726729468,	493,	17.5,	65.7,	32246,	7),
(132247,	16,	1726729475,	496,	17.5,	65.8,	32097,	7),
(132248,	16,	1726729482,	498,	17.5,	66,	32313,	7),
(132249,	16,	1726729489,	507,	17.5,	66,	32173,	7),
(132250,	16,	1726729496,	516,	17.5,	66.1,	32223,	7),
(132251,	16,	1726729503,	525,	17.5,	66.1,	32151,	7),
(132252,	16,	1726729510,	534,	17.5,	66.2,	31674,	7),
(132253,	16,	1726729517,	553,	17.5,	66.3,	32077,	7),
(132254,	16,	1726729524,	564,	17.5,	66.3,	32035,	7),
(132255,	16,	1726729531,	564,	17.6,	66.2,	31760,	7),
(132256,	16,	1726729538,	567,	17.5,	66.2,	32025,	7),
(132257,	16,	1726729545,	570,	17.5,	66.1,	32012,	7),
(132258,	16,	1726729552,	569,	17.5,	66,	31996,	7),
(132259,	16,	1726729559,	567,	17.5,	66,	31597,	7),
(132260,	16,	1726729566,	567,	17.6,	65.9,	31986,	7),
(132261,	16,	1726729573,	567,	17.6,	65.9,	31538,	7),
(132262,	16,	1726729580,	566,	17.6,	65.9,	31992,	7),
(132263,	16,	1726729587,	564,	17.6,	65.9,	31982,	7),
(132264,	16,	1726729594,	564,	17.6,	65.8,	32276,	7),
(132265,	16,	1726729601,	564,	17.6,	65.8,	31999,	7),
(132266,	16,	1726729608,	562,	17.6,	65.7,	32042,	7),
(132267,	16,	1726729615,	558,	17.6,	65.6,	32028,	7),
(132268,	16,	1726729622,	557,	17.6,	65.6,	31959,	7),
(132269,	16,	1726729629,	555,	17.6,	65.5,	31985,	7),
(132270,	16,	1726729636,	551,	17.6,	65.4,	31983,	7),
(132271,	16,	1726729643,	547,	17.6,	65.4,	32085,	7),
(132272,	16,	1726729650,	548,	17.6,	65.4,	32049,	7),
(132273,	16,	1726729657,	547,	17.6,	65.3,	32470,	7),
(132274,	16,	1726729664,	547,	17.6,	65.3,	32007,	7),
(132275,	16,	1726729671,	546,	17.6,	65.4,	32428,	7),
(132276,	16,	1726729678,	547,	17.6,	65.5,	31955,	7),
(132277,	16,	1726729685,	548,	17.7,	65.5,	31651,	7),
(132278,	16,	1726729692,	548,	17.6,	65.4,	31999,	7),
(132279,	16,	1726729699,	549,	17.7,	65.4,	31987,	7),
(132280,	16,	1726729707,	549,	17.6,	65.4,	32002,	7),
(132281,	16,	1726729714,	550,	17.7,	65.3,	31996,	7),
(132282,	16,	1726729721,	549,	17.7,	65.3,	31997,	7),
(132283,	16,	1726729728,	550,	17.7,	65.3,	31977,	7),
(132284,	16,	1726729735,	549,	17.7,	65.3,	31976,	7),
(132285,	16,	1726729742,	550,	17.7,	65.3,	31959,	7),
(132286,	16,	1726729749,	550,	17.7,	65.3,	31966,	8),
(132287,	16,	1726729756,	550,	17.7,	65.3,	31969,	8),
(132288,	16,	1726729763,	550,	17.7,	65.2,	32262,	8),
(132289,	16,	1726729770,	551,	17.7,	65.3,	31953,	8),
(132290,	16,	1726729777,	551,	17.7,	65.3,	32048,	8),
(132291,	16,	1726729784,	551,	17.7,	65.3,	31963,	8),
(132292,	16,	1726729791,	552,	17.7,	65.3,	31958,	8),
(132293,	16,	1726729798,	553,	17.7,	65.3,	31905,	8),
(132294,	16,	1726729805,	553,	17.7,	65.3,	31917,	8),
(132295,	16,	1726729812,	553,	17.7,	65.3,	31905,	8),
(132296,	16,	1726729819,	553,	17.7,	65.3,	31831,	8),
(132297,	16,	1726729826,	554,	17.7,	65.3,	31862,	8),
(132298,	16,	1726729833,	554,	17.7,	65.4,	31873,	8),
(132299,	16,	1726729840,	554,	17.7,	65.3,	31878,	8),
(132300,	16,	1726729847,	553,	17.7,	65.3,	31889,	8),
(132301,	16,	1726729854,	554,	17.7,	65.3,	31929,	8),
(132302,	16,	1726729861,	553,	17.7,	65.3,	31924,	8),
(132303,	16,	1726729868,	553,	17.7,	65.3,	31926,	8),
(132304,	16,	1726729875,	552,	17.7,	65.3,	31917,	8),
(132305,	16,	1726729882,	553,	17.7,	65.3,	31907,	9),
(132306,	16,	1726729889,	553,	17.7,	65.3,	31127,	9),
(132307,	16,	1726729896,	553,	17.7,	65.3,	31912,	9),
(132308,	16,	1726729903,	553,	17.7,	65.3,	31560,	9),
(132309,	16,	1726729910,	552,	17.7,	65.4,	31902,	9),
(132310,	16,	1726729917,	551,	17.7,	65.3,	32159,	9),
(132311,	16,	1726729924,	551,	17.7,	65.3,	31899,	9),
(132312,	16,	1726729931,	551,	17.7,	65.3,	31405,	9),
(132313,	16,	1726729938,	550,	17.7,	65.3,	31886,	9),
(132314,	16,	1726729945,	548,	17.7,	65.3,	31543,	9),
(132315,	16,	1726729952,	548,	17.7,	65.2,	31885,	9),
(132316,	16,	1726729959,	548,	17.7,	65.3,	31502,	9),
(132317,	16,	1726729966,	546,	17.7,	65.2,	31888,	9),
(132318,	16,	1726729973,	545,	17.7,	65.2,	31587,	9),
(132319,	16,	1726729980,	545,	17.7,	65.2,	31745,	9),
(132320,	16,	1726729987,	545,	17.7,	65.2,	31843,	10),
(132321,	16,	1726729994,	544,	17.7,	65.2,	31865,	10),
(132322,	16,	1726730001,	543,	17.7,	65.2,	31904,	10),
(132323,	16,	1726730008,	543,	17.7,	65.2,	31886,	10),
(132324,	16,	1726730015,	543,	17.7,	65.2,	32308,	10),
(132325,	16,	1726730022,	541,	17.7,	65.2,	31867,	10),
(132326,	16,	1726730029,	541,	17.7,	65.2,	31874,	10),
(132327,	16,	1726730036,	541,	17.7,	65.1,	31864,	10),
(132328,	16,	1726730043,	541,	17.7,	65.1,	31882,	10),
(132329,	16,	1726730050,	541,	17.7,	65.1,	31873,	10),
(132330,	16,	1726730057,	541,	17.7,	65.1,	31511,	11),
(132331,	16,	1726730064,	540,	17.7,	65.1,	31863,	11),
(132332,	16,	1726730071,	540,	17.7,	65,	31840,	11),
(132333,	16,	1726730078,	540,	17.7,	65,	31867,	11),
(132334,	16,	1726730085,	540,	17.7,	65.1,	31853,	11),
(132335,	16,	1726730092,	539,	17.7,	65,	31868,	11),
(132336,	16,	1726730099,	539,	17.7,	65,	31878,	11),
(132337,	16,	1726730106,	539,	17.7,	65,	32161,	11),
(132338,	16,	1726730113,	539,	17.7,	65.1,	31883,	11),
(132339,	16,	1726730120,	539,	17.7,	65,	31886,	11),
(132340,	16,	1726730127,	539,	17.7,	65,	31867,	11),
(132341,	16,	1726730134,	538,	17.7,	65,	31926,	11),
(132342,	16,	1726730141,	538,	17.7,	65,	31884,	11),
(132343,	16,	1726730148,	537,	17.7,	65,	31964,	12),
(132344,	16,	1726730155,	537,	17.7,	65,	31894,	12),
(132345,	16,	1726730162,	536,	17.7,	65,	31856,	12),
(132346,	16,	1726730169,	536,	17.8,	65,	31912,	12),
(132347,	16,	1726730176,	536,	17.7,	65,	31854,	12),
(132348,	16,	1726730183,	536,	17.8,	65,	32068,	12),
(132349,	16,	1726730190,	536,	17.8,	65,	31919,	12),
(132350,	16,	1726730197,	536,	17.8,	64.9,	32291,	12),
(132351,	16,	1726730204,	535,	17.8,	65,	31852,	12),
(132352,	16,	1726730211,	535,	17.7,	65,	31829,	12),
(132353,	16,	1726730218,	535,	17.8,	64.9,	31836,	12),
(132354,	16,	1726730225,	535,	17.8,	64.9,	31847,	12),
(132355,	16,	1726730233,	534,	17.8,	64.9,	31861,	12),
(132356,	16,	1726730240,	535,	17.8,	64.8,	31865,	12),
(132357,	16,	1726730247,	533,	17.8,	64.9,	31806,	12),
(132358,	16,	1726730254,	533,	17.8,	64.8,	31845,	12),
(132359,	16,	1726730261,	533,	17.8,	64.8,	32012,	12),
(132360,	16,	1726730268,	532,	17.8,	64.8,	31929,	12),
(132361,	16,	1726730275,	530,	17.8,	64.8,	32361,	12),
(132362,	16,	1726730282,	530,	17.8,	64.8,	31885,	13),
(132363,	16,	1726730289,	529,	17.8,	64.7,	32113,	13),
(132364,	16,	1726730296,	525,	17.8,	64.8,	31965,	13),
(132365,	16,	1726730303,	523,	17.8,	64.8,	32011,	13),
(132366,	16,	1726730310,	523,	17.8,	64.8,	31931,	13),
(132367,	16,	1726730317,	523,	17.8,	64.8,	31955,	13),
(132368,	16,	1726730324,	521,	17.8,	64.8,	31908,	13),
(132369,	16,	1726730331,	520,	17.8,	64.8,	31921,	13),
(132370,	16,	1726730338,	520,	17.8,	64.8,	31758,	13),
(132371,	16,	1726730345,	520,	17.8,	64.7,	31440,	13),
(132372,	16,	1726730352,	520,	17.8,	64.7,	31880,	13),
(132373,	16,	1726730359,	518,	17.8,	64.7,	31851,	14),
(132374,	16,	1726730366,	518,	17.8,	64.7,	32161,	14),
(132375,	16,	1726730373,	518,	17.8,	64.7,	31912,	14),
(132376,	16,	1726730380,	516,	17.8,	64.7,	32113,	14),
(132377,	16,	1726730387,	515,	17.8,	64.7,	31983,	14),
(132378,	16,	1726730394,	514,	17.8,	64.7,	32060,	14),
(132379,	16,	1726730401,	515,	17.8,	64.7,	31969,	14),
(132380,	16,	1726730408,	514,	17.8,	64.6,	31496,	14),
(132381,	16,	1726730415,	513,	17.8,	64.6,	31922,	14),
(132382,	16,	1726730422,	513,	17.8,	64.7,	31910,	14),
(132383,	16,	1726730429,	513,	17.8,	64.6,	31812,	14),
(132384,	16,	1726730436,	513,	17.8,	64.7,	31863,	14),
(132385,	16,	1726730443,	513,	17.8,	64.7,	31890,	14),
(132386,	16,	1726730450,	512,	17.8,	64.7,	31895,	14),
(132387,	16,	1726730457,	512,	17.8,	64.7,	31895,	14),
(132388,	16,	1726730464,	512,	17.8,	64.7,	31895,	14),
(132389,	16,	1726730471,	512,	17.8,	64.7,	31860,	14),
(132390,	16,	1726730478,	511,	17.8,	64.7,	31883,	14),
(132391,	16,	1726730485,	511,	17.8,	64.7,	31864,	14),
(132392,	16,	1726730492,	510,	17.8,	64.6,	31881,	14),
(132393,	16,	1726730499,	510,	17.8,	64.7,	31878,	14),
(132394,	16,	1726730506,	510,	17.8,	64.7,	31965,	14),
(132395,	16,	1726730513,	510,	17.8,	64.6,	31891,	14),
(132396,	16,	1726730520,	509,	17.8,	64.6,	32110,	14),
(132397,	16,	1726730527,	509,	17.8,	64.5,	31942,	14),
(132398,	16,	1726730534,	508,	17.8,	64.7,	31931,	14),
(132399,	16,	1726730541,	508,	17.8,	64.6,	31882,	14),
(132400,	16,	1726730548,	508,	17.8,	64.6,	31915,	14),
(132401,	16,	1726730555,	508,	17.8,	64.6,	31906,	14),
(132402,	16,	1726730562,	508,	17.8,	64.6,	31946,	14),
(132403,	16,	1726730569,	508,	17.8,	64.6,	31956,	14),
(132404,	16,	1726730576,	507,	17.8,	64.5,	31560,	14),
(132405,	16,	1726730583,	507,	17.8,	64.6,	31985,	14),
(132406,	16,	1726730590,	506,	17.7,	64.6,	31582,	14),
(132407,	16,	1726730597,	506,	17.7,	64.5,	32018,	14),
(132408,	16,	1726730604,	504,	17.7,	64.5,	31602,	14),
(132409,	16,	1726730611,	504,	17.7,	64.5,	31992,	14),
(132410,	16,	1726730618,	504,	17.7,	64.6,	31922,	14),
(132411,	16,	1726730625,	503,	17.7,	64.6,	31954,	15),
(132412,	16,	1726730632,	503,	17.7,	64.6,	31684,	15),
(132413,	16,	1726730639,	503,	17.7,	64.7,	31964,	15),
(132414,	16,	1726730646,	504,	17.7,	64.7,	31955,	15),
(132415,	16,	1726730653,	503,	17.7,	64.7,	31981,	15),
(132416,	16,	1726730660,	502,	17.7,	64.7,	32336,	15),
(132417,	16,	1726730667,	501,	17.7,	64.7,	31965,	15),
(132418,	16,	1726730674,	501,	17.7,	64.7,	31936,	15),
(132419,	16,	1726730681,	500,	17.7,	64.7,	32025,	15),
(132420,	16,	1726730688,	500,	17.7,	64.6,	31969,	15),
(132421,	16,	1726730695,	500,	17.7,	64.7,	32089,	15),
(132422,	16,	1726730702,	501,	17.7,	64.7,	31996,	15),
(132423,	16,	1726730709,	500,	17.7,	64.7,	31996,	15),
(132424,	16,	1726730716,	499,	17.7,	64.6,	31958,	15),
(132425,	16,	1726730723,	499,	17.7,	64.6,	32388,	15),
(132426,	16,	1726730730,	500,	17.8,	64.6,	31948,	15),
(132427,	16,	1726730737,	499,	17.7,	64.6,	31550,	15),
(132428,	16,	1726730744,	497,	17.8,	64.6,	31951,	15),
(132429,	16,	1726730752,	498,	17.7,	64.6,	31929,	15),
(132430,	16,	1726730759,	498,	17.7,	64.5,	31945,	15),
(132431,	16,	1726730766,	497,	17.8,	64.6,	31989,	15),
(132432,	16,	1726730773,	496,	17.8,	64.5,	31966,	15),
(132433,	16,	1726730780,	496,	17.8,	64.5,	31549,	15),
(132434,	16,	1726730787,	496,	17.8,	64.5,	31924,	15),
(132435,	16,	1726730794,	495,	17.8,	64.6,	31910,	15),
(132436,	16,	1726730801,	495,	17.8,	64.6,	31903,	15),
(132437,	16,	1726730808,	495,	17.8,	64.5,	31909,	15),
(132438,	16,	1726730815,	495,	17.8,	64.5,	31912,	15),
(132439,	16,	1726730822,	495,	17.8,	64.5,	31913,	15),
(132440,	16,	1726730829,	495,	17.8,	64.5,	31915,	15),
(132441,	16,	1726730836,	495,	17.8,	64.5,	31914,	15),
(132442,	16,	1726730843,	495,	17.8,	64.5,	31923,	15),
(132443,	16,	1726730850,	495,	17.8,	64.5,	31915,	15),
(132444,	16,	1726730857,	495,	17.8,	64.5,	32168,	15),
(132445,	16,	1726730864,	495,	17.8,	64.5,	31893,	15),
(132446,	16,	1726730871,	496,	17.8,	64.5,	32364,	15),
(132447,	16,	1726730878,	495,	17.8,	64.5,	31898,	15),
(132448,	16,	1726730885,	495,	17.8,	64.5,	31865,	15),
(132449,	16,	1726730892,	495,	17.8,	64.5,	32185,	15),
(132450,	16,	1726730899,	495,	17.8,	64.5,	31901,	15),
(132451,	16,	1726730906,	495,	17.8,	64.5,	32048,	15),
(132452,	16,	1726730913,	495,	17.8,	64.5,	31950,	15),
(132453,	16,	1726730920,	495,	17.8,	64.5,	31990,	15),
(132454,	16,	1726730927,	495,	17.8,	64.5,	31925,	15),
(132455,	16,	1726730934,	494,	17.8,	64.4,	31887,	15),
(132456,	16,	1726730941,	494,	17.8,	64.5,	31871,	15),
(132457,	16,	1726730948,	494,	17.8,	64.5,	32353,	15),
(132458,	16,	1726730955,	494,	17.8,	64.5,	31882,	15),
(132459,	16,	1726730962,	493,	17.8,	64.5,	31853,	15),
(132460,	16,	1726730969,	493,	17.8,	64.5,	31877,	15),
(132461,	16,	1726730976,	493,	17.8,	64.4,	31888,	15),
(132462,	16,	1726730983,	494,	17.8,	64.4,	31899,	15),
(132463,	16,	1726730990,	493,	17.8,	64.4,	31905,	15),
(132464,	16,	1726730997,	493,	17.8,	64.4,	32249,	15),
(132465,	16,	1726731004,	493,	17.8,	64.4,	31931,	15),
(132466,	16,	1726731011,	494,	17.8,	64.4,	32385,	15),
(132467,	16,	1726731018,	494,	17.8,	64.4,	31926,	15),
(132468,	16,	1726731025,	494,	17.8,	64.4,	31915,	15),
(132469,	16,	1726731032,	494,	17.8,	64.4,	31929,	15),
(132470,	16,	1726731039,	494,	17.8,	64.4,	31899,	15),
(132471,	16,	1726731046,	493,	17.8,	64.4,	31897,	15),
(132472,	16,	1726731053,	493,	17.8,	64.4,	31928,	15),
(132473,	16,	1726731060,	493,	17.8,	64.5,	31958,	15),
(132474,	16,	1726731067,	493,	17.8,	64.4,	31962,	15),
(132475,	16,	1726731074,	493,	17.8,	64.5,	31853,	15),
(132476,	16,	1726731081,	493,	17.8,	64.5,	31528,	15),
(132477,	16,	1726731088,	493,	17.8,	64.5,	31974,	15),
(132478,	16,	1726731095,	492,	17.8,	64.6,	31526,	15),
(132479,	16,	1726731102,	492,	17.8,	64.6,	31994,	15),
(132480,	16,	1726731109,	492,	17.7,	64.7,	31903,	15),
(132481,	16,	1726731116,	492,	17.7,	64.6,	31969,	15),
(132482,	16,	1726731123,	490,	17.7,	64.7,	31992,	15),
(132483,	16,	1726731130,	490,	17.7,	64.7,	32002,	15),
(132484,	16,	1726731137,	490,	17.7,	64.7,	32453,	15),
(132485,	16,	1726731144,	490,	17.7,	64.7,	32000,	15),
(132486,	16,	1726731151,	490,	17.7,	64.8,	31567,	15),
(132487,	16,	1726731158,	490,	17.7,	64.8,	31987,	15),
(132488,	16,	1726731165,	490,	17.7,	64.8,	31969,	15),
(132489,	16,	1726731172,	490,	17.7,	64.8,	31989,	15),
(132490,	16,	1726731179,	490,	17.7,	64.8,	31999,	15),
(132491,	16,	1726731186,	489,	17.7,	64.8,	32123,	15),
(132492,	16,	1726731193,	490,	17.7,	64.8,	32008,	15),
(132493,	16,	1726731200,	490,	17.7,	64.8,	32070,	15),
(132494,	16,	1726731208,	489,	17.7,	64.8,	32029,	15),
(132495,	16,	1726731215,	489,	17.7,	64.9,	32452,	15),
(132496,	16,	1726731222,	489,	17.7,	64.9,	32004,	15),
(132497,	16,	1726731229,	489,	17.7,	64.9,	31562,	15),
(132498,	16,	1726731236,	489,	17.7,	64.9,	32004,	15),
(132499,	16,	1726731243,	488,	17.7,	64.9,	31959,	15),
(132500,	16,	1726731250,	488,	17.7,	64.9,	31984,	15),
(132501,	16,	1726731257,	489,	17.7,	64.8,	31971,	15),
(132502,	16,	1726731264,	488,	17.7,	64.9,	32002,	15),
(132503,	16,	1726731271,	488,	17.7,	64.9,	31998,	15),
(132504,	16,	1726731278,	488,	17.7,	64.9,	32030,	15),
(132505,	16,	1726731285,	488,	17.7,	64.9,	32034,	15),
(132506,	16,	1726731292,	488,	17.7,	64.9,	32033,	15),
(132507,	16,	1726731299,	488,	17.7,	64.9,	32031,	15),
(132508,	16,	1726731306,	487,	17.7,	64.9,	32054,	15),
(132509,	16,	1726731313,	487,	17.7,	64.9,	32020,	15),
(132510,	16,	1726731320,	487,	17.7,	64.9,	32432,	15),
(132511,	16,	1726731327,	487,	17.7,	64.9,	31991,	15),
(132512,	16,	1726731334,	487,	17.7,	64.9,	32463,	15),
(132513,	16,	1726731341,	487,	17.7,	64.9,	31998,	15),
(132514,	16,	1726731348,	487,	17.7,	65,	31578,	15),
(132515,	16,	1726731355,	487,	17.7,	64.9,	32000,	15),
(132516,	16,	1726731362,	487,	17.7,	65,	32011,	15),
(132517,	16,	1726731369,	487,	17.7,	65,	32006,	15),
(132518,	16,	1726731376,	487,	17.7,	64.9,	32027,	15),
(132519,	16,	1726731383,	487,	17.7,	64.9,	32002,	15),
(132520,	16,	1726731390,	487,	17.7,	65,	32030,	15),
(132521,	16,	1726731397,	487,	17.7,	65,	32016,	15),
(132522,	16,	1726731404,	487,	17.7,	64.9,	32030,	15),
(132523,	16,	1726731411,	487,	17.7,	64.9,	32036,	15),
(132524,	16,	1726731418,	486,	17.7,	65,	32082,	15),
(132525,	16,	1726731425,	486,	17.7,	65,	32058,	15),
(132526,	16,	1726731432,	485,	17.7,	65,	32293,	15),
(132527,	16,	1726731439,	485,	17.7,	65,	32143,	15),
(132528,	16,	1726731446,	485,	17.7,	65,	32514,	15),
(132529,	16,	1726731453,	486,	17.7,	65,	32055,	15),
(132530,	16,	1726731460,	485,	17.7,	65,	31379,	15),
(132531,	16,	1726731467,	485,	17.7,	65,	32074,	15),
(132532,	16,	1726731474,	485,	17.6,	65,	31687,	15),
(132533,	16,	1726731481,	485,	17.7,	65,	32063,	15),
(132534,	16,	1726731488,	485,	17.7,	65,	32096,	15),
(132535,	16,	1726731495,	485,	17.6,	65.1,	32079,	15),
(132536,	16,	1726731502,	485,	17.6,	65.1,	32056,	15),
(132537,	16,	1726731509,	485,	17.6,	65.1,	32060,	15),
(132538,	16,	1726731516,	485,	17.6,	65.1,	32056,	15),
(132539,	16,	1726731523,	485,	17.7,	65.1,	32366,	15),
(132540,	16,	1726731530,	485,	17.6,	65.1,	32067,	15),
(132541,	16,	1726731537,	485,	17.6,	65.1,	32195,	15),
(132542,	16,	1726731544,	484,	17.6,	65.1,	32121,	14),
(132543,	16,	1726731551,	484,	17.6,	65.1,	32128,	14),
(132544,	16,	1726731558,	484,	17.6,	65.1,	32120,	14),
(132545,	16,	1726731565,	484,	17.6,	65.1,	32173,	14),
(132546,	16,	1726731572,	483,	17.6,	65.1,	32105,	14),
(132547,	16,	1726731579,	483,	17.6,	65.1,	31654,	14),
(132548,	16,	1726731586,	483,	17.6,	65.1,	32076,	14),
(132549,	16,	1726731593,	483,	17.7,	65.1,	32050,	14),
(132550,	16,	1726731600,	483,	17.7,	65.1,	32082,	14),
(132551,	16,	1726731607,	483,	17.7,	65.1,	32077,	14),
(132552,	16,	1726731614,	483,	17.7,	65.1,	32109,	14),
(132553,	16,	1726731621,	483,	17.7,	65.2,	32086,	14),
(132554,	16,	1726731628,	482,	17.7,	65.2,	32505,	14),
(132555,	16,	1726731635,	482,	17.7,	65.2,	32057,	14),
(132556,	16,	1726731642,	482,	17.7,	65.1,	31625,	14),
(132557,	16,	1726731649,	482,	17.7,	65.1,	31992,	14),
(132558,	16,	1726731656,	482,	17.7,	65.1,	32013,	14),
(132559,	16,	1726731663,	482,	17.7,	65.1,	32464,	14),
(132560,	16,	1726731670,	482,	17.7,	65.1,	32011,	14),
(132561,	16,	1726731677,	482,	17.7,	65.1,	31954,	14),
(132562,	16,	1726731685,	482,	17.7,	65,	31979,	14),
(132563,	16,	1726731692,	481,	17.7,	65,	31983,	14),
(132564,	16,	1726731699,	482,	17.7,	65.1,	31997,	14),
(132565,	16,	1726731706,	481,	17.7,	65,	31977,	14),
(132566,	16,	1726731713,	481,	17.7,	65,	31980,	14),
(132567,	16,	1726731720,	481,	17.7,	65,	31956,	14),
(132568,	16,	1726731727,	481,	17.7,	65,	31961,	14),
(132569,	16,	1726731734,	480,	17.7,	64.9,	31942,	14),
(132570,	16,	1726731741,	480,	17.7,	65,	31956,	14),
(132571,	16,	1726731748,	480,	17.7,	65,	31935,	14),
(132572,	16,	1726731755,	480,	17.7,	65,	31991,	14),
(132573,	16,	1726731762,	480,	17.7,	65,	31969,	14),
(132574,	16,	1726731769,	480,	17.7,	65,	31963,	14),
(132575,	16,	1726731776,	480,	17.7,	64.9,	31938,	15),
(132576,	16,	1726731783,	480,	17.7,	64.9,	31994,	15),
(132577,	16,	1726731790,	481,	17.7,	64.9,	31968,	15),
(132578,	16,	1726731797,	481,	17.7,	64.9,	31504,	15),
(132579,	16,	1726731804,	482,	17.7,	64.9,	31940,	15),
(132580,	16,	1726731811,	482,	17.8,	64.8,	31906,	15),
(132581,	16,	1726731818,	482,	17.8,	64.9,	31918,	15),
(132582,	16,	1726731825,	482,	17.8,	64.9,	31915,	15),
(132583,	16,	1726731832,	482,	17.7,	64.8,	31946,	15),
(132584,	16,	1726731839,	483,	17.8,	64.8,	31968,	15),
(132585,	16,	1726731846,	482,	17.8,	64.8,	31981,	15),
(132586,	16,	1726731853,	482,	17.7,	64.8,	31988,	15),
(132587,	16,	1726731860,	481,	17.7,	64.8,	32020,	15),
(132588,	16,	1726731867,	482,	17.7,	64.8,	32004,	15),
(132589,	16,	1726731874,	481,	17.7,	64.9,	32062,	15),
(132590,	16,	1726731881,	481,	17.7,	64.9,	32033,	15),
(132591,	16,	1726731888,	481,	17.7,	64.9,	32075,	15),
(132592,	16,	1726731895,	482,	17.7,	64.9,	32026,	14),
(132593,	16,	1726731902,	482,	17.7,	64.9,	31793,	15),
(132594,	16,	1726731909,	482,	17.7,	64.9,	31909,	15),
(132595,	16,	1726731916,	483,	17.7,	65,	31989,	15),
(132596,	16,	1726731923,	484,	17.8,	65,	31988,	14),
(132597,	16,	1726731930,	483,	17.7,	65,	31625,	14),
(132598,	16,	1726731937,	483,	17.8,	65,	31992,	15),
(132599,	16,	1726731944,	484,	17.7,	65,	31653,	15),
(132600,	16,	1726731951,	483,	17.7,	65,	31998,	15),
(132601,	16,	1726731958,	480,	17.8,	65,	31960,	15),
(132602,	16,	1726731965,	480,	17.7,	65,	31567,	15),
(132603,	16,	1726731972,	482,	17.8,	65,	31986,	15),
(132604,	16,	1726731979,	480,	17.7,	65,	31946,	15),
(132605,	16,	1726731986,	480,	17.8,	65,	31973,	15),
(132606,	16,	1726731993,	480,	17.8,	65,	31967,	15),
(132607,	16,	1726732000,	481,	17.8,	65,	31531,	15),
(132608,	16,	1726732007,	480,	17.7,	65,	31990,	15),
(132609,	16,	1726732014,	478,	17.8,	65,	32046,	15),
(132610,	16,	1726732021,	478,	17.8,	65,	31989,	15),
(132611,	16,	1726732028,	479,	17.8,	65,	32260,	15),
(132612,	16,	1726732035,	478,	17.8,	64.9,	31985,	15),
(132613,	16,	1726732042,	477,	17.8,	64.9,	31595,	15),
(132614,	16,	1726732049,	478,	17.8,	65,	31976,	15),
(132615,	16,	1726732056,	479,	17.8,	65,	31553,	15),
(132616,	16,	1726732063,	477,	17.8,	65,	31927,	15),
(132617,	16,	1726732070,	477,	17.8,	65,	31909,	15),
(132618,	16,	1726732077,	477,	17.8,	65,	31939,	15),
(132619,	16,	1726732084,	477,	17.7,	65,	31934,	15),
(132620,	16,	1726732091,	477,	17.8,	65,	31965,	15),
(132621,	16,	1726732098,	477,	17.8,	65,	31957,	15),
(132622,	16,	1726732105,	476,	17.8,	64.9,	31966,	15),
(132623,	16,	1726732112,	477,	17.8,	65,	31965,	15),
(132624,	16,	1726732119,	476,	17.8,	65,	31982,	15),
(132625,	16,	1726732126,	476,	17.8,	64.9,	31954,	15),
(132626,	16,	1726732133,	476,	17.8,	64.9,	31981,	15),
(132627,	16,	1726732140,	476,	17.8,	64.9,	31952,	15),
(132628,	16,	1726732147,	476,	17.8,	64.9,	32398,	15),
(132629,	16,	1726732155,	477,	17.8,	64.9,	31932,	15),
(132630,	16,	1726732162,	476,	17.8,	64.9,	31531,	15),
(132631,	16,	1726732169,	477,	17.8,	65,	31925,	15),
(132632,	16,	1726732176,	476,	17.8,	64.9,	31756,	15),
(132633,	16,	1726732183,	477,	17.8,	65,	31866,	15),
(132634,	16,	1726732190,	476,	17.8,	65,	31859,	15),
(132635,	16,	1726732197,	477,	17.8,	65,	32163,	15),
(132636,	16,	1726732204,	477,	17.8,	65,	31996,	15),
(132637,	16,	1726732211,	477,	17.8,	65,	32077,	15),
(132638,	16,	1726732218,	477,	17.8,	65,	31964,	15),
(132639,	16,	1726732225,	477,	17.8,	65.1,	32052,	15),
(132640,	16,	1726732232,	477,	17.8,	65,	31946,	15),
(132641,	16,	1726732239,	477,	17.8,	65.1,	31518,	15),
(132642,	16,	1726732246,	477,	17.7,	65.1,	31944,	15),
(132643,	16,	1726732253,	478,	17.8,	65.1,	31898,	15),
(132644,	16,	1726732260,	478,	17.8,	65.1,	31961,	15),
(132645,	16,	1726732267,	478,	17.8,	65.1,	31986,	15),
(132646,	16,	1726732274,	479,	17.7,	65.1,	31996,	15),
(132647,	16,	1726732281,	479,	17.7,	65.2,	32011,	15),
(132648,	16,	1726732288,	478,	17.7,	65.2,	31753,	15),
(132649,	16,	1726732295,	479,	17.7,	65.2,	31991,	15),
(132650,	16,	1726732302,	479,	17.7,	65.2,	31986,	15),
(132651,	16,	1726732309,	479,	17.7,	65.2,	31991,	15),
(132652,	16,	1726732316,	479,	17.7,	65.2,	31963,	15),
(132653,	16,	1726732323,	479,	17.7,	65.3,	31997,	15),
(132654,	16,	1726732330,	479,	17.7,	65.3,	32017,	15),
(132655,	16,	1726732337,	480,	17.7,	65.3,	32055,	15),
(132656,	16,	1726732344,	479,	17.7,	65.3,	32039,	15),
(132657,	16,	1726732351,	479,	17.7,	65.3,	32492,	15),
(132658,	16,	1726732358,	479,	17.7,	65.3,	32041,	15),
(132659,	16,	1726732365,	477,	17.7,	65.4,	32051,	15),
(132660,	16,	1726732372,	477,	17.7,	65.4,	32051,	15),
(132661,	16,	1726732379,	477,	17.7,	65.4,	32057,	15),
(132662,	16,	1726732386,	477,	17.7,	65.5,	32053,	15),
(132663,	16,	1726732393,	477,	17.7,	65.5,	32038,	15),
(132664,	16,	1726732400,	477,	17.7,	65.5,	32057,	15),
(132665,	16,	1726732407,	477,	17.7,	65.5,	32042,	15),
(132666,	16,	1726732414,	477,	17.7,	65.5,	32062,	15),
(132667,	16,	1726732421,	476,	17.7,	65.5,	32050,	15),
(132668,	16,	1726732428,	476,	17.7,	65.5,	32061,	15),
(132669,	16,	1726732435,	477,	17.7,	65.6,	32074,	15),
(132670,	16,	1726732442,	477,	17.7,	65.6,	32085,	15),
(132671,	16,	1726732449,	476,	17.6,	65.5,	32072,	15),
(132672,	16,	1726732456,	476,	17.7,	65.6,	32080,	15),
(132673,	16,	1726732463,	476,	17.7,	65.6,	32080,	15),
(132674,	16,	1726732470,	477,	17.7,	65.6,	32071,	15),
(132675,	16,	1726732477,	476,	17.7,	65.6,	32069,	15),
(132676,	16,	1726732484,	477,	17.7,	65.6,	32118,	15),
(132677,	16,	1726732491,	476,	17.7,	65.6,	32057,	15),
(132678,	16,	1726732498,	477,	17.7,	65.6,	32154,	15),
(132679,	16,	1726732505,	476,	17.7,	65.7,	32085,	15),
(132680,	16,	1726732512,	477,	17.7,	65.7,	32148,	15),
(132681,	16,	1726732519,	477,	17.7,	65.7,	32091,	15),
(132682,	16,	1726732526,	478,	17.6,	65.6,	32065,	15),
(132683,	16,	1726732533,	477,	17.7,	65.7,	32076,	15),
(132684,	16,	1726732540,	477,	17.7,	65.7,	32042,	15),
(132685,	16,	1726732547,	478,	17.7,	65.7,	32055,	15),
(132686,	16,	1726732554,	478,	17.7,	65.7,	32028,	15),
(132687,	16,	1726732561,	477,	17.7,	65.7,	32043,	15),
(132688,	16,	1726732568,	478,	17.7,	65.7,	32017,	15),
(132689,	16,	1726732575,	477,	17.7,	65.7,	32011,	15),
(132690,	16,	1726732582,	477,	17.7,	65.7,	32025,	15),
(132691,	16,	1726732589,	477,	17.7,	65.7,	32025,	15),
(132692,	16,	1726732596,	477,	17.7,	65.7,	32030,	15),
(132693,	16,	1726732603,	477,	17.7,	65.7,	32016,	14),
(132694,	16,	1726732610,	478,	17.7,	65.7,	31984,	14),
(132695,	16,	1726732617,	477,	17.7,	65.7,	32011,	14),
(132696,	16,	1726732624,	477,	17.7,	65.7,	32051,	14),
(132697,	16,	1726732631,	477,	17.7,	65.6,	32041,	14),
(132698,	16,	1726732638,	478,	17.7,	65.6,	32046,	14),
(132699,	16,	1726732645,	477,	17.7,	65.6,	32036,	14),
(132700,	16,	1726732653,	477,	17.7,	65.6,	32070,	14),
(132701,	16,	1726732660,	477,	17.7,	65.5,	32052,	14),
(132702,	16,	1726732667,	477,	17.7,	65.6,	31651,	14),
(132703,	16,	1726732674,	477,	17.7,	65.6,	32015,	14),
(132704,	16,	1726732681,	477,	17.7,	65.6,	32006,	14),
(132705,	16,	1726732688,	478,	17.7,	65.6,	32037,	14),
(132706,	16,	1726732695,	477,	17.7,	65.6,	32053,	15),
(132707,	16,	1726732702,	478,	17.7,	65.6,	32631,	15),
(132708,	16,	1726732709,	478,	17.7,	65.6,	32070,	15),
(132709,	16,	1726732716,	478,	17.7,	65.6,	31658,	15),
(132710,	16,	1726732723,	479,	17.7,	65.6,	32049,	15),
(132711,	16,	1726732730,	478,	17.7,	65.6,	32011,	15),
(132712,	16,	1726732737,	478,	17.7,	65.7,	32026,	14),
(132713,	16,	1726732744,	479,	17.7,	65.6,	32055,	14),
(132714,	16,	1726732751,	478,	17.7,	65.7,	32172,	14),
(132715,	16,	1726732758,	478,	17.7,	65.7,	32095,	14),
(132716,	16,	1726732765,	478,	17.7,	65.7,	32100,	14),
(132717,	16,	1726732772,	479,	17.7,	65.7,	32055,	14),
(132718,	16,	1726732779,	477,	17.7,	65.7,	32064,	14),
(132719,	16,	1726732786,	476,	17.7,	65.7,	32030,	14),
(132720,	16,	1726732793,	477,	17.7,	65.8,	32529,	14),
(132721,	16,	1726732800,	477,	17.7,	65.8,	32052,	14),
(132722,	16,	1726732807,	477,	17.7,	65.8,	32053,	14),
(132723,	16,	1726732814,	476,	17.6,	65.8,	32066,	14),
(132724,	16,	1726732821,	477,	17.7,	65.8,	32054,	14),
(132725,	16,	1726732828,	477,	17.7,	65.9,	32035,	14),
(132726,	16,	1726732835,	477,	17.6,	65.9,	31994,	14),
(132727,	16,	1726732842,	475,	17.7,	65.9,	31675,	14),
(132728,	16,	1726732849,	476,	17.7,	65.9,	32022,	14),
(132729,	16,	1726732856,	477,	17.6,	65.9,	31693,	14),
(132730,	16,	1726732863,	476,	17.7,	65.9,	32011,	14),
(132731,	16,	1726732870,	475,	17.6,	65.9,	32027,	14),
(132732,	16,	1726732877,	475,	17.7,	65.9,	32027,	14),
(132733,	16,	1726732884,	476,	17.6,	65.9,	32006,	14),
(132734,	16,	1726732891,	476,	17.6,	65.9,	32018,	14),
(132735,	16,	1726732898,	476,	17.7,	65.9,	31998,	14),
(132736,	16,	1726732905,	475,	17.7,	65.9,	32011,	14),
(132737,	16,	1726732912,	476,	17.7,	65.9,	31992,	14),
(132738,	16,	1726732919,	475,	17.7,	65.9,	31995,	14),
(132739,	16,	1726732926,	475,	17.7,	65.9,	31985,	14),
(132740,	16,	1726732933,	475,	17.7,	65.9,	32007,	14),
(132741,	16,	1726732940,	476,	17.7,	65.9,	32000,	14),
(132742,	16,	1726732947,	475,	17.7,	65.9,	32443,	14),
(132743,	16,	1726732954,	476,	17.7,	65.8,	32068,	14),
(132744,	16,	1726732961,	476,	17.7,	65.8,	32006,	14),
(132745,	16,	1726732968,	477,	17.7,	65.8,	32433,	14),
(132746,	16,	1726732975,	476,	17.7,	65.9,	31987,	14),
(132747,	16,	1726732982,	477,	17.7,	65.8,	32435,	14),
(132748,	16,	1726732989,	477,	17.7,	65.8,	32008,	14),
(132749,	16,	1726732996,	477,	17.7,	65.8,	32005,	14),
(132750,	16,	1726733003,	477,	17.7,	65.8,	32006,	14),
(132751,	16,	1726733010,	477,	17.7,	65.8,	31991,	14),
(132752,	16,	1726733017,	478,	17.7,	65.8,	32005,	14),
(132753,	16,	1726733024,	479,	17.7,	65.8,	32017,	14),
(132754,	16,	1726733031,	478,	17.7,	65.8,	32023,	14),
(132755,	16,	1726733038,	478,	17.7,	65.8,	32027,	14),
(132756,	16,	1726733045,	478,	17.7,	65.8,	32103,	14),
(132757,	16,	1726733052,	479,	17.7,	65.7,	32071,	14),
(132758,	16,	1726733059,	478,	17.7,	65.7,	32149,	14),
(132759,	16,	1726733066,	479,	17.7,	65.8,	32074,	14),
(132760,	16,	1726733073,	478,	17.7,	65.8,	32063,	14),
(132761,	16,	1726733080,	479,	17.7,	65.8,	32016,	14),
(132762,	16,	1726733087,	478,	17.7,	65.8,	32685,	14),
(132763,	16,	1726733094,	478,	17.7,	65.8,	32015,	14),
(132764,	16,	1726733101,	479,	17.7,	65.8,	32038,	14),
(132765,	16,	1726733108,	479,	17.7,	65.8,	32017,	14),
(132766,	16,	1726733115,	478,	17.7,	65.9,	32550,	14),
(132767,	16,	1726733122,	479,	17.7,	65.8,	31994,	14),
(132768,	16,	1726733130,	479,	17.7,	65.8,	31986,	14),
(132769,	16,	1726733137,	479,	17.7,	65.9,	32461,	14),
(132770,	16,	1726733144,	478,	17.7,	65.9,	32041,	14),
(132771,	16,	1726733151,	478,	17.7,	65.9,	32109,	14),
(132772,	16,	1726733158,	479,	17.7,	66,	32067,	14),
(132773,	16,	1726733165,	478,	17.7,	65.9,	32099,	14),
(132774,	16,	1726733172,	477,	17.7,	66,	32106,	14),
(132775,	16,	1726733179,	477,	17.6,	65.9,	32067,	14),
(132776,	16,	1726733186,	478,	17.7,	66,	32104,	14),
(132777,	16,	1726733193,	477,	17.7,	66,	32039,	14),
(132778,	16,	1726733200,	478,	17.7,	66,	31871,	14),
(132779,	16,	1726733207,	478,	17.7,	66,	31950,	14),
(132780,	16,	1726733214,	479,	17.7,	66,	32007,	14),
(132781,	16,	1726733221,	480,	17.7,	66,	32060,	14),
(132782,	16,	1726733228,	480,	17.7,	66,	32063,	14),
(132783,	16,	1726733235,	480,	17.7,	66,	32035,	14),
(132784,	16,	1726733242,	481,	17.6,	65.9,	32129,	14),
(132785,	16,	1726733249,	480,	17.7,	65.9,	32099,	14),
(132786,	16,	1726733256,	479,	17.6,	65.9,	32105,	14),
(132787,	16,	1726733263,	479,	17.6,	65.9,	32079,	14),
(132788,	16,	1726733270,	479,	17.6,	65.9,	32510,	14),
(132789,	16,	1726733277,	478,	17.6,	66,	32058,	14),
(132790,	16,	1726733284,	478,	17.6,	66,	32594,	14),
(132791,	16,	1726733291,	478,	17.6,	66,	32085,	14),
(132792,	16,	1726733298,	479,	17.6,	66,	32000,	14),
(132793,	16,	1726733305,	477,	17.6,	66,	32064,	14),
(132794,	16,	1726733312,	476,	17.6,	66.1,	32069,	14),
(132795,	16,	1726733319,	477,	17.6,	66.1,	32175,	14),
(132796,	16,	1726733326,	478,	17.6,	66.1,	32113,	14),
(132797,	16,	1726733333,	477,	17.6,	66.1,	32577,	14),
(132798,	16,	1726733340,	477,	17.6,	66.1,	32092,	14),
(132799,	16,	1726733347,	478,	17.6,	66.1,	32085,	14),
(132800,	16,	1726733354,	479,	17.6,	66.1,	31797,	14),
(132801,	16,	1726733361,	477,	17.6,	66.1,	32069,	14),
(132802,	16,	1726733368,	478,	17.6,	66.1,	32023,	14),
(132803,	16,	1726733375,	477,	17.6,	66.1,	32032,	14),
(132804,	16,	1726733382,	478,	17.6,	66,	32030,	14),
(132805,	16,	1726733389,	477,	17.6,	66.1,	32015,	14),
(132806,	16,	1726733396,	477,	17.6,	66.1,	32022,	14),
(132807,	16,	1726733403,	476,	17.6,	66.1,	32017,	14),
(132808,	16,	1726733410,	477,	17.6,	66,	32030,	14),
(132809,	16,	1726733417,	476,	17.6,	66.1,	32027,	14),
(132810,	16,	1726733424,	477,	17.6,	66.1,	32134,	14),
(132811,	16,	1726733431,	477,	17.6,	66.1,	32069,	14),
(132812,	16,	1726733438,	478,	17.6,	66,	32113,	14),
(132813,	16,	1726733445,	477,	17.7,	66.1,	32054,	14),
(132814,	16,	1726733452,	477,	17.6,	66.1,	32007,	14),
(132815,	16,	1726733459,	476,	17.7,	66,	32009,	14),
(132816,	16,	1726733466,	477,	17.7,	66,	31516,	14),
(132817,	16,	1726733473,	476,	17.7,	66,	32031,	14),
(132818,	16,	1726733480,	476,	17.7,	66,	32038,	14),
(132819,	16,	1726733487,	476,	17.7,	66,	32314,	14),
(132820,	16,	1726733494,	477,	17.7,	65.9,	32050,	14),
(132821,	16,	1726733501,	476,	17.7,	66,	32158,	14),
(132822,	16,	1726733508,	476,	17.7,	65.9,	32096,	14),
(132823,	16,	1726733515,	477,	17.7,	66,	32478,	14),
(132824,	16,	1726733522,	477,	17.7,	66,	32012,	14),
(132825,	16,	1726733529,	477,	17.7,	66,	31127,	14),
(132826,	16,	1726733536,	477,	17.7,	66,	31964,	14),
(132827,	16,	1726733543,	478,	17.7,	66.1,	31997,	14),
(132828,	16,	1726733550,	477,	17.7,	66,	32017,	14),
(132829,	16,	1726733557,	477,	17.7,	66.1,	32019,	14),
(132830,	16,	1726733564,	477,	17.7,	66.1,	32282,	14),
(132831,	16,	1726733572,	478,	17.7,	66.1,	32015,	14),
(132832,	16,	1726733579,	478,	17.7,	66.1,	32038,	14),
(132833,	16,	1726733586,	478,	17.7,	66.2,	32034,	14),
(132834,	16,	1726733593,	478,	17.7,	66.2,	32059,	14),
(132835,	16,	1726733600,	479,	17.7,	66.2,	32040,	14),
(132836,	16,	1726733607,	479,	17.7,	66.3,	31985,	14),
(132837,	16,	1726733614,	478,	17.7,	66.3,	32025,	14),
(132838,	16,	1726733621,	479,	17.6,	66.3,	31991,	14),
(132839,	16,	1726733628,	479,	17.7,	66.3,	32121,	14),
(132840,	16,	1726733635,	479,	17.7,	66.3,	32079,	14),
(132841,	16,	1726733642,	479,	17.7,	66.4,	31629,	14),
(132842,	16,	1726733649,	480,	17.7,	66.3,	32024,	14),
(132843,	16,	1726733656,	480,	17.7,	66.4,	31983,	14),
(132844,	16,	1726733663,	480,	17.6,	66.5,	32013,	14),
(132845,	16,	1726733670,	481,	17.7,	66.5,	31997,	14),
(132846,	16,	1726733677,	481,	17.6,	66.5,	32004,	14),
(132847,	16,	1726733684,	482,	17.7,	66.5,	32025,	14),
(132848,	16,	1726733691,	482,	17.7,	66.5,	32043,	14),
(132849,	16,	1726733698,	483,	17.6,	66.6,	32035,	14),
(132850,	16,	1726733705,	484,	17.7,	66.5,	32045,	14),
(132851,	16,	1726733712,	485,	17.6,	66.5,	32038,	14),
(132852,	16,	1726733719,	485,	17.7,	66.5,	32044,	14),
(132853,	16,	1726733726,	485,	17.6,	66.6,	32036,	14),
(132854,	16,	1726733733,	485,	17.7,	66.5,	32134,	14),
(132855,	16,	1726733740,	487,	17.6,	66.6,	32078,	14),
(132856,	16,	1726733747,	487,	17.7,	66.6,	32110,	14),
(132857,	16,	1726733754,	487,	17.7,	66.6,	32091,	14),
(132858,	16,	1726733761,	487,	17.7,	66.7,	32118,	14),
(132859,	16,	1726733768,	488,	17.6,	66.7,	32094,	14),
(132860,	16,	1726733775,	487,	17.6,	66.7,	32080,	14),
(132861,	16,	1726733782,	487,	17.6,	66.7,	32097,	14),
(132862,	16,	1726733789,	487,	17.6,	66.7,	32080,	14),
(132863,	16,	1726733796,	487,	17.6,	66.7,	32078,	14),
(132864,	16,	1726733803,	487,	17.6,	66.8,	32062,	14),
(132865,	16,	1726733810,	487,	17.6,	66.8,	32073,	14),
(132866,	16,	1726733817,	487,	17.6,	66.8,	32115,	14),
(132867,	16,	1726733824,	487,	17.6,	66.8,	32097,	14),
(132868,	16,	1726733831,	486,	17.6,	66.8,	32364,	14),
(132869,	16,	1726733838,	487,	17.6,	66.8,	32102,	14),
(132870,	16,	1726733845,	487,	17.6,	66.8,	31706,	14),
(132871,	16,	1726733852,	487,	17.6,	66.8,	32090,	14),
(132872,	16,	1726733859,	486,	17.6,	66.8,	32080,	14),
(132873,	16,	1726733866,	487,	17.6,	66.8,	32641,	14),
(132874,	16,	1726733873,	486,	17.6,	66.9,	32102,	14),
(132875,	16,	1726733880,	486,	17.6,	66.9,	32662,	14),
(132876,	16,	1726733887,	486,	17.6,	66.9,	32108,	14),
(132877,	16,	1726733894,	486,	17.6,	66.9,	32631,	14),
(132878,	16,	1726733901,	487,	17.6,	67,	32110,	14),
(132879,	16,	1726733908,	487,	17.6,	66.9,	32146,	14),
(132880,	16,	1726733915,	486,	17.6,	67,	32136,	14),
(132881,	16,	1726733922,	486,	17.6,	67,	31772,	14),
(132882,	16,	1726733929,	486,	17.6,	67,	32133,	14),
(132883,	16,	1726733936,	487,	17.6,	66.9,	32171,	14),
(132884,	16,	1726733943,	486,	17.6,	67,	32087,	14),
(132885,	16,	1726733950,	486,	17.6,	67,	32579,	14),
(132886,	16,	1726733957,	487,	17.6,	67,	32123,	14),
(132887,	16,	1726733964,	487,	17.6,	67,	31744,	14),
(132888,	16,	1726733971,	486,	17.6,	66.9,	32556,	14),
(132889,	16,	1726733978,	486,	17.6,	67,	31711,	14),
(132890,	16,	1726733985,	487,	17.6,	67,	32131,	14),
(132891,	16,	1726733992,	486,	17.6,	67,	32108,	14),
(132892,	16,	1726733999,	485,	17.6,	67,	32120,	14),
(132893,	16,	1726734006,	485,	17.6,	67,	32104,	14),
(132894,	16,	1726734013,	485,	17.6,	67.1,	32118,	14),
(132895,	16,	1726734020,	485,	17.6,	67.1,	32096,	14),
(132896,	16,	1726734027,	484,	17.6,	67.1,	32119,	14),
(132897,	16,	1726734034,	484,	17.6,	67.1,	32110,	14),
(132898,	16,	1726734041,	485,	17.6,	67.1,	32117,	14),
(132899,	16,	1726734048,	483,	17.6,	67.1,	32117,	14),
(132900,	16,	1726734055,	483,	17.6,	67.1,	32142,	14),
(132901,	16,	1726734063,	484,	17.6,	67.2,	32105,	14),
(132902,	16,	1726734070,	484,	17.6,	67.1,	32113,	14),
(132903,	16,	1726734077,	483,	17.6,	67.1,	32131,	14),
(132904,	16,	1726734084,	484,	17.6,	67.2,	32114,	14),
(132905,	16,	1726734091,	484,	17.6,	67.2,	32244,	14),
(132906,	16,	1726734098,	484,	17.6,	67.1,	32155,	14),
(132907,	16,	1726734105,	483,	17.6,	67.2,	32175,	14),
(132908,	16,	1726734112,	482,	17.6,	67.2,	32138,	14),
(132909,	16,	1726734119,	483,	17.6,	67.1,	32560,	14),
(132910,	16,	1726734126,	483,	17.6,	67.2,	32140,	14),
(132911,	16,	1726734133,	483,	17.6,	67.2,	31746,	14),
(132912,	16,	1726734140,	483,	17.6,	67.2,	32129,	14),
(132913,	16,	1726734147,	482,	17.6,	67.2,	32093,	14),
(132914,	16,	1726734154,	483,	17.6,	67.3,	32136,	14),
(132915,	16,	1726734161,	482,	17.6,	67.3,	32136,	14),
(132916,	16,	1726734168,	482,	17.6,	67.2,	32230,	14),
(132917,	16,	1726734175,	483,	17.6,	67.2,	32153,	14),
(132918,	16,	1726734182,	484,	17.6,	67.3,	32335,	14),
(132919,	16,	1726734189,	483,	17.6,	67.3,	32229,	14),
(132920,	16,	1726734196,	483,	17.6,	67.3,	32181,	14),
(132921,	16,	1726734203,	483,	17.6,	67.3,	32138,	14),
(132922,	16,	1726734210,	484,	17.6,	67.3,	32135,	14),
(132923,	16,	1726734217,	483,	17.6,	67.3,	32148,	14),
(132924,	16,	1726734224,	483,	17.6,	67.3,	32146,	14),
(132925,	16,	1726734231,	481,	17.6,	67.3,	32226,	14),
(132926,	16,	1726734238,	481,	17.6,	67.3,	32181,	14),
(132927,	16,	1726734245,	481,	17.6,	67.3,	32185,	14),
(132928,	16,	1726734252,	481,	17.6,	67.3,	32174,	14),
(132929,	16,	1726734259,	482,	17.6,	67.3,	32190,	14),
(132930,	16,	1726734266,	482,	17.6,	67.4,	32142,	14),
(132931,	16,	1726734273,	482,	17.6,	67.4,	32613,	14),
(132932,	16,	1726734280,	482,	17.6,	67.4,	32180,	13),
(132933,	16,	1726734287,	481,	17.6,	67.3,	32143,	13),
(132934,	16,	1726734294,	481,	17.6,	67.4,	32162,	13),
(132935,	16,	1726734301,	481,	17.5,	67.4,	32157,	13),
(132936,	16,	1726734308,	481,	17.6,	67.4,	32167,	13),
(132937,	16,	1726734315,	480,	17.5,	67.4,	32161,	13),
(132938,	16,	1726734322,	480,	17.6,	67.4,	32211,	13),
(132939,	16,	1726734329,	480,	17.6,	67.4,	32173,	13),
(132940,	16,	1726734336,	480,	17.6,	67.4,	31977,	13),
(132941,	16,	1726734343,	480,	17.6,	67.4,	32103,	13),
(132942,	16,	1726734350,	480,	17.6,	67.4,	32141,	13),
(132943,	16,	1726734357,	480,	17.6,	67.4,	31373,	13),
(132944,	16,	1726734364,	480,	17.6,	67.3,	32181,	13),
(132945,	16,	1726734371,	480,	17.6,	67.4,	32221,	13),
(132946,	16,	1726734378,	481,	17.6,	67.3,	32263,	13),
(132947,	16,	1726734385,	481,	17.6,	67.3,	31898,	13),
(132948,	16,	1726734392,	481,	17.6,	67.3,	32322,	13),
(132949,	16,	1726734399,	481,	17.6,	67.3,	32232,	13),
(132950,	16,	1726734406,	480,	17.6,	67.3,	32646,	13),
(132951,	16,	1726734413,	479,	17.6,	67.3,	32130,	13),
(132952,	16,	1726734420,	479,	17.6,	67.3,	32498,	13),
(132953,	16,	1726734427,	479,	17.6,	67.2,	32129,	13),
(132954,	16,	1726734434,	479,	17.6,	67.3,	32601,	13),
(132955,	16,	1726734441,	479,	17.6,	67.3,	32142,	13),
(132956,	16,	1726734448,	479,	17.6,	67.3,	32137,	13),
(132957,	16,	1726734455,	479,	17.6,	67.3,	32137,	13),
(132958,	16,	1726734462,	478,	17.6,	67.4,	32124,	13),
(132959,	16,	1726734469,	478,	17.6,	67.3,	32126,	13),
(132960,	16,	1726734476,	478,	17.6,	67.4,	32138,	13),
(132961,	16,	1726734483,	478,	17.6,	67.4,	32127,	13),
(132962,	16,	1726734490,	477,	17.5,	67.4,	32133,	13),
(132963,	16,	1726734497,	476,	17.6,	67.4,	32120,	13),
(132964,	16,	1726734505,	476,	17.6,	67.4,	32069,	13),
(132965,	16,	1726734512,	477,	17.6,	67.4,	32088,	13),
(132966,	16,	1726734519,	476,	17.6,	67.4,	32100,	13),
(132967,	16,	1726734526,	475,	17.6,	67.4,	32120,	13),
(132968,	16,	1726734533,	475,	17.6,	67.4,	32402,	13),
(132969,	16,	1726734540,	476,	17.6,	67.4,	32120,	13),
(132970,	16,	1726734547,	475,	17.6,	67.4,	32154,	13),
(132971,	16,	1726734554,	475,	17.6,	67.4,	32131,	13),
(132972,	16,	1726734561,	475,	17.6,	67.4,	32147,	13),
(132973,	16,	1726734568,	475,	17.6,	67.4,	32114,	13),
(132974,	16,	1726734575,	475,	17.6,	67.4,	32578,	13),
(132975,	16,	1726734582,	475,	17.6,	67.5,	32105,	13),
(132976,	16,	1726734589,	474,	17.6,	67.4,	31731,	13),
(132977,	16,	1726734596,	475,	17.6,	67.4,	32125,	13),
(132978,	16,	1726734603,	474,	17.6,	67.4,	32110,	13),
(132979,	16,	1726734610,	475,	17.6,	67.4,	32141,	13),
(132980,	16,	1726734617,	474,	17.6,	67.4,	32139,	13),
(132981,	16,	1726734624,	474,	17.6,	67.4,	32436,	13),
(132982,	16,	1726734631,	474,	17.6,	67.4,	32148,	13),
(132983,	16,	1726734638,	474,	17.6,	67.4,	32523,	13),
(132984,	16,	1726734645,	474,	17.6,	67.4,	32164,	13),
(132985,	16,	1726734652,	475,	17.6,	67.5,	32227,	13),
(132986,	16,	1726734659,	475,	17.6,	67.5,	32188,	13),
(132987,	16,	1726734666,	476,	17.6,	67.5,	32636,	13),
(132988,	16,	1726734673,	476,	17.6,	67.5,	32160,	13),
(132989,	16,	1726734680,	477,	17.6,	67.5,	32004,	13),
(132990,	16,	1726734687,	477,	17.6,	67.5,	31739,	13),
(132991,	16,	1726734694,	478,	17.6,	67.5,	32125,	13),
(132992,	16,	1726734701,	478,	17.6,	67.5,	32122,	13),
(132993,	16,	1726734708,	479,	17.6,	67.6,	32144,	13),
(132994,	16,	1726734715,	478,	17.6,	67.6,	32151,	13),
(132995,	16,	1726734722,	479,	17.6,	67.6,	32189,	13),
(132996,	16,	1726734729,	478,	17.6,	67.6,	32162,	13),
(132997,	16,	1726734736,	478,	17.6,	67.6,	32186,	13),
(132998,	16,	1726734743,	477,	17.6,	67.6,	32154,	13),
(132999,	16,	1726734750,	477,	17.6,	67.6,	31745,	13),
(133000,	16,	1726734757,	476,	17.5,	67.6,	32131,	13),
(133001,	16,	1726734764,	477,	17.5,	67.6,	32126,	13),
(133002,	16,	1726734771,	477,	17.6,	67.6,	32193,	13),
(133003,	16,	1726734778,	477,	17.6,	67.6,	32157,	13),
(133004,	16,	1726734785,	477,	17.6,	67.6,	32182,	13),
(133005,	16,	1726734792,	478,	17.6,	67.6,	32169,	13),
(133006,	16,	1726734799,	477,	17.6,	67.6,	32742,	13),
(133007,	16,	1726734806,	478,	17.6,	67.6,	32167,	13),
(133008,	16,	1726734813,	477,	17.6,	67.7,	32205,	13),
(133009,	16,	1726734820,	478,	17.6,	67.6,	32176,	13),
(133010,	16,	1726734827,	477,	17.6,	67.6,	32165,	13),
(133011,	16,	1726734834,	478,	17.6,	67.7,	32157,	13),
(133012,	16,	1726734841,	478,	17.5,	67.7,	32136,	13),
(133013,	16,	1726734848,	477,	17.6,	67.7,	32138,	13),
(133014,	16,	1726734855,	476,	17.6,	67.6,	32140,	13),
(133015,	16,	1726734862,	476,	17.6,	67.6,	32159,	13),
(133016,	16,	1726734869,	477,	17.6,	67.6,	32149,	13),
(133017,	16,	1726734876,	476,	17.6,	67.6,	32161,	13),
(133018,	16,	1726734883,	475,	17.6,	67.6,	32153,	13),
(133019,	16,	1726734890,	475,	17.6,	67.5,	31976,	13),
(133020,	16,	1726734897,	476,	17.6,	67.5,	32084,	13),
(133021,	16,	1726734904,	476,	17.6,	67.6,	32380,	13),
(133022,	16,	1726734911,	475,	17.6,	67.5,	32223,	13),
(133023,	16,	1726734918,	475,	17.6,	67.6,	32207,	13),
(133024,	16,	1726734925,	476,	17.6,	67.5,	32166,	13),
(133025,	16,	1726734932,	476,	17.6,	67.6,	32587,	13),
(133026,	16,	1726734939,	475,	17.6,	67.6,	32111,	13),
(133027,	16,	1726734946,	475,	17.6,	67.5,	31663,	13),
(133028,	16,	1726734953,	476,	17.6,	67.5,	32088,	13),
(133029,	16,	1726734960,	475,	17.6,	67.5,	32068,	13),
(133030,	16,	1726734967,	474,	17.6,	67.4,	32343,	13),
(133031,	16,	1726734975,	475,	17.6,	67.5,	32062,	13),
(133032,	16,	1726734982,	475,	17.6,	67.5,	32244,	13),
(133033,	16,	1726734989,	474,	17.6,	67.5,	31933,	13),
(133034,	16,	1726734996,	473,	17.6,	67.5,	32043,	13),
(133035,	16,	1726735003,	474,	17.6,	67.5,	32085,	13),
(133036,	16,	1726735010,	474,	17.6,	67.5,	32132,	13),
(133037,	16,	1726735017,	474,	17.6,	67.6,	32123,	13),
(133038,	16,	1726735024,	474,	17.6,	67.6,	32193,	13),
(133039,	16,	1726735031,	474,	17.6,	67.6,	32134,	13),
(133040,	16,	1726735038,	474,	17.6,	67.6,	32342,	13),
(133041,	16,	1726735045,	473,	17.6,	67.6,	32181,	13),
(133042,	16,	1726735052,	473,	17.6,	67.7,	32104,	13),
(133043,	16,	1726735059,	474,	17.6,	67.6,	32081,	13),
(133044,	16,	1726735066,	475,	17.6,	67.7,	32080,	13),
(133045,	16,	1726735073,	474,	17.6,	67.7,	32131,	13),
(133046,	16,	1726735080,	475,	17.6,	67.6,	32114,	13),
(133047,	16,	1726735087,	474,	17.6,	67.7,	32549,	13),
(133048,	16,	1726735094,	475,	17.6,	67.7,	32108,	13),
(133049,	16,	1726735101,	474,	17.6,	67.7,	32145,	13),
(133050,	16,	1726735108,	474,	17.6,	67.7,	32133,	13),
(133051,	16,	1726735115,	474,	17.6,	67.8,	32574,	13),
(133052,	16,	1726735122,	474,	17.6,	67.8,	32146,	13),
(133053,	16,	1726735129,	474,	17.6,	67.7,	32117,	13),
(133054,	16,	1726735136,	474,	17.6,	67.8,	32125,	13),
(133055,	16,	1726735143,	474,	17.6,	67.8,	32134,	13),
(133056,	16,	1726735150,	474,	17.6,	67.8,	32140,	13),
(133057,	16,	1726735157,	474,	17.6,	67.9,	32153,	13),
(133058,	16,	1726735164,	474,	17.6,	67.9,	32179,	13),
(133059,	16,	1726735171,	474,	17.6,	67.9,	32163,	13),
(133060,	16,	1726735178,	475,	17.6,	67.9,	32607,	13),
(133061,	16,	1726735185,	474,	17.6,	67.9,	32148,	13),
(133062,	16,	1726735192,	474,	17.6,	67.9,	32204,	13),
(133063,	16,	1726735199,	473,	17.6,	67.9,	32177,	13),
(133064,	16,	1726735206,	473,	17.6,	67.9,	32157,	13),
(133065,	16,	1726735213,	473,	17.6,	68,	32440,	13),
(133066,	16,	1726735220,	473,	17.6,	68,	32160,	13),
(133067,	16,	1726735227,	473,	17.6,	68,	32282,	13),
(133068,	16,	1726735234,	473,	17.6,	68,	32205,	12),
(133069,	16,	1726735241,	473,	17.6,	68,	32212,	12),
(133070,	16,	1726735248,	473,	17.6,	68,	32188,	12),
(133071,	16,	1726735255,	474,	17.6,	68.1,	32116,	12),
(133072,	16,	1726735262,	473,	17.6,	68.1,	32129,	13),
(133073,	16,	1726735269,	473,	17.6,	68,	32237,	12),
(133074,	16,	1726735276,	473,	17.6,	68,	32192,	13),
(133075,	16,	1726735283,	473,	17.6,	68.1,	32151,	13),
(133076,	16,	1726735290,	473,	17.6,	68.1,	32218,	12),
(133077,	16,	1726735297,	472,	17.6,	68.1,	32152,	12),
(133078,	16,	1726735304,	472,	17.6,	68.1,	32558,	12),
(133079,	16,	1726735311,	473,	17.6,	68.1,	32089,	12),
(133080,	16,	1726735318,	473,	17.6,	68.1,	32079,	12),
(133081,	16,	1726735325,	472,	17.6,	68.1,	32097,	12),
(133082,	16,	1726735332,	472,	17.6,	68.1,	32115,	12),
(133083,	16,	1726735339,	473,	17.6,	68.1,	32204,	12),
(133084,	16,	1726735346,	472,	17.6,	68.1,	32159,	12),
(133085,	16,	1726735353,	471,	17.6,	68,	32183,	12),
(133086,	16,	1726735360,	472,	17.6,	68,	32135,	12),
(133087,	16,	1726735367,	472,	17.6,	68,	31695,	12),
(133088,	16,	1726735374,	471,	17.6,	68,	32103,	12),
(133089,	16,	1726735381,	471,	17.6,	68.1,	32071,	12),
(133090,	16,	1726735388,	471,	17.6,	68.1,	32053,	12),
(133091,	16,	1726735395,	472,	17.6,	68.1,	32051,	12),
(133092,	16,	1726735402,	472,	17.6,	68.1,	32040,	12),
(133093,	16,	1726735410,	471,	17.6,	68.1,	32028,	12),
(133094,	16,	1726735417,	471,	17.6,	68.1,	32018,	12),
(133095,	16,	1726735424,	471,	17.6,	68,	32019,	12),
(133096,	16,	1726735431,	471,	17.6,	68,	32477,	12),
(133097,	16,	1726735438,	471,	17.6,	68,	32034,	12),
(133098,	16,	1726735445,	471,	17.6,	68,	32114,	12),
(133099,	16,	1726735452,	471,	17.6,	68,	32073,	12),
(133100,	16,	1726735459,	471,	17.6,	67.9,	31692,	12),
(133101,	16,	1726735466,	471,	17.6,	68,	32083,	12),
(133102,	16,	1726735473,	470,	17.6,	68,	32036,	12),
(133103,	16,	1726735480,	471,	17.6,	68,	32073,	12),
(133104,	16,	1726735487,	470,	17.6,	68.1,	32078,	12),
(133105,	16,	1726735494,	470,	17.6,	68.1,	32087,	12),
(133106,	16,	1726735501,	470,	17.6,	68.1,	32085,	12),
(133107,	16,	1726735508,	470,	17.6,	68.1,	32095,	12),
(133108,	16,	1726735515,	470,	17.6,	68.2,	32078,	12),
(133109,	16,	1726735522,	470,	17.6,	68.2,	32143,	12),
(133110,	16,	1726735529,	470,	17.6,	68.2,	32101,	12),
(133111,	16,	1726735536,	471,	17.6,	68.2,	31736,	12),
(133112,	16,	1726735543,	470,	17.6,	68.2,	32086,	13),
(133113,	16,	1726735550,	471,	17.6,	68.3,	32076,	13),
(133114,	16,	1726735557,	472,	17.6,	68.3,	32102,	13),
(133115,	16,	1726735564,	472,	17.6,	68.4,	32071,	13),
(133116,	16,	1726735571,	473,	17.6,	68.4,	32108,	13),
(133117,	16,	1726735578,	473,	17.6,	68.5,	31755,	13),
(133118,	16,	1726735585,	473,	17.6,	68.5,	32144,	13),
(133119,	16,	1726735592,	473,	17.6,	68.5,	32132,	13),
(133120,	16,	1726735599,	474,	17.6,	68.5,	32116,	13),
(133121,	16,	1726735606,	474,	17.6,	68.5,	32116,	13),
(133122,	16,	1726735613,	474,	17.6,	68.5,	32082,	13),
(133123,	16,	1726735620,	474,	17.6,	68.5,	32189,	13),
(133124,	16,	1726735627,	474,	17.6,	68.5,	32139,	13),
(133125,	16,	1726735634,	474,	17.6,	68.5,	32582,	13),
(133126,	16,	1726735641,	473,	17.6,	68.5,	32125,	13),
(133127,	16,	1726735648,	473,	17.6,	68.5,	32160,	13),
(133128,	16,	1726735655,	473,	17.6,	68.5,	32103,	12),
(133129,	16,	1726735662,	473,	17.6,	68.5,	32155,	12),
(133130,	16,	1726735669,	473,	17.6,	68.6,	32142,	12),
(133131,	16,	1726735676,	474,	17.6,	68.6,	32102,	12),
(133132,	16,	1726735683,	473,	17.6,	68.5,	32036,	12),
(133133,	16,	1726735690,	473,	17.6,	68.6,	32082,	12),
(133134,	16,	1726735697,	473,	17.6,	68.6,	32077,	12),
(133135,	16,	1726735704,	473,	17.6,	68.6,	32065,	12),
(133136,	16,	1726735711,	473,	17.6,	68.6,	32060,	12),
(133137,	16,	1726735718,	473,	17.6,	68.7,	32059,	12),
(133138,	16,	1726735725,	473,	17.6,	68.7,	32140,	12),
(133139,	16,	1726735732,	473,	17.6,	68.6,	32097,	12),
(133140,	16,	1726735739,	472,	17.6,	68.6,	32254,	12),
(133141,	16,	1726735746,	472,	17.6,	68.6,	32145,	12),
(133142,	16,	1726735753,	473,	17.6,	68.6,	32525,	12),
(133143,	16,	1726735760,	472,	17.6,	68.6,	32061,	12),
(133144,	16,	1726735767,	471,	17.6,	68.6,	31650,	12),
(133145,	16,	1726735774,	471,	17.6,	68.7,	32037,	13),
(133146,	16,	1726735781,	472,	17.6,	68.7,	32076,	13),
(133147,	16,	1726735788,	471,	17.6,	68.7,	32073,	13),
(133148,	16,	1726735795,	471,	17.6,	68.7,	32057,	12),
(133149,	16,	1726735802,	471,	17.6,	68.7,	32083,	12),
(133150,	16,	1726735809,	471,	17.6,	68.7,	32032,	12),
(133151,	16,	1726735816,	471,	17.6,	68.7,	31767,	12),
(133152,	16,	1726735823,	470,	17.6,	68.7,	32024,	13),
(133153,	16,	1726735830,	471,	17.6,	68.7,	32034,	13),
(133154,	16,	1726735837,	471,	17.6,	68.6,	32034,	13),
(133155,	16,	1726735844,	471,	17.6,	68.6,	32338,	13),
(133156,	16,	1726735851,	470,	17.6,	68.6,	32040,	13),
(133157,	16,	1726735858,	470,	17.6,	68.6,	32115,	13),
(133158,	16,	1726735865,	471,	17.6,	68.6,	32075,	13),
(133159,	16,	1726735872,	470,	17.6,	68.6,	32124,	13),
(133160,	16,	1726735879,	470,	17.6,	68.6,	32073,	12),
(133161,	16,	1726735887,	470,	17.6,	68.6,	32081,	12),
(133162,	16,	1726735894,	470,	17.6,	68.6,	32096,	12),
(133163,	16,	1726735901,	470,	17.6,	68.6,	32076,	12),
(133164,	16,	1726735908,	470,	17.6,	68.6,	32048,	12),
(133165,	16,	1726735915,	470,	17.6,	68.6,	32057,	12),
(133166,	16,	1726735922,	470,	17.6,	68.5,	32047,	13),
(133167,	16,	1726735929,	470,	17.6,	68.5,	32047,	13),
(133168,	16,	1726735936,	470,	17.6,	68.5,	32038,	13),
(133169,	16,	1726735943,	469,	17.6,	68.5,	32049,	13),
(133170,	16,	1726735950,	469,	17.6,	68.6,	32062,	13),
(133171,	16,	1726735957,	469,	17.7,	68.6,	31637,	13),
(133172,	16,	1726735964,	469,	17.7,	68.6,	32065,	13),
(133173,	16,	1726735971,	468,	17.6,	68.6,	32526,	13),
(133174,	16,	1726735978,	469,	17.7,	68.6,	32052,	13),
(133175,	16,	1726735985,	468,	17.7,	68.6,	32065,	13),
(133176,	16,	1726735992,	468,	17.6,	68.5,	32082,	13),
(133177,	16,	1726735999,	468,	17.6,	68.6,	32069,	13),
(133178,	16,	1726736006,	469,	17.6,	68.6,	32387,	12),
(133179,	16,	1726736013,	468,	17.6,	68.7,	32092,	12),
(133180,	16,	1726736020,	468,	17.6,	68.7,	32284,	12),
(133181,	16,	1726736027,	467,	17.6,	68.8,	32159,	12),
(133182,	16,	1726736034,	468,	17.6,	68.8,	32138,	12),
(133183,	16,	1726736041,	467,	17.6,	68.8,	31710,	12),
(133184,	16,	1726736048,	468,	17.6,	68.8,	32109,	12),
(133185,	16,	1726736055,	467,	17.6,	68.8,	31630,	12),
(133186,	16,	1726736062,	467,	17.6,	68.8,	32097,	12),
(133187,	16,	1726736069,	467,	17.6,	68.8,	31616,	12),
(133188,	16,	1726736076,	468,	17.6,	68.8,	32065,	12),
(133189,	16,	1726736083,	468,	17.6,	68.8,	32077,	12),
(133190,	16,	1726736090,	468,	17.6,	68.8,	32057,	12),
(133191,	16,	1726736097,	468,	17.6,	68.8,	31825,	12),
(133192,	16,	1726736104,	468,	17.6,	68.9,	31983,	12),
(133193,	16,	1726736111,	468,	17.6,	68.9,	32074,	12),
(133194,	16,	1726736118,	468,	17.6,	68.9,	32034,	12),
(133195,	16,	1726736125,	468,	17.6,	68.9,	31682,	12),
(133196,	16,	1726736132,	468,	17.6,	68.8,	32061,	12),
(133197,	16,	1726736139,	468,	17.6,	68.8,	31664,	12),
(133198,	16,	1726736146,	468,	17.6,	68.9,	32034,	13),
(133199,	16,	1726736153,	467,	17.6,	68.8,	32008,	13),
(133200,	16,	1726736160,	467,	17.6,	68.8,	32010,	13),
(133201,	16,	1726736167,	468,	17.6,	68.8,	31996,	13),
(133202,	16,	1726736174,	467,	17.6,	68.8,	32097,	13),
(133203,	16,	1726736181,	468,	17.6,	68.9,	32042,	13),
(133204,	16,	1726736188,	468,	17.6,	68.9,	32035,	13),
(133205,	16,	1726736195,	468,	17.6,	69,	32056,	13),
(133206,	16,	1726736202,	468,	17.6,	69,	32068,	13),
(133207,	16,	1726736209,	467,	17.6,	69,	32123,	13),
(133208,	16,	1726736216,	467,	17.6,	69,	32052,	13),
(133209,	16,	1726736223,	468,	17.6,	69,	32123,	13),
(133210,	16,	1726736230,	466,	17.6,	69,	32095,	13),
(133211,	16,	1726736237,	466,	17.6,	69,	32166,	13),
(133212,	16,	1726736244,	466,	17.5,	69,	32115,	13),
(133213,	16,	1726736251,	467,	17.6,	69,	32133,	13),
(133214,	16,	1726736258,	466,	17.6,	69,	32106,	13),
(133215,	16,	1726736265,	466,	17.6,	69,	32067,	13),
(133216,	16,	1726736272,	466,	17.6,	69,	32075,	13),
(133217,	16,	1726736279,	467,	17.6,	69,	32058,	13),
(133218,	16,	1726736286,	466,	17.6,	69,	32350,	13),
(133219,	16,	1726736293,	467,	17.6,	69,	32063,	13),
(133220,	16,	1726736300,	466,	17.5,	69.1,	32141,	13),
(133221,	16,	1726736307,	467,	17.6,	69.1,	32083,	13),
(133222,	16,	1726736314,	466,	17.6,	69.1,	31739,	13),
(133223,	16,	1726736321,	466,	17.6,	69.1,	32064,	13),
(133224,	16,	1726736328,	466,	17.6,	69.2,	32044,	13),
(133225,	16,	1726736335,	466,	17.6,	69.2,	32066,	13),
(133226,	16,	1726736342,	466,	17.6,	69.2,	32063,	13),
(133227,	16,	1726736349,	466,	17.5,	69.2,	32070,	13),
(133228,	16,	1726736356,	466,	17.5,	69.2,	32070,	13),
(133229,	16,	1726736364,	466,	17.5,	69.2,	32067,	13),
(133230,	16,	1726736371,	466,	17.5,	69.2,	32062,	13),
(133231,	16,	1726736378,	466,	17.6,	69.2,	32075,	13),
(133232,	16,	1726736385,	466,	17.6,	69.2,	32068,	13),
(133233,	16,	1726736392,	466,	17.6,	69.1,	32498,	13),
(133234,	16,	1726736399,	466,	17.6,	69.1,	32052,	13),
(133235,	16,	1726736406,	466,	17.6,	69,	32532,	13),
(133236,	16,	1726736413,	465,	17.6,	69,	32054,	13),
(133237,	16,	1726736420,	466,	17.6,	69,	32069,	13),
(133238,	16,	1726736427,	465,	17.6,	69,	32072,	13),
(133239,	16,	1726736434,	465,	17.6,	69.1,	32094,	12),
(133240,	16,	1726736441,	465,	17.6,	69.3,	32093,	12),
(133241,	16,	1726736448,	466,	17.6,	69.3,	32070,	12),
(133242,	16,	1726736455,	465,	17.6,	69.3,	32093,	12),
(133243,	16,	1726736462,	465,	17.6,	69.3,	32069,	12),
(133244,	16,	1726736469,	465,	17.6,	69.3,	32080,	12),
(133245,	16,	1726736476,	466,	17.6,	69.3,	32072,	12),
(133246,	16,	1726736483,	465,	17.6,	69.3,	32123,	12),
(133247,	16,	1726736490,	466,	17.6,	69.3,	32071,	12),
(133248,	16,	1726736497,	465,	17.6,	69.4,	32040,	12),
(133249,	16,	1726736504,	466,	17.6,	69.5,	32076,	12),
(133250,	16,	1726736511,	465,	17.6,	69.5,	32052,	12),
(133251,	16,	1726736518,	465,	17.5,	69.5,	32091,	12),
(133252,	16,	1726736525,	464,	17.5,	69.5,	31688,	12),
(133253,	16,	1726736532,	465,	17.5,	69.5,	32078,	12),
(133254,	16,	1726736539,	465,	17.5,	69.5,	31426,	12),
(133255,	16,	1726736546,	465,	17.5,	69.6,	32096,	12),
(133256,	16,	1726736553,	466,	17.5,	69.6,	32157,	12),
(133257,	16,	1726736560,	467,	17.5,	69.6,	32121,	12),
(133258,	16,	1726736567,	466,	17.5,	69.6,	31863,	12),
(133259,	16,	1726736574,	466,	17.5,	69.6,	32113,	12),
(133260,	16,	1726736581,	466,	17.5,	69.6,	32121,	12),
(133261,	16,	1726736588,	466,	17.5,	69.6,	32093,	12),
(133262,	16,	1726736595,	465,	17.5,	69.5,	32108,	12),
(133263,	16,	1726736602,	465,	17.5,	69.6,	32077,	12),
(133264,	16,	1726736609,	466,	17.5,	69.5,	31667,	12),
(133265,	16,	1726736616,	466,	17.5,	69.5,	32056,	12),
(133266,	16,	1726736623,	465,	17.5,	69.5,	31865,	13),
(133267,	16,	1726736630,	465,	17.5,	69.5,	31976,	13),
(133268,	16,	1726736637,	466,	17.5,	69.5,	31992,	13),
(133269,	16,	1726736644,	465,	17.5,	69.5,	32299,	13),
(133270,	16,	1726736651,	465,	17.5,	69.4,	32013,	13),
(133271,	16,	1726736658,	465,	17.5,	69.4,	32128,	13),
(133272,	16,	1726736665,	466,	17.6,	69.4,	32067,	13),
(133273,	16,	1726736672,	465,	17.6,	69.3,	32131,	13),
(133274,	16,	1726736679,	465,	17.6,	69.3,	32071,	13),
(133275,	16,	1726736686,	465,	17.6,	69.4,	32134,	13),
(133276,	16,	1726736693,	465,	17.6,	69.4,	32082,	13),
(133277,	16,	1726736700,	464,	17.6,	69.3,	32086,	13),
(133278,	16,	1726736707,	464,	17.6,	69.3,	32053,	13),
(133279,	16,	1726736714,	464,	17.6,	69.3,	32032,	13),
(133280,	16,	1726736721,	465,	17.6,	69.3,	32055,	13),
(133281,	16,	1726736728,	464,	17.6,	69.3,	32055,	13),
(133282,	16,	1726736735,	464,	17.6,	69.3,	32082,	13),
(133283,	16,	1726736742,	464,	17.6,	69.4,	32062,	13),
(133284,	16,	1726736749,	464,	17.6,	69.5,	31640,	13),
(133285,	16,	1726736756,	464,	17.6,	69.5,	32020,	13),
(133286,	16,	1726736763,	464,	17.6,	69.5,	31988,	13),
(133287,	16,	1726736770,	464,	17.6,	69.5,	32018,	13),
(133288,	16,	1726736777,	465,	17.6,	69.6,	32040,	13),
(133289,	16,	1726736785,	464,	17.6,	69.6,	32055,	13),
(133290,	16,	1726736792,	464,	17.6,	69.6,	32061,	13),
(133291,	16,	1726736799,	464,	17.6,	69.7,	32080,	13),
(133292,	16,	1726736806,	464,	17.6,	69.6,	32084,	13),
(133293,	16,	1726736813,	464,	17.6,	69.7,	32074,	13),
(133294,	16,	1726736820,	464,	17.6,	69.7,	32347,	13),
(133295,	16,	1726736827,	465,	17.6,	69.7,	32072,	13),
(133296,	16,	1726736834,	465,	17.6,	69.7,	32160,	13),
(133297,	16,	1726736841,	466,	17.6,	69.7,	32106,	13),
(133298,	16,	1726736848,	466,	17.6,	69.7,	32101,	13),
(133299,	16,	1726736855,	468,	17.6,	69.7,	32092,	13),
(133300,	16,	1726736862,	470,	17.6,	69.7,	31658,	13),
(133301,	16,	1726736869,	470,	17.6,	69.7,	32045,	13),
(133302,	16,	1726736876,	470,	17.6,	69.6,	32000,	13),
(133303,	16,	1726736883,	470,	17.6,	69.6,	32005,	13),
(133304,	16,	1726736890,	470,	17.6,	69.7,	32008,	13),
(133305,	16,	1726736897,	469,	17.6,	69.7,	32019,	13),
(133306,	16,	1726736904,	469,	17.6,	69.6,	32034,	13),
(133307,	16,	1726736911,	469,	17.6,	69.7,	32053,	13),
(133308,	16,	1726736918,	470,	17.6,	69.7,	32046,	13),
(133309,	16,	1726736925,	468,	17.6,	69.8,	32077,	13),
(133310,	16,	1726736932,	469,	17.6,	69.8,	32029,	13),
(133311,	16,	1726736939,	468,	17.6,	69.8,	32086,	13),
(133312,	16,	1726736946,	469,	17.6,	69.8,	32027,	13),
(133313,	16,	1726736953,	468,	17.6,	69.7,	32130,	13),
(133314,	16,	1726736960,	468,	17.6,	69.8,	32065,	13),
(133315,	16,	1726736967,	468,	17.6,	69.8,	31999,	13),
(133316,	16,	1726736974,	469,	17.6,	69.8,	32027,	13),
(133317,	16,	1726736981,	468,	17.6,	69.8,	31771,	13),
(133318,	16,	1726736988,	468,	17.6,	69.7,	32063,	13),
(133319,	16,	1726736995,	469,	17.6,	69.7,	32048,	13),
(133320,	16,	1726737002,	469,	17.6,	69.7,	31681,	13),
(133321,	16,	1726737009,	468,	17.6,	69.7,	32066,	13),
(133322,	16,	1726737016,	469,	17.6,	69.8,	32521,	13),
(133323,	16,	1726737023,	469,	17.6,	69.7,	32046,	13),
(133324,	16,	1726737030,	470,	17.6,	69.7,	32019,	13),
(133325,	16,	1726737037,	468,	17.6,	69.7,	32077,	13),
(133326,	16,	1726737044,	468,	17.6,	69.8,	32091,	13),
(133327,	16,	1726737051,	469,	17.6,	69.8,	32101,	13),
(133328,	16,	1726737058,	468,	17.6,	69.8,	32118,	13),
(133329,	16,	1726737065,	467,	17.6,	69.9,	32673,	13),
(133330,	16,	1726737072,	467,	17.6,	69.9,	31991,	13),
(133331,	16,	1726737079,	468,	17.6,	69.8,	32439,	13),
(133332,	16,	1726737086,	467,	17.6,	69.8,	32118,	13),
(133333,	16,	1726737093,	466,	17.6,	69.9,	32117,	13),
(133334,	16,	1726737100,	467,	17.6,	69.9,	32116,	13),
(133335,	16,	1726737107,	467,	17.6,	69.9,	31653,	13),
(133336,	16,	1726737114,	466,	17.6,	69.9,	32112,	13),
(133337,	16,	1726737121,	465,	17.6,	69.9,	32105,	13),
(133338,	16,	1726737128,	465,	17.6,	70,	32149,	13),
(133339,	16,	1726737135,	466,	17.6,	70,	32117,	13),
(133340,	16,	1726737142,	465,	17.6,	70,	32097,	13),
(133341,	16,	1726737149,	465,	17.6,	70.1,	32118,	13),
(133342,	16,	1726737156,	465,	17.6,	70.1,	32115,	13),
(133343,	16,	1726737163,	465,	17.6,	70.1,	32115,	13),
(133344,	16,	1726737170,	464,	17.6,	70.1,	32129,	13),
(133345,	16,	1726737177,	464,	17.6,	70.1,	32194,	13),
(133346,	16,	1726737184,	464,	17.6,	70.1,	32139,	13),
(133347,	16,	1726737191,	464,	17.6,	70.1,	32230,	13),
(133348,	16,	1726737198,	464,	17.6,	70.1,	32167,	13),
(133349,	16,	1726737205,	464,	17.6,	70.1,	32238,	13),
(133350,	16,	1726737212,	464,	17.6,	70.1,	32168,	13),
(133351,	16,	1726737219,	464,	17.6,	70.1,	32214,	13),
(133352,	16,	1726737226,	464,	17.6,	70.1,	32162,	13),
(133353,	16,	1726737233,	464,	17.6,	70.1,	32104,	13),
(133354,	16,	1726737240,	464,	17.6,	70.1,	32123,	13),
(133355,	16,	1726737247,	464,	17.6,	70.2,	32119,	13),
(133356,	16,	1726737255,	464,	17.6,	70.2,	32129,	13),
(133357,	16,	1726737262,	464,	17.6,	70.3,	32120,	13),
(133358,	16,	1726737269,	464,	17.6,	70.3,	32128,	13),
(133359,	16,	1726737276,	464,	17.6,	70.3,	32128,	13),
(133360,	16,	1726737283,	464,	17.6,	70.4,	32208,	13),
(133361,	16,	1726737290,	464,	17.6,	70.4,	32136,	13),
(133362,	16,	1726737297,	464,	17.6,	70.4,	32141,	13),
(133363,	16,	1726737304,	465,	17.6,	70.4,	32110,	13),
(133364,	16,	1726737311,	464,	17.6,	70.4,	31757,	13),
(133365,	16,	1726737318,	464,	17.6,	70.4,	32065,	13),
(133366,	16,	1726737325,	464,	17.6,	70.4,	32033,	13),
(133367,	16,	1726737332,	464,	17.6,	70.4,	32055,	13),
(133368,	16,	1726737339,	464,	17.6,	70.4,	32069,	13),
(133369,	16,	1726737346,	464,	17.6,	70.4,	32516,	13),
(133370,	16,	1726737353,	464,	17.6,	70.5,	32094,	13),
(133371,	16,	1726737360,	464,	17.6,	70.5,	32074,	13),
(133372,	16,	1726737367,	464,	17.6,	70.5,	32084,	13),
(133373,	16,	1726737374,	464,	17.6,	70.4,	32078,	13),
(133374,	16,	1726737381,	464,	17.6,	70.4,	32079,	13),
(133375,	16,	1726737388,	464,	17.6,	70.5,	32078,	13),
(133376,	16,	1726737395,	464,	17.6,	70.4,	32120,	13),
(133377,	16,	1726737402,	464,	17.6,	70.5,	32148,	13),
(133378,	16,	1726737409,	464,	17.6,	70.6,	32078,	13),
(133379,	16,	1726737416,	464,	17.6,	70.6,	32062,	13),
(133380,	16,	1726737423,	464,	17.6,	70.6,	31960,	13),
(133381,	16,	1726737430,	464,	17.6,	70.6,	32022,	13),
(133382,	16,	1726737437,	464,	17.6,	70.6,	32034,	13),
(133383,	16,	1726737444,	464,	17.6,	70.6,	32036,	13),
(133384,	16,	1726737451,	464,	17.6,	70.6,	32713,	13),
(133385,	16,	1726737458,	464,	17.6,	70.6,	32026,	13),
(133386,	16,	1726737465,	464,	17.6,	70.6,	32045,	13),
(133387,	16,	1726737472,	465,	17.6,	70.6,	32035,	13),
(133388,	16,	1726737479,	464,	17.6,	70.7,	31745,	13),
(133389,	16,	1726737486,	464,	17.6,	70.7,	32021,	13),
(133390,	16,	1726737493,	465,	17.6,	70.6,	32292,	13),
(133391,	16,	1726737500,	465,	17.5,	70.6,	32038,	13),
(133392,	16,	1726737507,	466,	17.6,	70.6,	32093,	13),
(133393,	16,	1726737514,	466,	17.5,	70.6,	32040,	13),
(133394,	16,	1726737521,	467,	17.5,	70.6,	32055,	13),
(133395,	16,	1726737528,	466,	17.5,	70.7,	32070,	13),
(133396,	16,	1726737535,	465,	17.5,	70.7,	32054,	13),
(133397,	16,	1726737542,	465,	17.5,	70.7,	32008,	13),
(133398,	16,	1726737549,	466,	17.6,	70.7,	32068,	13),
(133399,	16,	1726737556,	465,	17.5,	70.7,	32146,	13),
(133400,	16,	1726737563,	464,	17.5,	70.7,	32112,	13),
(133401,	16,	1726737570,	464,	17.6,	70.6,	32163,	13),
(133402,	16,	1726737577,	464,	17.6,	70.7,	32131,	13),
(133403,	16,	1726737584,	464,	17.6,	70.7,	32123,	13),
(133404,	16,	1726737591,	463,	17.6,	70.7,	32116,	13),
(133405,	16,	1726737598,	463,	17.6,	70.7,	32106,	13),
(133406,	16,	1726737605,	464,	17.6,	70.7,	31769,	13),
(133407,	16,	1726737612,	463,	17.6,	70.7,	32124,	13),
(133408,	16,	1726737619,	463,	17.6,	70.7,	32149,	13),
(133409,	16,	1726737626,	463,	17.6,	70.7,	32135,	13),
(133410,	16,	1726737633,	463,	17.6,	70.7,	32153,	13),
(133411,	16,	1726737640,	463,	17.6,	70.7,	32133,	13),
(133412,	16,	1726737647,	463,	17.6,	70.7,	32137,	13),
(133413,	16,	1726737654,	463,	17.6,	70.7,	32105,	13),
(133414,	16,	1726737661,	464,	17.6,	70.8,	32118,	13),
(133415,	16,	1726737668,	463,	17.6,	70.8,	32095,	13),
(133416,	16,	1726737675,	464,	17.6,	70.8,	32096,	13),
(133417,	16,	1726737682,	464,	17.6,	70.8,	32081,	13),
(133418,	16,	1726737689,	464,	17.6,	70.7,	32132,	13),
(133419,	16,	1726737697,	464,	17.6,	70.8,	32130,	13),
(133420,	16,	1726737704,	464,	17.6,	70.8,	32101,	13),
(133421,	16,	1726737711,	464,	17.6,	70.8,	31770,	13),
(133422,	16,	1726737718,	464,	17.6,	70.8,	32071,	13),
(133423,	16,	1726737725,	464,	17.6,	70.8,	31878,	13),
(133424,	16,	1726737732,	464,	17.6,	70.8,	32011,	13),
(133425,	16,	1726737739,	464,	17.6,	70.8,	32044,	13),
(133426,	16,	1726737746,	464,	17.6,	70.8,	32336,	13),
(133427,	16,	1726737753,	464,	17.6,	70.8,	32077,	13),
(133428,	16,	1726737760,	464,	17.6,	70.7,	32174,	13),
(133429,	16,	1726737767,	464,	17.6,	70.8,	32102,	13),
(133430,	16,	1726737774,	464,	17.5,	70.8,	32467,	13),
(133431,	16,	1726737781,	464,	17.6,	70.8,	32039,	13),
(133432,	16,	1726737788,	464,	17.6,	70.8,	32044,	13),
(133433,	16,	1726737795,	463,	17.6,	70.9,	32034,	13),
(133434,	16,	1726737802,	463,	17.6,	70.9,	31676,	13),
(133435,	16,	1726737809,	463,	17.6,	70.9,	32070,	13),
(133436,	16,	1726737816,	463,	17.6,	70.8,	31903,	13),
(133437,	16,	1726737823,	464,	17.6,	70.8,	32011,	13),
(133438,	16,	1726737830,	464,	17.6,	70.7,	31980,	13),
(133439,	16,	1726737837,	464,	17.6,	70.7,	31975,	13),
(133440,	16,	1726737844,	464,	17.6,	70.6,	32029,	13),
(133441,	16,	1726737851,	464,	17.6,	70.5,	32331,	13),
(133442,	16,	1726737858,	464,	17.6,	70.6,	32059,	13),
(133443,	16,	1726737865,	464,	17.6,	70.6,	33750,	13),
(133444,	16,	1726737872,	464,	17.6,	70.6,	32031,	13),
(133445,	16,	1726737879,	464,	17.6,	70.6,	31586,	13),
(133446,	16,	1726737886,	464,	17.6,	70.6,	32009,	13),
(133447,	16,	1726737893,	464,	17.6,	70.5,	31576,	13),
(133448,	16,	1726737900,	464,	17.6,	70.5,	32008,	13),
(133449,	16,	1726737907,	464,	17.6,	70.5,	31986,	13),
(133450,	16,	1726737914,	464,	17.6,	70.5,	31994,	13),
(133451,	16,	1726737921,	464,	17.6,	70.5,	31986,	13),
(133452,	16,	1726737928,	464,	17.6,	70.4,	31943,	13),
(133453,	16,	1726737935,	464,	17.6,	70.4,	31975,	13),
(133454,	16,	1726737942,	464,	17.6,	70.4,	32007,	13),
(133455,	16,	1726737949,	464,	17.6,	70.4,	32002,	13),
(133456,	16,	1726737956,	463,	17.6,	70.4,	32015,	13),
(133457,	16,	1726737963,	464,	17.6,	70.4,	32013,	13),
(133458,	16,	1726737970,	463,	17.6,	70.4,	32469,	13),
(133459,	16,	1726737977,	464,	17.6,	70.4,	32026,	13),
(133460,	16,	1726737984,	464,	17.6,	70.4,	32466,	13),
(133461,	16,	1726737991,	464,	17.7,	70.4,	32016,	13),
(133462,	16,	1726737998,	464,	17.6,	70.4,	32012,	13),
(133463,	16,	1726738005,	464,	17.6,	70.4,	31972,	13),
(133464,	16,	1726738012,	464,	17.7,	70.4,	31960,	13),
(133465,	16,	1726738019,	464,	17.7,	70.5,	31955,	13),
(133466,	16,	1726738026,	464,	17.7,	70.5,	32198,	13),
(133467,	16,	1726738033,	463,	17.7,	70.4,	32049,	13),
(133468,	16,	1726738040,	464,	17.7,	70.4,	32205,	13),
(133469,	16,	1726738047,	464,	17.6,	70.4,	32067,	13),
(133470,	16,	1726738054,	464,	17.7,	70.4,	32202,	13),
(133471,	16,	1726738061,	464,	17.7,	70.4,	32077,	13),
(133472,	16,	1726738068,	463,	17.7,	70.4,	31903,	13),
(133473,	16,	1726738075,	464,	17.7,	70.4,	31986,	13),
(133474,	16,	1726738082,	464,	17.7,	70.5,	32494,	13),
(133475,	16,	1726738089,	464,	17.7,	70.5,	32014,	13),
(133476,	16,	1726738096,	463,	17.7,	70.5,	32041,	13),
(133477,	16,	1726738103,	464,	17.6,	70.6,	32043,	13),
(133478,	16,	1726738110,	463,	17.7,	70.7,	32046,	13),
(133479,	16,	1726738117,	463,	17.7,	70.7,	32051,	13),
(133480,	16,	1726738124,	463,	17.7,	70.7,	32049,	13),
(133481,	16,	1726738131,	464,	17.6,	70.8,	32049,	13),
(133482,	16,	1726738138,	464,	17.7,	70.8,	32058,	13),
(133483,	16,	1726738145,	464,	17.7,	70.9,	32595,	13),
(133484,	16,	1726738152,	464,	17.6,	70.9,	32060,	13),
(133485,	16,	1726738159,	464,	17.6,	70.9,	32416,	13),
(133486,	16,	1726738166,	464,	17.6,	70.8,	32074,	13),
(133487,	16,	1726738174,	464,	17.6,	70.8,	32052,	13),
(133488,	16,	1726738181,	464,	17.6,	70.8,	32056,	13),
(133489,	16,	1726738188,	464,	17.6,	70.8,	32040,	13),
(133490,	16,	1726738195,	464,	17.6,	70.8,	32052,	13),
(133491,	16,	1726738202,	464,	17.6,	70.8,	32056,	13),
(133492,	16,	1726738209,	464,	17.6,	70.7,	32311,	13),
(133493,	16,	1726738216,	465,	17.6,	70.8,	32069,	13),
(133494,	16,	1726738223,	464,	17.6,	70.8,	32111,	13),
(133495,	16,	1726738230,	464,	17.6,	70.8,	32063,	13),
(133496,	16,	1726738237,	464,	17.7,	70.8,	32472,	13),
(133497,	16,	1726738244,	464,	17.6,	70.8,	32018,	13),
(133498,	16,	1726738251,	463,	17.6,	70.8,	32647,	13),
(133499,	16,	1726738258,	463,	17.6,	70.8,	31988,	13),
(133500,	16,	1726738265,	464,	17.7,	70.8,	32441,	13),
(133501,	16,	1726738272,	464,	17.7,	70.9,	31983,	13),
(133502,	16,	1726738279,	464,	17.7,	70.9,	32442,	13),
(133503,	16,	1726738286,	465,	17.7,	70.9,	32003,	13),
(133504,	16,	1726738293,	465,	17.6,	70.9,	31626,	13),
(133505,	16,	1726738300,	465,	17.6,	70.9,	31642,	13),
(133506,	16,	1726738307,	463,	17.6,	70.9,	31717,	14),
(133507,	16,	1726738314,	464,	17.6,	70.9,	32006,	14),
(133508,	16,	1726738321,	465,	17.6,	70.8,	32072,	14),
(133509,	16,	1726738328,	465,	17.7,	70.9,	32037,	14),
(133510,	16,	1726738335,	464,	17.7,	70.9,	31662,	14),
(133511,	16,	1726738342,	465,	17.7,	70.8,	32023,	14),
(133512,	16,	1726738349,	466,	17.7,	70.9,	32016,	14),
(133513,	16,	1726738356,	465,	17.6,	70.9,	32017,	14),
(133514,	16,	1726738363,	464,	17.7,	70.9,	32020,	14),
(133515,	16,	1726738370,	465,	17.7,	71,	32244,	14),
(133516,	16,	1726738377,	465,	17.6,	71,	31975,	14),
(133517,	16,	1726738384,	464,	17.6,	71.1,	32164,	14),
(133518,	16,	1726738391,	464,	17.6,	71,	32048,	14),
(133519,	16,	1726738398,	465,	17.7,	71.1,	32045,	14),
(133520,	16,	1726738405,	465,	17.6,	71.1,	32024,	14),
(133521,	16,	1726738412,	465,	17.6,	71.1,	31635,	14),
(133522,	16,	1726738419,	464,	17.6,	71,	32007,	14),
(133523,	16,	1726738426,	464,	17.6,	71,	31971,	14),
(133524,	16,	1726738433,	464,	17.6,	71,	32024,	14),
(133525,	16,	1726738440,	464,	17.6,	71.1,	32038,	14),
(133526,	16,	1726738447,	464,	17.6,	71.1,	32356,	14),
(133527,	16,	1726738454,	464,	17.6,	71.2,	32067,	14),
(133528,	16,	1726738461,	465,	17.7,	71.2,	32090,	14),
(133529,	16,	1726738468,	464,	17.6,	71.2,	32067,	14),
(133530,	16,	1726738475,	465,	17.6,	71.2,	32114,	14),
(133531,	16,	1726738482,	464,	17.6,	71.3,	32071,	14),
(133532,	16,	1726738489,	464,	17.6,	71.4,	32048,	14),
(133533,	16,	1726738496,	464,	17.6,	71.3,	31737,	14),
(133534,	16,	1726738503,	464,	17.6,	71.3,	32045,	14),
(133535,	16,	1726738510,	464,	17.6,	71.4,	32064,	14),
(133536,	16,	1726738517,	464,	17.6,	71.3,	32071,	14),
(133537,	16,	1726738524,	463,	17.6,	71.3,	32132,	14),
(133538,	16,	1726738531,	464,	17.6,	71.4,	32100,	14),
(133539,	16,	1726738538,	463,	17.6,	71.4,	31694,	14),
(133540,	16,	1726738545,	464,	17.6,	71.4,	32094,	14),
(133541,	16,	1726738552,	464,	17.6,	71.4,	31731,	14),
(133542,	16,	1726738559,	465,	17.6,	71.3,	32100,	14),
(133543,	16,	1726738566,	464,	17.6,	71.3,	32056,	14),
(133544,	16,	1726738573,	464,	17.6,	71.4,	32105,	14),
(133545,	16,	1726738580,	463,	17.6,	71.4,	32123,	14),
(133546,	16,	1726738587,	464,	17.6,	71.4,	32124,	14),
(133547,	16,	1726738594,	464,	17.6,	71.4,	32132,	13),
(133548,	16,	1726738601,	465,	17.6,	71.3,	32132,	13),
(133549,	16,	1726738608,	464,	17.6,	71.3,	32137,	13),
(133550,	16,	1726738615,	464,	17.6,	71.3,	32127,	13),
(133551,	16,	1726738623,	465,	17.6,	71.4,	31752,	13),
(133552,	16,	1726738630,	466,	17.6,	71.4,	32140,	13),
(133553,	16,	1726738637,	465,	17.6,	71.4,	32069,	13),
(133554,	16,	1726738644,	465,	17.6,	71.4,	32113,	13),
(133555,	16,	1726738651,	463,	17.6,	71.4,	32132,	13),
(133556,	16,	1726738658,	464,	17.6,	71.4,	31673,	13),
(133557,	16,	1726738665,	463,	17.6,	71.4,	32147,	13),
(133558,	16,	1726738672,	463,	17.6,	71.4,	32180,	13),
(133559,	16,	1726738679,	463,	17.6,	71.4,	32152,	13),
(133560,	16,	1726738686,	463,	17.6,	71.5,	31781,	13),
(133561,	16,	1726738693,	463,	17.6,	71.5,	32147,	13),
(133562,	16,	1726738700,	463,	17.6,	71.5,	31823,	13),
(133563,	16,	1726738707,	463,	17.6,	71.5,	32163,	13),
(133564,	16,	1726738714,	463,	17.6,	71.5,	31753,	13),
(133565,	16,	1726738721,	462,	17.6,	71.6,	32113,	13),
(133566,	16,	1726738728,	462,	17.6,	71.6,	32140,	13),
(133567,	16,	1726738735,	463,	17.6,	71.6,	32412,	13),
(133568,	16,	1726738742,	463,	17.6,	71.5,	32159,	13),
(133569,	16,	1726738749,	463,	17.6,	71.5,	32277,	13),
(133570,	16,	1726738756,	463,	17.6,	71.5,	32201,	13),
(133571,	16,	1726738763,	463,	17.6,	71.6,	32607,	13),
(133572,	16,	1726738770,	462,	17.6,	71.6,	32162,	13),
(133573,	16,	1726738777,	462,	17.6,	71.6,	31786,	13),
(133574,	16,	1726738784,	463,	17.6,	71.6,	32186,	13),
(133575,	16,	1726738791,	463,	17.6,	71.5,	32137,	13),
(133576,	16,	1726738798,	463,	17.6,	71.6,	32153,	13),
(133577,	16,	1726738805,	463,	17.6,	71.6,	32159,	13),
(133578,	16,	1726738812,	463,	17.6,	71.6,	32153,	13),
(133579,	16,	1726738819,	463,	17.6,	71.7,	32160,	13),
(133580,	16,	1726738826,	463,	17.6,	71.7,	32187,	13),
(133581,	16,	1726738833,	463,	17.6,	71.7,	32171,	13),
(133582,	16,	1726738840,	463,	17.6,	71.7,	32257,	13),
(133583,	16,	1726738847,	463,	17.6,	71.6,	32187,	13),
(133584,	16,	1726738854,	462,	17.6,	71.6,	32204,	13),
(133585,	16,	1726738861,	463,	17.6,	71.7,	32179,	13),
(133586,	16,	1726738868,	463,	17.6,	71.6,	32156,	13),
(133587,	16,	1726738875,	464,	17.6,	71.7,	32238,	13),
(133588,	16,	1726738882,	463,	17.6,	71.7,	32192,	13),
(133589,	16,	1726738889,	463,	17.6,	71.7,	32231,	13),
(133590,	16,	1726738896,	463,	17.6,	71.7,	32174,	13),
(133591,	16,	1726738903,	463,	17.6,	71.7,	32172,	13),
(133592,	16,	1726738910,	463,	17.6,	71.8,	32194,	13),
(133593,	16,	1726738917,	463,	17.6,	71.8,	32161,	13),
(133594,	16,	1726738924,	463,	17.6,	71.8,	32134,	13),
(133595,	16,	1726738931,	463,	17.5,	71.8,	32141,	13),
(133596,	16,	1726738938,	463,	17.6,	71.8,	32138,	13),
(133597,	16,	1726738945,	463,	17.5,	71.9,	32212,	13),
(133598,	16,	1726738952,	464,	17.5,	71.9,	32160,	13),
(133599,	16,	1726738959,	464,	17.6,	71.8,	32251,	13),
(133600,	16,	1726738966,	463,	17.5,	72,	32162,	13),
(133601,	16,	1726738973,	464,	17.6,	71.9,	32562,	13),
(133602,	16,	1726738980,	464,	17.6,	71.9,	32105,	13),
(133603,	16,	1726738987,	464,	17.6,	71.8,	32071,	13),
(133604,	16,	1726738994,	463,	17.6,	71.8,	32085,	13),
(133605,	16,	1726739001,	464,	17.6,	71.8,	32069,	13),
(133606,	16,	1726739008,	463,	17.6,	71.8,	32093,	13),
(133607,	16,	1726739015,	463,	17.6,	71.8,	32081,	13),
(133608,	16,	1726739022,	463,	17.6,	71.8,	32106,	13),
(133609,	16,	1726739029,	463,	17.6,	71.9,	32105,	13),
(133610,	16,	1726739036,	462,	17.6,	71.9,	32134,	13),
(133611,	16,	1726739043,	463,	17.6,	71.9,	32121,	13),
(133612,	16,	1726739050,	462,	17.6,	71.9,	32217,	13),
(133613,	16,	1726739057,	462,	17.6,	71.9,	32123,	13),
(133614,	16,	1726739065,	463,	17.6,	71.8,	32534,	13),
(133615,	16,	1726739072,	464,	17.6,	71.8,	32061,	13),
(133616,	16,	1726739079,	463,	17.6,	71.9,	32472,	13),
(133617,	16,	1726739086,	463,	17.6,	71.9,	32017,	13),
(133618,	16,	1726739093,	463,	17.6,	71.9,	32465,	13),
(133619,	16,	1726739100,	464,	17.6,	71.9,	31996,	13),
(133620,	16,	1726739107,	463,	17.6,	71.9,	31576,	13),
(133621,	16,	1726739114,	464,	17.6,	71.9,	31987,	13),
(133622,	16,	1726739121,	464,	17.6,	71.8,	31954,	13),
(133623,	16,	1726739128,	464,	17.6,	71.8,	32000,	13),
(133624,	16,	1726739135,	463,	17.6,	71.8,	31953,	13),
(133625,	16,	1726739142,	464,	17.6,	71.9,	32001,	13),
(133626,	16,	1726739149,	464,	17.6,	71.9,	32015,	13),
(133627,	16,	1726739156,	463,	17.6,	71.9,	32047,	13),
(133628,	16,	1726739163,	463,	17.6,	71.9,	32051,	13),
(133629,	16,	1726739170,	463,	17.6,	71.8,	32046,	13),
(133630,	16,	1726739177,	463,	17.6,	72,	32050,	13),
(133631,	16,	1726739184,	463,	17.6,	71.9,	32060,	13),
(133632,	16,	1726739191,	463,	17.6,	71.9,	32070,	13),
(133633,	16,	1726739198,	463,	17.6,	71.8,	32569,	13),
(133634,	16,	1726739205,	463,	17.6,	71.8,	31639,	13),
(133635,	16,	1726739212,	463,	17.6,	71.7,	32016,	13),
(133636,	16,	1726739219,	463,	17.6,	71.8,	31847,	13),
(133637,	16,	1726739226,	463,	17.6,	71.8,	31597,	13),
(133638,	16,	1726739233,	463,	17.6,	71.8,	32021,	13),
(133639,	16,	1726739240,	463,	17.6,	71.7,	32024,	13),
(133640,	16,	1726739247,	463,	17.6,	71.7,	32027,	13),
(133641,	16,	1726739254,	463,	17.6,	71.6,	32294,	13),
(133642,	16,	1726739261,	463,	17.6,	71.6,	32009,	13),
(133643,	16,	1726739268,	462,	17.6,	71.6,	32432,	13),
(133644,	16,	1726739275,	462,	17.6,	71.6,	31993,	13),
(133645,	16,	1726739282,	462,	17.6,	71.6,	32023,	13),
(133646,	16,	1726739289,	463,	17.6,	71.6,	32021,	13),
(133647,	16,	1726739296,	462,	17.6,	71.6,	31612,	13),
(133648,	16,	1726739303,	462,	17.7,	71.7,	32004,	14),
(133649,	16,	1726739310,	462,	17.7,	71.7,	31981,	14),
(133650,	16,	1726739317,	463,	17.6,	71.7,	31964,	14),
(133651,	16,	1726739324,	462,	17.7,	71.6,	31977,	14),
(133652,	16,	1726739331,	462,	17.7,	71.7,	31986,	14),
(133653,	16,	1726739338,	462,	17.6,	71.6,	31989,	14),
(133654,	16,	1726739345,	463,	17.7,	71.7,	32056,	14),
(133655,	16,	1726739352,	463,	17.7,	71.6,	32032,	14),
(133656,	16,	1726739359,	463,	17.7,	71.7,	32030,	14),
(133657,	16,	1726739366,	463,	17.7,	71.6,	32012,	14),
(133658,	16,	1726739373,	463,	17.7,	71.7,	31961,	14),
(133659,	16,	1726739380,	463,	17.6,	71.8,	31975,	14),
(133660,	16,	1726739387,	464,	17.7,	71.8,	31985,	14),
(133661,	16,	1726739394,	463,	17.7,	71.9,	31954,	14),
(133662,	16,	1726739401,	464,	17.7,	72,	31986,	14),
(133663,	16,	1726739408,	464,	17.7,	72,	32000,	14),
(133664,	16,	1726739415,	464,	17.7,	72,	32005,	14),
(133665,	16,	1726739422,	464,	17.6,	71.9,	32007,	14),
(133666,	16,	1726739429,	464,	17.7,	71.8,	31995,	14),
(133667,	16,	1726739436,	463,	17.6,	71.8,	32002,	14),
(133668,	16,	1726739443,	464,	17.7,	71.9,	32007,	14),
(133669,	16,	1726739450,	463,	17.7,	71.9,	32009,	14),
(133670,	16,	1726739457,	463,	17.7,	71.8,	32004,	14),
(133671,	16,	1726739464,	463,	17.7,	71.8,	32115,	14),
(133672,	16,	1726739471,	463,	17.6,	71.8,	32044,	14),
(133673,	16,	1726739478,	463,	17.6,	71.9,	32093,	14),
(133674,	16,	1726739485,	463,	17.6,	72,	32036,	14),
(133675,	16,	1726739492,	463,	17.6,	72,	31635,	14),
(133676,	16,	1726739499,	463,	17.7,	72.1,	32019,	14),
(133677,	16,	1726739506,	463,	17.7,	72.2,	32019,	14),
(133678,	16,	1726739513,	464,	17.6,	72.3,	32057,	14),
(133679,	16,	1726739520,	463,	17.6,	72.3,	32026,	14),
(133680,	16,	1726739527,	463,	17.6,	72.3,	32070,	14),
(133681,	16,	1726739534,	463,	17.6,	72.3,	32030,	14),
(133682,	16,	1726739541,	463,	17.6,	72.3,	31980,	14),
(133683,	16,	1726739549,	463,	17.6,	72.2,	31722,	14),
(133684,	16,	1726739556,	463,	17.6,	72.2,	31973,	14),
(133685,	16,	1726739563,	463,	17.6,	72.2,	32180,	14),
(133686,	16,	1726739570,	464,	17.6,	72.2,	32045,	14),
(133687,	16,	1726739577,	463,	17.6,	72.1,	31686,	14),
(133688,	16,	1726739584,	464,	17.6,	72.2,	32001,	14),
(133689,	16,	1726739591,	464,	17.6,	72.1,	32015,	14),
(133690,	16,	1726739598,	464,	17.6,	72.2,	32011,	14),
(133691,	16,	1726739605,	464,	17.7,	72.1,	31975,	14),
(133692,	16,	1726739612,	464,	17.7,	72.1,	31987,	14),
(133693,	16,	1726739619,	464,	17.6,	72.1,	31984,	14),
(133694,	16,	1726739626,	464,	17.6,	72,	32084,	14),
(133695,	16,	1726739633,	463,	17.6,	72,	32008,	14),
(133696,	16,	1726739640,	463,	17.7,	71.9,	32095,	14),
(133697,	16,	1726739647,	464,	17.7,	71.9,	32030,	14),
(133698,	16,	1726739654,	464,	17.7,	71.9,	32042,	14),
(133699,	16,	1726739661,	463,	17.7,	71.9,	32002,	14),
(133700,	16,	1726739668,	463,	17.7,	71.9,	31467,	14),
(133701,	16,	1726739675,	464,	17.7,	71.9,	31940,	14),
(133702,	16,	1726739682,	463,	17.7,	71.9,	31578,	14),
(133703,	16,	1726739689,	463,	17.7,	71.9,	31951,	14),
(133704,	16,	1726739696,	463,	17.7,	71.8,	31968,	14),
(133705,	16,	1726739703,	463,	17.7,	71.8,	31957,	14),
(133706,	16,	1726739710,	463,	17.7,	71.8,	31957,	14),
(133707,	16,	1726739717,	462,	17.7,	71.8,	31960,	14),
(133708,	16,	1726739724,	462,	17.7,	71.7,	31952,	14),
(133709,	16,	1726739731,	462,	17.7,	71.8,	31953,	14),
(133710,	16,	1726739738,	463,	17.7,	71.8,	31958,	14),
(133711,	16,	1726739745,	462,	17.7,	71.8,	32005,	14),
(133712,	16,	1726739752,	463,	17.7,	71.9,	31953,	14),
(133713,	16,	1726739759,	463,	17.7,	71.9,	32389,	14),
(133714,	16,	1726739766,	462,	17.7,	71.9,	31941,	14),
(133715,	16,	1726739773,	462,	17.7,	71.8,	32409,	14),
(133716,	16,	1726739780,	462,	17.7,	71.8,	31931,	14),
(133717,	16,	1726739787,	462,	17.7,	71.8,	31974,	14),
(133718,	16,	1726739794,	462,	17.7,	71.8,	31939,	14),
(133719,	16,	1726739801,	462,	17.7,	71.8,	32373,	14),
(133720,	16,	1726739808,	463,	17.7,	71.8,	31482,	14),
(133721,	16,	1726739815,	463,	17.7,	71.8,	31938,	14),
(133722,	16,	1726739822,	463,	17.7,	71.8,	31472,	14),
(133723,	16,	1726739829,	463,	17.7,	71.8,	31920,	14),
(133724,	16,	1726739836,	462,	17.7,	71.7,	32034,	14),
(133725,	16,	1726739843,	463,	17.7,	71.7,	31981,	14),
(133726,	16,	1726739850,	463,	17.7,	71.8,	32061,	14),
(133727,	16,	1726739857,	463,	17.7,	71.9,	32006,	14),
(133728,	16,	1726739864,	464,	17.7,	71.9,	32151,	14),
(133729,	16,	1726739871,	464,	17.7,	72,	32066,	14),
(133730,	16,	1726739878,	464,	17.7,	72,	32155,	14),
(133731,	16,	1726739885,	464,	17.7,	72.1,	32063,	14),
(133732,	16,	1726739892,	465,	17.7,	72.1,	32113,	14),
(133733,	16,	1726739899,	466,	17.7,	72,	32027,	14),
(133734,	16,	1726739906,	467,	17.7,	72,	31604,	14),
(133735,	16,	1726739913,	467,	17.7,	72.1,	31986,	14),
(133736,	16,	1726739920,	466,	17.7,	72.1,	31976,	14),
(133737,	16,	1726739927,	467,	17.7,	72.1,	31986,	14),
(133738,	16,	1726739934,	466,	17.7,	72.1,	31969,	14),
(133739,	16,	1726739941,	466,	17.7,	72.1,	31974,	14),
(133740,	16,	1726739948,	467,	17.7,	72.1,	31969,	14),
(133741,	16,	1726739955,	467,	17.7,	72.1,	31963,	14),
(133742,	16,	1726739962,	465,	17.7,	72.1,	31885,	15),
(133743,	16,	1726739969,	465,	17.7,	72.2,	31915,	15),
(133744,	16,	1726739976,	466,	17.7,	72.2,	31929,	15),
(133745,	16,	1726739983,	465,	17.7,	72.2,	31948,	15),
(133746,	16,	1726739990,	464,	17.7,	72.2,	31953,	15),
(133747,	16,	1726739997,	464,	17.7,	72.2,	31960,	15),
(133748,	16,	1726740004,	465,	17.7,	72.2,	31960,	15),
(133749,	16,	1726740011,	464,	17.7,	72.1,	32039,	15),
(133750,	16,	1726740018,	463,	17.7,	72.1,	31996,	15),
(133751,	16,	1726740025,	464,	17.7,	72.1,	32039,	15),
(133752,	16,	1726740032,	465,	17.7,	72.1,	32000,	15),
(133753,	16,	1726740039,	463,	17.7,	72.2,	32003,	15),
(133754,	16,	1726740046,	463,	17.7,	72.2,	31963,	15),
(133755,	16,	1726740053,	463,	17.7,	72.2,	31949,	15),
(133756,	16,	1726740060,	464,	17.7,	72.2,	31959,	15),
(133757,	16,	1726740067,	463,	17.7,	72.2,	32371,	15),
(133758,	16,	1726740074,	463,	17.7,	72.1,	31951,	15),
(133759,	16,	1726740081,	463,	17.7,	72.1,	31963,	15),
(133760,	16,	1726740088,	464,	17.7,	72.1,	31944,	15),
(133761,	16,	1726740096,	463,	17.7,	72.1,	31996,	15),
(133762,	16,	1726740103,	463,	17.7,	72.2,	31966,	15),
(133763,	16,	1726740110,	463,	17.7,	72.1,	31971,	15),
(133764,	16,	1726740117,	463,	17.7,	72.1,	31641,	15),
(133765,	16,	1726740124,	463,	17.7,	72.1,	31964,	15),
(133766,	16,	1726740131,	463,	17.7,	72.2,	31958,	15),
(133767,	16,	1726740138,	463,	17.8,	72.3,	32019,	15),
(133768,	16,	1726740145,	463,	17.7,	72.3,	32000,	15),
(133769,	16,	1726740152,	463,	17.7,	72.3,	31580,	15),
(133770,	16,	1726740159,	463,	17.7,	72.4,	31948,	15),
(133771,	16,	1726740166,	463,	17.7,	72.4,	31930,	15),
(133772,	16,	1726740173,	463,	17.7,	72.4,	32201,	15),
(133773,	16,	1726740180,	463,	17.7,	72.4,	31928,	15),
(133774,	16,	1726740187,	463,	17.7,	72.4,	31950,	15),
(133775,	16,	1726740194,	463,	17.7,	72.5,	31968,	15),
(133776,	16,	1726740201,	463,	17.7,	72.6,	31997,	15),
(133777,	16,	1726740209,	463,	17.7,	72.5,	31990,	15),
(133778,	16,	1726740216,	463,	17.7,	72.6,	31982,	15),
(133779,	16,	1726740223,	463,	17.7,	72.6,	31978,	15),
(133780,	16,	1726740230,	463,	17.7,	72.5,	31946,	15),
(133781,	16,	1726740237,	463,	17.7,	72.5,	31983,	15),
(133782,	16,	1726740244,	463,	17.7,	72.6,	32002,	15),
(133783,	16,	1726740251,	463,	17.7,	72.6,	32014,	15),
(133784,	16,	1726740258,	463,	17.7,	72.7,	32009,	15),
(133785,	16,	1726740265,	463,	17.7,	72.7,	32096,	15),
(133786,	16,	1726740272,	463,	17.7,	72.6,	32037,	15),
(133787,	16,	1726740280,	463,	17.7,	72.7,	32054,	15),
(133788,	16,	1726740287,	463,	17.7,	72.7,	32038,	15),
(133789,	16,	1726740294,	463,	17.7,	72.8,	32071,	15),
(133790,	16,	1726740301,	463,	17.7,	72.8,	32036,	15),
(133791,	16,	1726740308,	462,	17.7,	72.8,	31980,	15),
(133792,	16,	1726740315,	462,	17.7,	72.7,	31592,	15),
(133793,	16,	1726740322,	463,	17.7,	72.7,	31988,	15),
(133794,	16,	1726740329,	462,	17.7,	72.8,	31951,	15),
(133795,	16,	1726740336,	461,	17.7,	72.8,	31979,	15),
(133796,	16,	1726740343,	462,	17.7,	72.7,	31985,	15),
(133797,	16,	1726740350,	462,	17.7,	72.7,	31998,	15),
(133798,	16,	1726740357,	462,	17.7,	72.7,	32003,	15),
(133799,	16,	1726740364,	462,	17.7,	72.7,	32015,	15),
(133800,	16,	1726740371,	462,	17.7,	72.7,	32009,	15),
(133801,	16,	1726740378,	463,	17.7,	72.7,	32078,	15),
(133802,	16,	1726740385,	462,	17.7,	72.6,	32040,	15),
(133803,	16,	1726740392,	462,	17.7,	72.6,	31608,	15),
(133804,	16,	1726740399,	462,	17.7,	72.6,	32000,	15),
(133805,	16,	1726740406,	462,	17.7,	72.7,	31996,	15),
(133806,	16,	1726740413,	462,	17.7,	72.6,	31982,	15),
(133807,	16,	1726740420,	462,	17.7,	72.7,	31896,	15),
(133808,	16,	1726740427,	462,	17.7,	72.6,	31651,	16),
(133809,	16,	1726740434,	462,	17.7,	72.5,	31957,	16),
(133810,	16,	1726740441,	461,	17.7,	72.5,	32018,	16),
(133811,	16,	1726740448,	462,	17.7,	72.4,	31981,	16),
(133812,	16,	1726740455,	461,	17.7,	72.4,	32178,	16),
(133813,	16,	1726740462,	462,	17.7,	72.4,	32034,	16),
(133814,	16,	1726740469,	462,	17.7,	72.5,	31576,	16),
(133815,	16,	1726740476,	463,	17.7,	72.5,	31951,	16),
(133816,	16,	1726740483,	463,	17.7,	72.5,	31925,	16),
(133817,	16,	1726740490,	463,	17.8,	72.5,	31960,	16),
(133818,	16,	1726740497,	463,	17.8,	72.5,	31974,	16),
(133819,	16,	1726740504,	463,	17.8,	72.5,	31991,	16),
(133820,	16,	1726740511,	463,	17.7,	72.6,	32009,	16),
(133821,	16,	1726740518,	463,	17.8,	72.7,	32594,	16),
(133822,	16,	1726740525,	462,	17.7,	72.7,	32030,	16),
(133823,	16,	1726740532,	463,	17.7,	72.7,	32004,	16),
(133824,	16,	1726740539,	463,	17.7,	72.7,	32014,	16),
(133825,	16,	1726740546,	464,	17.7,	72.7,	31804,	16),
(133826,	16,	1726740553,	463,	17.7,	72.8,	31922,	16),
(133827,	16,	1726740560,	463,	17.7,	72.7,	31944,	16),
(133828,	16,	1726740567,	463,	17.7,	72.7,	31979,	16),
(133829,	16,	1726740574,	464,	17.7,	72.6,	31977,	16),
(133830,	16,	1726740581,	463,	17.7,	72.5,	31915,	16),
(133831,	16,	1726740588,	464,	17.7,	72.5,	31971,	16),
(133832,	16,	1726740595,	463,	17.7,	72.6,	32083,	16),
(133833,	16,	1726740602,	463,	17.7,	72.6,	32045,	16),
(133834,	16,	1726740609,	463,	17.7,	72.7,	32091,	16),
(133835,	16,	1726740616,	463,	17.7,	72.7,	32032,	16),
(133836,	16,	1726740623,	463,	17.7,	72.7,	31625,	16),
(133837,	16,	1726740630,	464,	17.7,	72.6,	31987,	16),
(133838,	16,	1726740637,	464,	17.8,	72.6,	31920,	16),
(133839,	16,	1726740644,	464,	17.8,	72.6,	31970,	16),
(133840,	16,	1726740651,	465,	17.8,	72.6,	31997,	16),
(133841,	16,	1726740658,	465,	17.7,	72.7,	32115,	16),
(133842,	16,	1726740665,	464,	17.8,	72.6,	32674,	16),
(133843,	16,	1726740672,	464,	17.8,	72.7,	32121,	16),
(133844,	16,	1726740679,	465,	17.7,	72.7,	32015,	16),
(133845,	16,	1726740686,	464,	17.8,	72.8,	32216,	16),
(133846,	16,	1726740693,	463,	17.8,	72.8,	32088,	16),
(133847,	16,	1726740701,	463,	17.8,	73,	32097,	16),
(133848,	16,	1726740708,	464,	17.8,	73,	32063,	16),
(133849,	16,	1726740715,	464,	17.8,	73.3,	32033,	16),
(133850,	16,	1726740722,	463,	17.7,	73.4,	32470,	16),
(133851,	16,	1726740729,	463,	17.7,	73.5,	32056,	16),
(133852,	16,	1726740736,	464,	17.7,	73.5,	31629,	16),
(133853,	16,	1726740743,	464,	17.7,	73.4,	32021,	16),
(133854,	16,	1726740750,	463,	17.7,	73.3,	32000,	16),
(133855,	16,	1726740757,	463,	17.7,	73.3,	31988,	16),
(133856,	16,	1726740764,	464,	17.7,	73.3,	31920,	16),
(133857,	16,	1726740771,	463,	17.7,	73.4,	31963,	16),
(133858,	16,	1726740778,	462,	17.7,	73.5,	31933,	16),
(133859,	16,	1726740785,	463,	17.7,	73.6,	31943,	16),
(133860,	16,	1726740792,	463,	17.7,	73.7,	31962,	16),
(133861,	16,	1726740799,	463,	17.7,	73.8,	32007,	16),
(133862,	16,	1726740806,	464,	17.7,	73.9,	32008,	16),
(133863,	16,	1726740813,	464,	17.7,	74,	32007,	16),
(133864,	16,	1726740820,	465,	17.7,	74.1,	32008,	16),
(133865,	16,	1726740827,	465,	17.7,	74.1,	32514,	16),
(133866,	16,	1726740834,	464,	17.7,	74.1,	32034,	16),
(133867,	16,	1726740841,	464,	17.7,	74.2,	32427,	16),
(133868,	16,	1726740848,	465,	17.7,	74.2,	32053,	16),
(133869,	16,	1726740855,	463,	17.7,	74.3,	32447,	16),
(133870,	16,	1726740862,	463,	17.7,	74.4,	32066,	16),
(133871,	16,	1726740869,	463,	17.6,	74.3,	32521,	16),
(133872,	16,	1726740876,	463,	17.6,	74.3,	32078,	16),
(133873,	16,	1726740883,	463,	17.6,	74.4,	32621,	16),
(133874,	16,	1726740890,	463,	17.6,	74.4,	32120,	16),
(133875,	16,	1726740897,	462,	17.6,	74.4,	32121,	16),
(133876,	16,	1726740904,	463,	17.6,	74.4,	32140,	16),
(133877,	16,	1726740911,	462,	17.6,	74.3,	32123,	16),
(133878,	16,	1726740918,	462,	17.6,	74.2,	32130,	16),
(133879,	16,	1726740925,	462,	17.6,	74.2,	32110,	16),
(133880,	16,	1726740932,	462,	17.6,	74.1,	32116,	16),
(133881,	16,	1726740939,	462,	17.6,	74.1,	32090,	16),
(133882,	16,	1726740946,	462,	17.6,	74,	32129,	16),
(133883,	16,	1726740953,	463,	17.6,	74,	32090,	16),
(133884,	16,	1726740960,	463,	17.6,	74,	32203,	16),
(133885,	16,	1726740967,	463,	17.6,	74,	32114,	16),
(133886,	16,	1726740974,	463,	17.6,	74,	32162,	16),
(133887,	16,	1726740981,	463,	17.6,	73.9,	32099,	16),
(133888,	16,	1726740988,	463,	17.6,	73.9,	32138,	16),
(133889,	16,	1726740995,	462,	17.7,	73.8,	32081,	16),
(133890,	16,	1726741002,	462,	17.6,	73.8,	32095,	15),
(133891,	16,	1726741009,	462,	17.7,	73.9,	32055,	15),
(133892,	16,	1726741016,	462,	17.7,	73.9,	32076,	15),
(133893,	16,	1726741023,	462,	17.6,	73.9,	32041,	15),
(133894,	16,	1726741030,	462,	17.7,	74,	32053,	15),
(133895,	16,	1726741037,	462,	17.7,	74,	32021,	15),
(133896,	16,	1726741044,	462,	17.7,	74.1,	32004,	15),
(133897,	16,	1726741051,	461,	17.7,	74.2,	31994,	15),
(133898,	16,	1726741058,	462,	17.7,	74.3,	32032,	15),
(133899,	16,	1726741065,	461,	17.7,	74.5,	32032,	15),
(133900,	16,	1726741072,	462,	17.6,	74.5,	32068,	16),
(133901,	16,	1726741079,	461,	17.6,	74.7,	32058,	16),
(133902,	16,	1726741086,	461,	17.6,	74.7,	32094,	16),
(133903,	16,	1726741093,	461,	17.6,	74.8,	32085,	15),
(133904,	16,	1726741101,	461,	17.6,	74.8,	32118,	15),
(133905,	16,	1726741108,	460,	17.6,	74.8,	32091,	15),
(133906,	16,	1726741115,	460,	17.6,	74.8,	32121,	15),
(133907,	16,	1726741122,	460,	17.6,	74.9,	32140,	15),
(133908,	16,	1726741129,	460,	17.6,	74.9,	32417,	15),
(133909,	16,	1726741136,	460,	17.6,	74.8,	32791,	15),
(133910,	16,	1726741143,	460,	17.6,	74.8,	32335,	15),
(133911,	16,	1726741150,	460,	17.6,	74.8,	32218,	15),
(133912,	16,	1726741157,	460,	17.6,	74.9,	32596,	15),
(133913,	16,	1726741164,	459,	17.6,	74.8,	32140,	15),
(133914,	16,	1726741171,	459,	17.6,	74.9,	32587,	15),
(133915,	16,	1726741178,	460,	17.6,	74.9,	32145,	15),
(133916,	16,	1726741185,	459,	17.6,	75,	32589,	15),
(133917,	16,	1726741192,	459,	17.6,	75.1,	32155,	15),
(133918,	16,	1726741199,	459,	17.6,	75,	32125,	15),
(133919,	16,	1726741206,	460,	17.6,	75,	32149,	15),
(133920,	16,	1726741213,	459,	17.6,	75,	32123,	15),
(133921,	16,	1726741220,	459,	17.6,	75.1,	32155,	15),
(133922,	16,	1726741227,	459,	17.6,	75.1,	32113,	15),
(133923,	16,	1726741234,	459,	17.6,	75,	32139,	15),
(133924,	16,	1726741241,	459,	17.6,	75,	32154,	15),
(133925,	16,	1726741248,	458,	17.6,	75,	32175,	15),
(133926,	16,	1726741255,	458,	17.6,	75,	32177,	15),
(133927,	16,	1726741262,	459,	17.6,	75,	32179,	15),
(133928,	16,	1726741269,	459,	17.5,	74.9,	32195,	15),
(133929,	16,	1726741276,	459,	17.5,	74.9,	32622,	15),
(133930,	16,	1726741283,	459,	17.6,	74.8,	32142,	15),
(133931,	16,	1726741290,	459,	17.5,	74.9,	32507,	15),
(133932,	16,	1726741297,	458,	17.5,	74.9,	32168,	15),
(133933,	16,	1726741304,	458,	17.6,	74.9,	32591,	15),
(133934,	16,	1726741311,	458,	17.5,	74.8,	32130,	15),
(133935,	16,	1726741318,	459,	17.6,	74.7,	32128,	15),
(133936,	16,	1726741325,	458,	17.6,	74.8,	32134,	15),
(133937,	16,	1726741332,	458,	17.6,	74.8,	32118,	15),
(133938,	16,	1726741339,	459,	17.6,	74.9,	32127,	15),
(133939,	16,	1726741346,	459,	17.6,	74.9,	32127,	15),
(133940,	16,	1726741353,	458,	17.5,	74.9,	32219,	15),
(133941,	16,	1726741360,	458,	17.5,	74.9,	32151,	15),
(133942,	16,	1726741367,	459,	17.6,	74.9,	32186,	15),
(133943,	16,	1726741374,	459,	17.6,	75.1,	32132,	15),
(133944,	16,	1726741381,	458,	17.6,	75.1,	31819,	15),
(133945,	16,	1726741388,	459,	17.6,	75.1,	32139,	15),
(133946,	16,	1726741395,	458,	17.6,	75.1,	31723,	15),
(133947,	16,	1726741402,	458,	17.6,	75.2,	32163,	15),
(133948,	16,	1726741409,	458,	17.5,	75.2,	32120,	15),
(133949,	16,	1726741416,	458,	17.5,	75.2,	32145,	15),
(133950,	16,	1726741423,	458,	17.5,	75.3,	32133,	15),
(133951,	16,	1726741430,	458,	17.5,	75.4,	32159,	15),
(133952,	16,	1726741437,	458,	17.5,	75.4,	32152,	15),
(133953,	16,	1726741444,	458,	17.5,	75.4,	32170,	15),
(133954,	16,	1726741451,	457,	17.5,	75.4,	32179,	15),
(133955,	16,	1726741458,	458,	17.5,	75.5,	32459,	15),
(133956,	16,	1726741465,	457,	17.5,	75.3,	32189,	15),
(133957,	16,	1726741472,	458,	17.5,	75.4,	32283,	15),
(133958,	16,	1726741479,	458,	17.5,	75.3,	32212,	15),
(133959,	16,	1726741486,	458,	17.5,	75.4,	32298,	15),
(133960,	16,	1726741493,	457,	17.5,	75.4,	31935,	15),
(133961,	16,	1726741500,	457,	17.5,	75.3,	32230,	15),
(133962,	16,	1726741507,	458,	17.6,	75.3,	32196,	15),
(133963,	16,	1726741514,	458,	17.5,	75.2,	31741,	15),
(133964,	16,	1726741521,	457,	17.5,	75.3,	32144,	15),
(133965,	16,	1726741528,	457,	17.6,	75.3,	31789,	15),
(133966,	16,	1726741535,	457,	17.5,	75.3,	32126,	15),
(133967,	16,	1726741542,	457,	17.5,	75.2,	32133,	15),
(133968,	16,	1726741549,	456,	17.5,	75.3,	32146,	15),
(133969,	16,	1726741556,	457,	17.5,	75.3,	32132,	15),
(133970,	16,	1726741563,	457,	17.5,	75.2,	32169,	15),
(133971,	16,	1726741570,	457,	17.5,	75.1,	32120,	15),
(133972,	16,	1726741577,	456,	17.5,	75.1,	32248,	15),
(133973,	16,	1726741584,	456,	17.6,	75.2,	32129,	15),
(133974,	16,	1726741591,	457,	17.6,	75.2,	32209,	15),
(133975,	16,	1726741598,	456,	17.6,	75.2,	32112,	15),
(133976,	16,	1726741605,	456,	17.6,	75.2,	32493,	15),
(133977,	16,	1726741613,	456,	17.6,	75.2,	32060,	15),
(133978,	16,	1726741620,	456,	17.6,	75.1,	32030,	15),
(133979,	16,	1726741627,	455,	17.6,	75,	32002,	15),
(133980,	16,	1726741634,	455,	17.6,	75.1,	32048,	15),
(133981,	16,	1726741641,	455,	17.6,	75.1,	32008,	15),
(133982,	16,	1726741648,	455,	17.6,	75.1,	32338,	15),
(133983,	16,	1726741655,	455,	17.6,	75.1,	32060,	15),
(133984,	16,	1726741662,	455,	17.6,	75.2,	32194,	15),
(133985,	16,	1726741669,	455,	17.6,	75.1,	32108,	15),
(133986,	16,	1726741676,	455,	17.6,	75.1,	32188,	15),
(133987,	16,	1726741683,	455,	17.6,	75.2,	32121,	15),
(133988,	16,	1726741690,	455,	17.6,	75.3,	32190,	15),
(133989,	16,	1726741697,	455,	17.6,	75.3,	32137,	15),
(133990,	16,	1726741704,	455,	17.6,	75.4,	32202,	15),
(133991,	16,	1726741711,	455,	17.6,	75.4,	32163,	15),
(133992,	16,	1726741718,	455,	17.6,	75.5,	32237,	15),
(133993,	16,	1726741725,	455,	17.6,	75.6,	32181,	15),
(133994,	16,	1726741732,	455,	17.6,	75.6,	31779,	15),
(133995,	16,	1726741739,	455,	17.6,	75.6,	32145,	15),
(133996,	16,	1726741746,	455,	17.6,	75.5,	32115,	15),
(133997,	16,	1726741753,	454,	17.6,	75.5,	32136,	15),
(133998,	16,	1726741760,	455,	17.6,	75.6,	32135,	15),
(133999,	16,	1726741767,	454,	17.6,	75.6,	32137,	15),
(134000,	16,	1726741774,	454,	17.6,	75.6,	32142,	15),
(134001,	16,	1726741781,	454,	17.6,	75.6,	32204,	15),
(134002,	16,	1726741788,	455,	17.6,	75.6,	32180,	15),
(134003,	16,	1726741795,	455,	17.6,	75.6,	32619,	15),
(134004,	16,	1726741802,	455,	17.6,	75.6,	32151,	15),
(134005,	16,	1726741809,	455,	17.6,	75.7,	32096,	15),
(134006,	16,	1726741816,	455,	17.6,	75.7,	32151,	15),
(134007,	16,	1726741823,	455,	17.6,	75.6,	32144,	15),
(134008,	16,	1726741830,	455,	17.6,	75.7,	32163,	15),
(134009,	16,	1726741837,	455,	17.6,	75.8,	32178,	15),
(134010,	16,	1726741844,	455,	17.6,	75.8,	32266,	15),
(134011,	16,	1726741851,	454,	17.6,	75.8,	32219,	15),
(134012,	16,	1726741858,	455,	17.6,	75.8,	32255,	15),
(134013,	16,	1726741865,	455,	17.6,	75.9,	32228,	15),
(134014,	16,	1726741872,	455,	17.6,	75.8,	32317,	14),
(134015,	16,	1726741879,	454,	17.6,	75.8,	32199,	14),
(134016,	16,	1726741886,	455,	17.6,	75.8,	32658,	14),
(134017,	16,	1726741893,	454,	17.5,	75.7,	32204,	14),
(134018,	16,	1726741900,	454,	17.5,	75.8,	31817,	14),
(134019,	16,	1726741907,	454,	17.6,	75.8,	32929,	14),
(134020,	16,	1726741914,	454,	17.5,	75.9,	32198,	14),
(134021,	16,	1726741921,	455,	17.5,	75.9,	32360,	14),
(134022,	16,	1726741928,	455,	17.5,	75.8,	32218,	14),
(134023,	16,	1726741935,	455,	17.5,	75.9,	32213,	14),
(134024,	16,	1726741942,	456,	17.6,	75.9,	32168,	14),
(134025,	16,	1726741949,	456,	17.6,	75.9,	32256,	14),
(134026,	16,	1726741956,	456,	17.6,	76,	32182,	14),
(134027,	16,	1726741963,	455,	17.6,	76,	32273,	14),
(134028,	16,	1726741970,	455,	17.6,	76,	32201,	14),
(134029,	16,	1726741977,	455,	17.6,	76.1,	32226,	14),
(134030,	16,	1726741984,	455,	17.6,	76.1,	32194,	14),
(134031,	16,	1726741991,	455,	17.5,	76.2,	31813,	14),
(134032,	16,	1726741998,	455,	17.5,	76.2,	32175,	14),
(134033,	16,	1726742005,	455,	17.6,	76.3,	31780,	14),
(134034,	16,	1726742012,	455,	17.5,	76.4,	32201,	14),
(134035,	16,	1726742019,	454,	17.6,	76.3,	32190,	14),
(134036,	16,	1726742026,	455,	17.6,	76.4,	32171,	14),
(134037,	16,	1726742033,	455,	17.5,	76.4,	32200,	14),
(134038,	16,	1726742040,	455,	17.5,	76.4,	32217,	14),
(134039,	16,	1726742047,	455,	17.5,	76.4,	32222,	14),
(134040,	16,	1726742054,	455,	17.5,	76.3,	32229,	14),
(134041,	16,	1726742061,	455,	17.5,	76.4,	32228,	14),
(134042,	16,	1726742068,	454,	17.5,	76.5,	32232,	14),
(134043,	16,	1726742075,	454,	17.5,	76.4,	32237,	14),
(134044,	16,	1726742083,	454,	17.5,	76.4,	32305,	14),
(134045,	16,	1726742090,	455,	17.5,	76.3,	32246,	14),
(134046,	16,	1726742097,	454,	17.5,	76.3,	32258,	14),
(134047,	16,	1726742104,	454,	17.5,	76.3,	32213,	14),
(134048,	16,	1726742111,	454,	17.5,	76.2,	31772,	14),
(134049,	16,	1726742118,	454,	17.5,	76.2,	32165,	14),
(134050,	16,	1726742125,	454,	17.5,	76.1,	32121,	14),
(134051,	16,	1726742132,	454,	17.5,	76.1,	32131,	14),
(134052,	16,	1726742139,	454,	17.5,	76,	32129,	14),
(134053,	16,	1726742146,	454,	17.5,	76.1,	32183,	14),
(134054,	16,	1726742153,	454,	17.6,	76.2,	32113,	14),
(134055,	16,	1726742160,	454,	17.6,	76.3,	32233,	14),
(134056,	16,	1726742167,	455,	17.6,	76.3,	32132,	14),
(134057,	16,	1726742174,	455,	17.6,	76.3,	32259,	14),
(134058,	16,	1726742181,	454,	17.6,	76.5,	32137,	14),
(134059,	16,	1726742188,	454,	17.6,	76.5,	32153,	14),
(134060,	16,	1726742195,	455,	17.6,	76.5,	32097,	14),
(134061,	16,	1726742202,	456,	17.6,	76.5,	32542,	14),
(134062,	16,	1726742209,	456,	17.6,	76.6,	32096,	14),
(134063,	16,	1726742216,	456,	17.6,	76.7,	32551,	14),
(134064,	16,	1726742223,	455,	17.6,	76.6,	31686,	14),
(134065,	16,	1726742230,	455,	17.6,	76.7,	32141,	14),
(134066,	16,	1726742237,	454,	17.6,	76.6,	31760,	14),
(134067,	16,	1726742244,	455,	17.6,	76.6,	32128,	14),
(134068,	16,	1726742251,	456,	17.6,	76.6,	32557,	14),
(134069,	16,	1726742258,	456,	17.6,	76.7,	32110,	14),
(134070,	16,	1726742265,	458,	17.6,	76.7,	32625,	14),
(134071,	16,	1726742272,	458,	17.6,	76.7,	32142,	14),
(134072,	16,	1726742279,	458,	17.5,	76.7,	31735,	14),
(134073,	16,	1726742286,	459,	17.6,	76.6,	32177,	14),
(134074,	16,	1726742293,	458,	17.5,	76.6,	32041,	14),
(134075,	16,	1726742300,	458,	17.5,	76.6,	32099,	14),
(134076,	16,	1726742307,	459,	17.6,	76.7,	32104,	14),
(134077,	16,	1726742314,	459,	17.5,	76.7,	32131,	14),
(134078,	16,	1726742321,	459,	17.6,	76.7,	32099,	14),
(134079,	16,	1726742328,	459,	17.6,	76.6,	32145,	14),
(134080,	16,	1726742335,	460,	17.6,	76.6,	32149,	14),
(134081,	16,	1726742342,	458,	17.6,	76.7,	31750,	14),
(134082,	16,	1726742349,	457,	17.6,	76.8,	32157,	14),
(134083,	16,	1726742356,	458,	17.6,	76.7,	32109,	14),
(134084,	16,	1726742363,	458,	17.6,	76.7,	32144,	14),
(134085,	16,	1726742370,	457,	17.6,	76.7,	32171,	14),
(134086,	16,	1726742377,	456,	17.6,	76.7,	32179,	14),
(134087,	16,	1726742384,	457,	17.5,	76.6,	32178,	14),
(134088,	16,	1726742391,	457,	17.5,	76.6,	32183,	14),
(134089,	16,	1726742398,	456,	17.6,	76.6,	32188,	14),
(134090,	16,	1726742405,	456,	17.6,	76.6,	32213,	14),
(134091,	16,	1726742412,	456,	17.6,	76.6,	32171,	14),
(134092,	16,	1726742419,	456,	17.6,	76.6,	31801,	14),
(134093,	16,	1726742426,	455,	17.6,	76.6,	32175,	14),
(134094,	16,	1726742433,	454,	17.6,	76.6,	32161,	14),
(134095,	16,	1726742440,	454,	17.6,	76.5,	32149,	14),
(134096,	16,	1726742447,	456,	17.6,	76.6,	32154,	14),
(134097,	16,	1726742454,	455,	17.6,	76.6,	32177,	14),
(134098,	16,	1726742461,	454,	17.6,	76.6,	32175,	14),
(134099,	16,	1726742468,	455,	17.6,	76.6,	32108,	14),
(134100,	16,	1726742475,	456,	17.6,	76.5,	32155,	14),
(134101,	16,	1726742482,	455,	17.5,	76.6,	32153,	14),
(134102,	16,	1726742489,	454,	17.6,	76.5,	32176,	14),
(134103,	16,	1726742496,	454,	17.6,	76.5,	32175,	14),
(134104,	16,	1726742503,	455,	17.5,	76.5,	32229,	14),
(134105,	16,	1726742510,	454,	17.6,	76.5,	32182,	14),
(134106,	16,	1726742517,	455,	17.5,	76.4,	32310,	14),
(134107,	16,	1726742524,	454,	17.5,	76.5,	32252,	14),
(134108,	16,	1726742532,	455,	17.6,	76.5,	32201,	14),
(134109,	16,	1726742539,	454,	17.5,	76.5,	31823,	14),
(134110,	16,	1726742546,	455,	17.5,	76.6,	32182,	14),
(134111,	16,	1726742553,	455,	17.5,	76.7,	32187,	14),
(134112,	16,	1726742560,	455,	17.6,	76.7,	32461,	14),
(134113,	16,	1726742567,	455,	17.6,	76.7,	32305,	14),
(134114,	16,	1726742574,	455,	17.6,	76.7,	32296,	14),
(134115,	16,	1726742581,	456,	17.5,	76.7,	32255,	14),
(134116,	16,	1726742588,	457,	17.5,	76.6,	31805,	14),
(134117,	16,	1726742595,	457,	17.5,	76.7,	32238,	14),
(134118,	16,	1726742602,	458,	17.5,	76.6,	32211,	14),
(134119,	16,	1726742609,	458,	17.5,	76.6,	32247,	14),
(134120,	16,	1726742616,	458,	17.5,	76.6,	32254,	14),
(134121,	16,	1726742623,	458,	17.5,	76.6,	32777,	13),
(134122,	16,	1726742630,	458,	17.5,	76.6,	32269,	13),
(134123,	16,	1726742637,	458,	17.5,	76.5,	32782,	13),
(134124,	16,	1726742644,	458,	17.5,	76.5,	32257,	13),
(134125,	16,	1726742651,	458,	17.5,	76.6,	32754,	13),
(134126,	16,	1726742658,	458,	17.5,	76.6,	32245,	13),
(134127,	16,	1726742665,	458,	17.5,	76.7,	32732,	13),
(134128,	16,	1726742672,	458,	17.5,	76.6,	32249,	13),
(134129,	16,	1726742679,	458,	17.5,	76.5,	32227,	13),
(134130,	16,	1726742686,	458,	17.5,	76.6,	32220,	13),
(134131,	16,	1726742693,	458,	17.5,	76.6,	32113,	13),
(134132,	16,	1726742700,	458,	17.5,	76.6,	32124,	13),
(134133,	16,	1726742707,	458,	17.5,	76.6,	32163,	13),
(134134,	16,	1726742714,	459,	17.5,	76.7,	32477,	13),
(134135,	16,	1726742721,	458,	17.5,	76.7,	32198,	13),
(134136,	16,	1726742728,	458,	17.5,	76.8,	32280,	13),
(134137,	16,	1726742735,	458,	17.5,	76.8,	32212,	13),
(134138,	16,	1726742742,	458,	17.5,	76.9,	32218,	13),
(134139,	16,	1726742749,	458,	17.5,	76.9,	32217,	13),
(134140,	16,	1726742756,	458,	17.5,	76.9,	32223,	13),
(134141,	16,	1726742763,	457,	17.5,	76.9,	32314,	13),
(134142,	16,	1726742770,	458,	17.5,	76.9,	32262,	13),
(134143,	16,	1726742777,	458,	17.5,	76.9,	32353,	13),
(134144,	16,	1726742784,	458,	17.5,	76.9,	32284,	13),
(134145,	16,	1726742791,	458,	17.5,	76.8,	32383,	13),
(134146,	16,	1726742798,	458,	17.5,	76.8,	32291,	13),
(134147,	16,	1726742805,	458,	17.5,	76.8,	32324,	13),
(134148,	16,	1726742812,	458,	17.5,	76.8,	32277,	13),
(134149,	16,	1726742819,	457,	17.5,	76.8,	31870,	13),
(134150,	16,	1726742826,	458,	17.5,	76.8,	31890,	13),
(134151,	16,	1726742833,	458,	17.5,	76.8,	32256,	13),
(134152,	16,	1726742840,	458,	17.5,	76.8,	32229,	13),
(134153,	16,	1726742847,	458,	17.5,	76.8,	32272,	13),
(134154,	16,	1726742854,	458,	17.5,	76.9,	32273,	13),
(134155,	16,	1726742861,	458,	17.5,	76.8,	32304,	13),
(134156,	16,	1726742868,	458,	17.5,	76.9,	32288,	13),
(134157,	16,	1726742875,	458,	17.5,	76.9,	32222,	13),
(134158,	16,	1726742882,	458,	17.5,	76.9,	32225,	13),
(134159,	16,	1726742889,	458,	17.5,	76.9,	32233,	13),
(134160,	16,	1726742896,	458,	17.5,	76.9,	32233,	13),
(134161,	16,	1726742903,	457,	17.5,	76.9,	32234,	13),
(134162,	16,	1726742910,	457,	17.5,	77,	32298,	13),
(134163,	16,	1726742917,	458,	17.5,	77.1,	32263,	13),
(134164,	16,	1726742924,	457,	17.5,	77,	32616,	13),
(134165,	16,	1726742931,	457,	17.5,	77,	32261,	13),
(134166,	16,	1726742938,	457,	17.5,	77,	32667,	13),
(134167,	16,	1726742945,	458,	17.5,	77,	32232,	13),
(134168,	16,	1726742952,	457,	17.5,	77,	32232,	13),
(134169,	16,	1726742959,	457,	17.5,	76.9,	32234,	13),
(134170,	16,	1726742966,	457,	17.5,	76.9,	32224,	13),
(134171,	16,	1726742974,	458,	17.5,	76.8,	32222,	13),
(134172,	16,	1726742981,	457,	17.5,	76.8,	32219,	13),
(134173,	16,	1726742988,	458,	17.5,	76.7,	32186,	13),
(134174,	16,	1726742995,	457,	17.5,	76.6,	32170,	13),
(134175,	16,	1726743002,	457,	17.5,	76.6,	32145,	13),
(134176,	16,	1726743009,	457,	17.6,	76.7,	32135,	13),
(134177,	16,	1726743016,	458,	17.6,	76.7,	32124,	13),
(134178,	16,	1726743023,	458,	17.6,	76.7,	32126,	13),
(134179,	16,	1726743030,	458,	17.5,	76.6,	32232,	13),
(134180,	16,	1726743037,	458,	17.6,	76.7,	32181,	13),
(134181,	16,	1726743044,	458,	17.6,	76.7,	32101,	13),
(134182,	16,	1726743051,	458,	17.6,	76.6,	32106,	13),
(134183,	16,	1726743058,	458,	17.5,	76.5,	32105,	13),
(134184,	16,	1726743065,	458,	17.6,	76.5,	32126,	13),
(134185,	16,	1726743072,	458,	17.6,	76.5,	32113,	13),
(134186,	16,	1726743079,	458,	17.6,	76.5,	32108,	13),
(134187,	16,	1726743086,	459,	17.6,	76.4,	32083,	13),
(134188,	16,	1726743093,	459,	17.6,	76.5,	32065,	13),
(134189,	16,	1726743100,	459,	17.6,	76.5,	32074,	13),
(134190,	16,	1726743107,	460,	17.6,	76.5,	32088,	13),
(134191,	16,	1726743114,	460,	17.6,	76.5,	32100,	13),
(134192,	16,	1726743121,	460,	17.6,	76.6,	32648,	13),
(134193,	16,	1726743128,	460,	17.6,	76.7,	32158,	13),
(134194,	16,	1726743135,	460,	17.6,	76.8,	32154,	13),
(134195,	16,	1726743142,	460,	17.6,	76.8,	32168,	13),
(134196,	16,	1726743149,	460,	17.5,	76.8,	32158,	13),
(134197,	16,	1726743156,	460,	17.6,	76.8,	32272,	13),
(134198,	16,	1726743163,	460,	17.6,	76.8,	32230,	13),
(134199,	16,	1726743170,	460,	17.6,	76.8,	32599,	13),
(134200,	16,	1726743177,	460,	17.6,	76.9,	32163,	13),
(134201,	16,	1726743184,	460,	17.5,	76.8,	32214,	13),
(134202,	16,	1726743191,	460,	17.6,	76.7,	32193,	13),
(134203,	16,	1726743198,	460,	17.6,	76.8,	31741,	13),
(134204,	16,	1726743205,	460,	17.6,	76.9,	31958,	13),
(134205,	16,	1726743212,	460,	17.6,	76.9,	32111,	13),
(134206,	16,	1726743219,	460,	17.6,	76.9,	32177,	13),
(134207,	16,	1726743226,	460,	17.6,	76.9,	32184,	13),
(134208,	16,	1726743233,	460,	17.6,	76.9,	32370,	13),
(134209,	16,	1726743240,	460,	17.6,	77,	32269,	13),
(134210,	16,	1726743247,	460,	17.6,	77,	32246,	13),
(134211,	16,	1726743254,	459,	17.6,	76.9,	32220,	13),
(134212,	16,	1726743261,	459,	17.6,	77,	32178,	13),
(134213,	16,	1726743268,	459,	17.6,	77,	32207,	13),
(134214,	16,	1726743275,	459,	17.6,	77,	32212,	13),
(134215,	16,	1726743282,	460,	17.5,	76.9,	32281,	13),
(134216,	16,	1726743289,	459,	17.6,	76.9,	32925,	13),
(134217,	16,	1726743296,	459,	17.6,	76.9,	32238,	13),
(134218,	16,	1726743303,	460,	17.6,	76.8,	32131,	13),
(134219,	16,	1726743310,	460,	17.6,	76.8,	32158,	13),
(134220,	16,	1726743317,	459,	17.6,	76.8,	32540,	13),
(134221,	16,	1726743325,	460,	17.6,	76.9,	32136,	13),
(134222,	16,	1726743332,	460,	17.6,	76.9,	32136,	13),
(134223,	16,	1726743339,	459,	17.6,	77,	32155,	13),
(134224,	16,	1726743346,	459,	17.6,	77,	32169,	13),
(134225,	16,	1726743353,	459,	17.6,	77,	32180,	13),
(134226,	16,	1726743360,	460,	17.6,	77.1,	32192,	13),
(134227,	16,	1726743367,	459,	17.6,	77.1,	32229,	13),
(134228,	16,	1726743374,	459,	17.6,	77.1,	32213,	13),
(134229,	16,	1726743381,	459,	17.6,	77.1,	32292,	13),
(134230,	16,	1726743388,	459,	17.6,	77.1,	32242,	13),
(134231,	16,	1726743395,	459,	17.6,	77.1,	32263,	13),
(134232,	16,	1726743402,	458,	17.6,	77.2,	32233,	13),
(134233,	16,	1726743409,	458,	17.6,	77.2,	32246,	13),
(134234,	16,	1726743416,	458,	17.6,	77.3,	32235,	13),
(134235,	16,	1726743423,	458,	17.6,	77.3,	31870,	13),
(134236,	16,	1726743430,	458,	17.6,	77.2,	32207,	13),
(134237,	16,	1726743437,	458,	17.6,	77.3,	32228,	13),
(134238,	16,	1726743444,	458,	17.6,	77.2,	32220,	13),
(134239,	16,	1726743451,	457,	17.6,	77.1,	32221,	13),
(134240,	16,	1726743458,	457,	17.6,	77.2,	32213,	13),
(134241,	16,	1726743465,	457,	17.6,	77.1,	32459,	13),
(134242,	16,	1726743472,	457,	17.6,	77.2,	32181,	13),
(134243,	16,	1726743479,	457,	17.6,	77.3,	31784,	13),
(134244,	16,	1726743486,	456,	17.6,	77.4,	32193,	13),
(134245,	16,	1726743493,	457,	17.6,	77.5,	32170,	13),
(134246,	16,	1726743500,	457,	17.6,	77.5,	32176,	13),
(134247,	16,	1726743507,	456,	17.6,	77.4,	32177,	13),
(134248,	16,	1726743514,	456,	17.6,	77.3,	32169,	13),
(134249,	16,	1726743521,	456,	17.6,	77.4,	32129,	13),
(134250,	16,	1726743528,	456,	17.6,	77.5,	32131,	13),
(134251,	16,	1726743535,	456,	17.6,	77.5,	32123,	13),
(134252,	16,	1726743542,	456,	17.6,	77.4,	32124,	13),
(134253,	16,	1726743549,	456,	17.6,	77.3,	32113,	13),
(134254,	16,	1726743556,	456,	17.6,	77.3,	32377,	13),
(134255,	16,	1726743563,	456,	17.6,	77.3,	32086,	13),
(134256,	16,	1726743570,	456,	17.6,	77.4,	32160,	13),
(134257,	16,	1726743577,	456,	17.6,	77.3,	32077,	13),
(134258,	16,	1726743584,	457,	17.6,	77.3,	32109,	13),
(134259,	16,	1726743591,	456,	17.7,	77.2,	32046,	13),
(134260,	16,	1726743598,	456,	17.7,	77.1,	32483,	13),
(134261,	16,	1726743605,	456,	17.7,	77.1,	32031,	13),
(134262,	16,	1726743612,	456,	17.7,	77,	32465,	13),
(134263,	16,	1726743619,	455,	17.7,	76.8,	32017,	13),
(134264,	16,	1726743626,	456,	17.7,	76.7,	32044,	13),
(134265,	16,	1726743633,	455,	17.7,	76.6,	31991,	13),
(134266,	16,	1726743640,	455,	17.7,	76.6,	32008,	13),
(134267,	16,	1726743647,	456,	17.7,	76.5,	31993,	13),
(134268,	16,	1726743654,	456,	17.7,	76.5,	31928,	13),
(134269,	16,	1726743661,	457,	17.7,	76.5,	31948,	13),
(134270,	16,	1726743668,	458,	17.7,	76.4,	31938,	13),
(134271,	16,	1726743675,	458,	17.7,	76.3,	31894,	13),
(134272,	16,	1726743682,	458,	17.7,	76.2,	31916,	13),
(134273,	16,	1726743689,	459,	17.7,	76.2,	31936,	13),
(134274,	16,	1726743696,	457,	17.7,	76.2,	31948,	13),
(134275,	16,	1726743703,	457,	17.7,	76.2,	31947,	13),
(134276,	16,	1726743710,	457,	17.7,	76.1,	31937,	13),
(134277,	16,	1726743717,	457,	17.7,	76.1,	31936,	13),
(134278,	16,	1726743724,	456,	17.8,	76,	31932,	13),
(134279,	16,	1726743731,	456,	17.8,	76,	31931,	13),
(134280,	16,	1726743738,	456,	17.8,	76,	31927,	13),
(134281,	16,	1726743745,	457,	17.8,	75.9,	31916,	13),
(134282,	16,	1726743752,	457,	17.8,	75.9,	31917,	13),
(134283,	16,	1726743759,	456,	17.8,	75.9,	31910,	13),
(134284,	16,	1726743766,	457,	17.8,	75.9,	32011,	13),
(134285,	16,	1726743773,	457,	17.8,	76,	31947,	13),
(134286,	16,	1726743780,	456,	17.8,	76,	31693,	13),
(134287,	16,	1726743787,	455,	17.8,	76,	31825,	13),
(134288,	16,	1726743794,	455,	17.8,	76.1,	32104,	13),
(134289,	16,	1726743801,	456,	17.8,	76,	31979,	13),
(134290,	16,	1726743808,	455,	17.8,	76,	31511,	13),
(134291,	16,	1726743815,	455,	17.8,	75.9,	31895,	13),
(134292,	16,	1726743823,	455,	17.8,	75.8,	31824,	14),
(134293,	16,	1726743830,	456,	17.8,	75.8,	31859,	14),
(134294,	16,	1726743837,	455,	17.8,	75.8,	31841,	14),
(134295,	16,	1726743844,	455,	17.8,	75.7,	31876,	14),
(134296,	16,	1726743851,	455,	17.8,	75.6,	31870,	14),
(134297,	16,	1726743858,	455,	17.8,	75.6,	32284,	14),
(134298,	16,	1726743865,	456,	17.8,	75.6,	31870,	14),
(134299,	16,	1726743872,	457,	17.8,	75.5,	31950,	14),
(134300,	16,	1726743879,	457,	17.8,	75.5,	31894,	14),
(134301,	16,	1726743886,	457,	17.8,	75.4,	31843,	14),
(134302,	16,	1726743893,	457,	17.8,	75.4,	31890,	14),
(134303,	16,	1726743900,	457,	17.8,	75.3,	31858,	14),
(134304,	16,	1726743907,	457,	17.8,	75.4,	32243,	14),
(134305,	16,	1726743914,	458,	17.8,	75.3,	31828,	14),
(134306,	16,	1726743921,	457,	17.8,	75.3,	31891,	14),
(134307,	16,	1726743928,	458,	17.8,	75.4,	31853,	14),
(134308,	16,	1726743935,	457,	17.8,	75.7,	31925,	15),
(134309,	16,	1726743942,	458,	17.8,	75.6,	31889,	15),
(134310,	16,	1726743949,	458,	17.8,	75.7,	32304,	15),
(134311,	16,	1726743956,	458,	17.8,	75.7,	31847,	15),
(134312,	16,	1726743963,	458,	17.8,	75.7,	31810,	15),
(134313,	16,	1726743970,	458,	17.8,	75.7,	31851,	15),
(134314,	16,	1726743977,	458,	17.8,	75.6,	31854,	15),
(134315,	16,	1726743984,	458,	17.8,	75.7,	31840,	15),
(134316,	16,	1726743991,	459,	17.8,	75.6,	31840,	15),
(134317,	16,	1726743998,	459,	17.8,	75.6,	31850,	15),
(134318,	16,	1726744005,	458,	17.8,	75.5,	31841,	15),
(134319,	16,	1726744012,	459,	17.8,	75.5,	31859,	15),
(134320,	16,	1726744019,	458,	17.8,	75.6,	31861,	15),
(134321,	16,	1726744026,	459,	17.8,	75.6,	31844,	16),
(134322,	16,	1726744033,	458,	17.8,	75.5,	31844,	16),
(134323,	16,	1726744040,	458,	17.8,	75.5,	31837,	16),
(134324,	16,	1726744047,	458,	17.8,	75.5,	32051,	16),
(134325,	16,	1726744054,	458,	17.8,	75.6,	31926,	16),
(134326,	16,	1726744061,	457,	17.8,	75.5,	31412,	16),
(134327,	16,	1726744068,	457,	17.8,	75.5,	31848,	16),
(134328,	16,	1726744075,	457,	17.8,	75.5,	31844,	16),
(134329,	16,	1726744082,	458,	17.8,	75.4,	31843,	16),
(134330,	16,	1726744089,	457,	17.8,	75.3,	31357,	16),
(134331,	16,	1726744096,	458,	17.8,	75.2,	31844,	16),
(134332,	16,	1726744103,	457,	17.8,	75.2,	31452,	16),
(134333,	16,	1726744110,	458,	17.8,	75.2,	31828,	17),
(134334,	16,	1726744117,	457,	17.9,	75.1,	31833,	17),
(134335,	16,	1726744124,	458,	17.9,	75.1,	31845,	17),
(134336,	16,	1726744131,	458,	17.9,	75,	31816,	17),
(134337,	16,	1726744138,	459,	17.9,	75.1,	31827,	17),
(134338,	16,	1726744145,	458,	17.9,	75.1,	31786,	17),
(134339,	16,	1726744152,	459,	17.9,	75.1,	31825,	17),
(134340,	16,	1726744159,	460,	17.9,	75.1,	31829,	17),
(134341,	16,	1726744166,	460,	17.9,	75.1,	31823,	17),
(134342,	16,	1726744173,	460,	17.9,	75.1,	31790,	17),
(134343,	16,	1726744181,	461,	17.9,	75.1,	31797,	18),
(134344,	16,	1726744188,	462,	17.9,	75,	31812,	18),
(134345,	16,	1726744195,	462,	17.9,	75,	31801,	18),
(134346,	16,	1726744202,	462,	17.9,	75.1,	31716,	18),
(134347,	16,	1726744209,	462,	17.9,	75,	31775,	18),
(134348,	16,	1726744216,	462,	17.9,	75.1,	31775,	18),
(134349,	16,	1726744223,	463,	17.8,	75.4,	31789,	18),
(134350,	16,	1726744230,	462,	17.9,	75.6,	31133,	18),
(134351,	16,	1726744237,	462,	17.9,	75.6,	31832,	19),
(134352,	16,	1726744244,	463,	17.9,	75.6,	31491,	19),
(134353,	16,	1726744251,	464,	17.9,	75.7,	31848,	19),
(134354,	16,	1726744258,	464,	17.8,	75.7,	31847,	19),
(134355,	16,	1726744265,	464,	17.8,	75.7,	31865,	19),
(134356,	16,	1726744272,	465,	17.9,	75.6,	31836,	19),
(134357,	16,	1726744279,	465,	17.9,	75.5,	31445,	19),
(134358,	16,	1726744286,	462,	17.9,	75.4,	31827,	19),
(134359,	16,	1726744293,	463,	17.9,	75.4,	31429,	19),
(134360,	16,	1726744300,	464,	17.9,	75.4,	31824,	20),
(134361,	16,	1726744307,	463,	17.9,	75.5,	31812,	20),
(134362,	16,	1726744314,	462,	17.9,	75.6,	32239,	20),
(134363,	16,	1726744321,	462,	17.9,	75.7,	31790,	20),
(134364,	16,	1726744328,	463,	17.9,	75.7,	31769,	20),
(134365,	16,	1726744335,	462,	17.9,	75.7,	31802,	20),
(134366,	16,	1726744342,	461,	17.9,	75.7,	31821,	20),
(134367,	16,	1726744349,	461,	17.8,	75.6,	31765,	20),
(134368,	16,	1726744356,	461,	17.9,	75.5,	31805,	20),
(134369,	16,	1726744363,	461,	17.9,	75.5,	31824,	21),
(134370,	16,	1726744370,	461,	17.9,	75.5,	31822,	21),
(134371,	16,	1726744377,	461,	17.9,	75.6,	31867,	21),
(134372,	16,	1726744384,	461,	17.9,	75.6,	32078,	21),
(134373,	16,	1726744391,	461,	17.9,	75.6,	31794,	22),
(134374,	16,	1726744398,	461,	17.9,	75.5,	31906,	23),
(134375,	16,	1726744405,	461,	17.9,	75.5,	31837,	23),
(134376,	16,	1726744412,	461,	17.9,	75.5,	32226,	23),
(134377,	16,	1726744419,	461,	17.9,	75.6,	31793,	23),
(134378,	16,	1726744426,	460,	17.9,	75.8,	31406,	23),
(134379,	16,	1726744433,	461,	17.9,	75.9,	31790,	24),
(134380,	16,	1726744440,	460,	17.9,	76.1,	31780,	24),
(134381,	16,	1726744447,	460,	17.9,	76.2,	31805,	24),
(134382,	16,	1726744454,	460,	17.9,	76.4,	31784,	24),
(134383,	16,	1726744461,	460,	17.9,	76.4,	31806,	25),
(134384,	16,	1726744468,	460,	17.9,	76.3,	31451,	25),
(134385,	16,	1726744475,	459,	17.9,	76.3,	31817,	25),
(134386,	16,	1726744482,	459,	17.9,	76.2,	31825,	25),
(134387,	16,	1726744489,	459,	17.9,	76.3,	32370,	25),
(134388,	16,	1726744496,	459,	17.9,	76.5,	31855,	24),
(134389,	16,	1726744503,	459,	17.9,	76.5,	32210,	24),
(134390,	16,	1726744510,	459,	17.9,	76.6,	31865,	25),
(134391,	16,	1726744517,	459,	17.9,	76.6,	31801,	25),
(134392,	16,	1726744524,	459,	17.9,	76.5,	31853,	25),
(134393,	16,	1726744531,	459,	17.9,	76.5,	31828,	25),
(134394,	16,	1726744538,	459,	17.9,	76.4,	31848,	25),
(134395,	16,	1726744545,	459,	17.9,	76.4,	31838,	25),
(134396,	16,	1726744552,	459,	17.9,	76.3,	31848,	25),
(134397,	16,	1726744559,	459,	17.9,	76.2,	31842,	25),
(134398,	16,	1726744566,	459,	17.9,	76.1,	31828,	25),
(134399,	16,	1726744573,	460,	17.9,	76,	31333,	25),
(134400,	16,	1726744580,	460,	17.9,	76,	31920,	25),
(134401,	16,	1726744587,	460,	17.9,	76,	31849,	25),
(134402,	16,	1726744594,	460,	17.9,	76.1,	31952,	25),
(134403,	16,	1726744601,	460,	17.9,	76.5,	31862,	25),
(134404,	16,	1726744609,	461,	17.9,	76.7,	32270,	25),
(134405,	16,	1726744616,	460,	17.9,	76.9,	31843,	24),
(134406,	16,	1726744623,	461,	17.9,	76.9,	31854,	24),
(134407,	16,	1726744630,	462,	17.9,	76.9,	31838,	24),
(134408,	16,	1726744637,	462,	17.9,	76.8,	31856,	24),
(134409,	16,	1726744644,	461,	17.9,	76.7,	32281,	24),
(134410,	16,	1726744651,	461,	17.9,	76.7,	31835,	24),
(134411,	16,	1726744658,	461,	17.9,	76.9,	31825,	24),
(134412,	16,	1726744665,	461,	17.9,	77.1,	31861,	24),
(134413,	16,	1726744672,	460,	17.9,	77.2,	31802,	24),
(134414,	16,	1726744679,	460,	17.9,	77.3,	31849,	24),
(134415,	16,	1726744686,	460,	17.9,	77.4,	31895,	24),
(134416,	16,	1726744693,	460,	17.9,	77.4,	31817,	24),
(134417,	16,	1726744700,	459,	17.9,	77.3,	31883,	24),
(134418,	16,	1726744707,	460,	17.9,	77.3,	31895,	24),
(134419,	16,	1726744714,	461,	17.9,	77.3,	32332,	24),
(134420,	16,	1726744721,	460,	17.9,	77.2,	31928,	24),
(134421,	16,	1726744728,	459,	17.9,	77.2,	31959,	24),
(134422,	16,	1726744735,	459,	17.9,	77.1,	31934,	24),
(134423,	16,	1726744742,	459,	17.9,	77.1,	32345,	24),
(134424,	16,	1726744749,	459,	17.9,	77.1,	31915,	24),
(134425,	16,	1726744756,	458,	17.8,	77,	32318,	24),
(134426,	16,	1726744763,	458,	17.9,	76.9,	31736,	24),
(134427,	16,	1726744770,	458,	17.9,	76.8,	31836,	24),
(134428,	16,	1726744777,	458,	17.9,	76.7,	31834,	24),
(134429,	16,	1726744784,	458,	17.9,	76.8,	31845,	24),
(134430,	16,	1726744791,	458,	17.9,	76.9,	31857,	24),
(134431,	16,	1726744798,	458,	17.9,	76.9,	31811,	24),
(134432,	16,	1726744805,	457,	17.9,	76.8,	31840,	24),
(134433,	16,	1726744812,	457,	17.9,	76.7,	31427,	24),
(134434,	16,	1726744819,	458,	17.9,	76.6,	31871,	24),
(134435,	16,	1726744826,	458,	17.9,	76.5,	31822,	24),
(134436,	16,	1726744833,	458,	17.9,	76.6,	31839,	24),
(134437,	16,	1726744840,	458,	17.9,	76.5,	31828,	24),
(134438,	16,	1726744847,	458,	17.9,	76.6,	31831,	24),
(134439,	16,	1726744854,	458,	17.9,	76.6,	31823,	24),
(134440,	16,	1726744861,	457,	17.9,	76.5,	31825,	24),
(134441,	16,	1726744868,	457,	17.9,	76.5,	31820,	24),
(134442,	16,	1726744875,	457,	17.9,	76.5,	31870,	24),
(134443,	16,	1726744882,	457,	17.9,	76.4,	31821,	24),
(134444,	16,	1726744889,	457,	17.9,	76.4,	31905,	24),
(134445,	16,	1726744896,	457,	17.9,	76.3,	31822,	24),
(134446,	16,	1726744903,	457,	17.9,	76.3,	31842,	24),
(134447,	16,	1726744910,	458,	17.9,	76.2,	31885,	24),
(134448,	16,	1726744917,	458,	17.9,	76.1,	31812,	24),
(134449,	16,	1726744924,	458,	17.9,	76,	31868,	24),
(134450,	16,	1726744931,	458,	17.9,	76,	31793,	24),
(134451,	16,	1726744938,	458,	17.9,	75.9,	31754,	24),
(134452,	16,	1726744945,	458,	17.9,	75.8,	31950,	24),
(134453,	16,	1726744952,	458,	17.9,	75.8,	31813,	24),
(134454,	16,	1726744959,	458,	17.9,	75.7,	31843,	24),
(134455,	16,	1726744966,	458,	17.9,	75.7,	31764,	24),
(134456,	16,	1726744973,	458,	18,	75.6,	31728,	24),
(134457,	16,	1726744980,	458,	17.9,	75.5,	31340,	24),
(134458,	16,	1726744987,	459,	18,	75.5,	31722,	24),
(134459,	16,	1726744994,	459,	18,	75.5,	31709,	24),
(134460,	16,	1726745001,	459,	17.9,	75.5,	31693,	24),
(134461,	16,	1726745008,	459,	18,	75.5,	31966,	24),
(134462,	16,	1726745015,	458,	18,	75.4,	31684,	25),
(134463,	16,	1726745022,	459,	18,	75.4,	31766,	25),
(134464,	16,	1726745029,	459,	18,	75.4,	31710,	25),
(134465,	16,	1726745036,	459,	18,	75.4,	31752,	25),
(134466,	16,	1726745043,	459,	18,	75.3,	31704,	25),
(134467,	16,	1726745050,	459,	18,	75.3,	32072,	25),
(134468,	16,	1726745057,	459,	18,	75.3,	31125,	25),
(134469,	16,	1726745065,	459,	18,	75.2,	32077,	26),
(134470,	16,	1726745072,	459,	18,	75.2,	31618,	26),
(134471,	16,	1726745079,	460,	18,	75.2,	31270,	26),
(134472,	16,	1726745086,	460,	18,	75.4,	31603,	26),
(134473,	16,	1726745093,	461,	18,	75.4,	32079,	27),
(134474,	16,	1726745100,	461,	18,	75.5,	31626,	27),
(134475,	16,	1726745107,	461,	18,	75.6,	31593,	27),
(134476,	16,	1726745114,	461,	18,	75.6,	31582,	28),
(134477,	16,	1726745121,	461,	18,	75.6,	31530,	28),
(134478,	16,	1726745128,	462,	18,	75.6,	31562,	29),
(134479,	16,	1726745135,	462,	18,	75.6,	31523,	29),
(134480,	16,	1726745142,	462,	18,	75.6,	31480,	30),
(134481,	16,	1726745149,	463,	18,	75.6,	31558,	30),
(134482,	16,	1726745156,	464,	18,	75.5,	31600,	31),
(134483,	16,	1726745163,	464,	18,	75.6,	31611,	31),
(134484,	16,	1726745170,	464,	18,	75.6,	31612,	32),
(134485,	16,	1726745177,	464,	18,	75.4,	31563,	34),
(134486,	16,	1726745184,	464,	18,	75.5,	31840,	34),
(134487,	16,	1726745191,	464,	18,	75.4,	31698,	34),
(134488,	16,	1726745198,	463,	18,	75.4,	31757,	34),
(134489,	16,	1726745205,	464,	18,	75.4,	31678,	34),
(134490,	16,	1726745212,	464,	18,	75.4,	32067,	34),
(134491,	16,	1726745219,	464,	18,	75.4,	31621,	35),
(134492,	16,	1726745226,	463,	18,	75.4,	31284,	36),
(134493,	16,	1726745233,	463,	18,	75.5,	31618,	37),
(134494,	16,	1726745240,	464,	18,	75.4,	31607,	37),
(134495,	16,	1726745247,	463,	18,	75.5,	31599,	38),
(134496,	16,	1726745254,	463,	18,	75.4,	31694,	38),
(134497,	16,	1726745261,	463,	18,	75.5,	31631,	37),
(134498,	16,	1726745268,	464,	18,	75.5,	31722,	37),
(134499,	16,	1726745275,	464,	18,	75.5,	31653,	37),
(134500,	16,	1726745282,	464,	18,	75.5,	32016,	37),
(134501,	16,	1726745289,	464,	18,	75.4,	31587,	37),
(134502,	16,	1726745296,	465,	18,	75.4,	32079,	38),
(134503,	16,	1726745303,	464,	18,	75.4,	31586,	38),
(134504,	16,	1726745310,	465,	18,	75.4,	31214,	38),
(134505,	16,	1726745317,	465,	18,	75.3,	31587,	38),
(134506,	16,	1726745324,	467,	18,	75.3,	31544,	39),
(134507,	16,	1726745331,	467,	18,	75.2,	31576,	39),
(134508,	16,	1726745338,	467,	18,	75.1,	31533,	39),
(134509,	16,	1726745345,	468,	18,	75.2,	31571,	41),
(134510,	16,	1726745352,	468,	18,	75.2,	31587,	41),
(134511,	16,	1726745359,	467,	18,	75.2,	31587,	41),
(134512,	16,	1726745366,	467,	18,	75.1,	31592,	41),
(134513,	16,	1726745373,	467,	18,	75,	31697,	41),
(134514,	16,	1726745380,	467,	18,	75,	31643,	41),
(134515,	16,	1726745387,	466,	18,	75,	31645,	41),
(134516,	16,	1726745394,	466,	18,	75,	31640,	41),
(134517,	16,	1726745401,	465,	18,	75.1,	31769,	40),
(134518,	16,	1726745408,	466,	18,	75.2,	31673,	40),
(134519,	16,	1726745415,	465,	18,	75.2,	31703,	40),
(134520,	16,	1726745422,	465,	18,	75.2,	31659,	40),
(134521,	16,	1726745429,	465,	18,	75.3,	31246,	40),
(134522,	16,	1726745436,	466,	18,	75.5,	31629,	40),
(134523,	16,	1726745443,	465,	18,	75.7,	31892,	40),
(134524,	16,	1726745450,	465,	18,	75.7,	31755,	40),
(134525,	16,	1726745457,	465,	18,	75.7,	31361,	40),
(134526,	16,	1726745464,	465,	18,	75.7,	31702,	41),
(134527,	16,	1726745471,	464,	18,	75.7,	30974,	41),
(134528,	16,	1726745478,	464,	18,	75.7,	31719,	42),
(134529,	16,	1726745485,	464,	18,	75.7,	31713,	41),
(134530,	16,	1726745492,	463,	18,	75.7,	31722,	41),
(134531,	16,	1726745499,	462,	18,	75.7,	31727,	41),
(134532,	16,	1726745506,	463,	18,	75.7,	31740,	40),
(134533,	16,	1726745513,	463,	18,	75.9,	31736,	40),
(134534,	16,	1726745520,	461,	18,	76.1,	31737,	40),
(134535,	16,	1726745527,	461,	18,	76.1,	31731,	40),
(134536,	16,	1726745534,	461,	18,	76.1,	31693,	39),
(134537,	16,	1726745541,	461,	18,	76.1,	31720,	39),
(134538,	16,	1726745548,	462,	18,	76,	31722,	39),
(134539,	16,	1726745555,	461,	18,	75.9,	31733,	39),
(134540,	16,	1726745562,	461,	18,	75.8,	31697,	39),
(134541,	16,	1726745570,	462,	18,	75.7,	31725,	39),
(134542,	16,	1726745577,	461,	18,	75.7,	31721,	38),
(134543,	16,	1726745584,	461,	18,	75.8,	31796,	38),
(134544,	16,	1726745591,	461,	18,	75.8,	31721,	37),
(134545,	16,	1726745598,	461,	18,	75.9,	32065,	37),
(134546,	16,	1726745605,	461,	18,	75.9,	31738,	37),
(134547,	16,	1726745612,	461,	18,	75.8,	32168,	37),
(134548,	16,	1726745619,	461,	18,	75.8,	31743,	37),
(134549,	16,	1726745626,	461,	18,	75.7,	31735,	36),
(134550,	16,	1726745633,	461,	18,	75.6,	31734,	36),
(134551,	16,	1726745640,	460,	18,	75.6,	31724,	36),
(134552,	16,	1726745647,	461,	18,	75.5,	31719,	36),
(134553,	16,	1726745654,	461,	18,	75.5,	31688,	36),
(134554,	16,	1726745661,	461,	18,	75.5,	31709,	36),
(134555,	16,	1726745668,	461,	18,	75.5,	31663,	36),
(134556,	16,	1726745675,	460,	18,	75.5,	31776,	36),
(134557,	16,	1726745682,	461,	18,	75.5,	31666,	36),
(134558,	16,	1726745689,	461,	18,	75.4,	31677,	36),
(134559,	16,	1726745696,	461,	18,	75.3,	31663,	36),
(134560,	16,	1726745703,	460,	18,	75.3,	31918,	36),
(134561,	16,	1726745710,	461,	18,	75.3,	31753,	36),
(134562,	16,	1726745717,	461,	18,	75.3,	31815,	35),
(134563,	16,	1726745724,	461,	18,	75.4,	31721,	35),
(134564,	16,	1726745731,	460,	18,	75.4,	31766,	35),
(134565,	16,	1726745738,	461,	18,	75.3,	31731,	35),
(134566,	16,	1726745745,	460,	18,	75.3,	32116,	35),
(134567,	16,	1726745752,	461,	18,	75.2,	31673,	35),
(134568,	16,	1726745759,	461,	18,	75.2,	32120,	35),
(134569,	16,	1726745766,	461,	18,	75.2,	31653,	35),
(134570,	16,	1726745773,	460,	18,	75.2,	31659,	35),
(134571,	16,	1726745780,	461,	18,	75.2,	31656,	35),
(134572,	16,	1726745787,	460,	18,	75.1,	31692,	35),
(134573,	16,	1726745794,	461,	18,	75,	31668,	35),
(134574,	16,	1726745801,	460,	18,	75,	31719,	35),
(134575,	16,	1726745808,	460,	18,	74.9,	31698,	35),
(134576,	16,	1726745815,	461,	18,	74.8,	32102,	35),
(134577,	16,	1726745822,	461,	18,	74.9,	31677,	35),
(134578,	16,	1726745829,	460,	18,	74.9,	31558,	35),
(134579,	16,	1726745836,	460,	18,	74.9,	31682,	35),
(134580,	16,	1726745843,	461,	18,	74.9,	31666,	35),
(134581,	16,	1726745850,	463,	18,	74.9,	31655,	35),
(134582,	16,	1726745857,	463,	18,	74.9,	32125,	35),
(134583,	16,	1726745864,	463,	18,	74.9,	31629,	35),
(134584,	16,	1726745871,	464,	18,	74.8,	31242,	35),
(134585,	16,	1726745878,	464,	18,	74.9,	31626,	36),
(134586,	16,	1726745885,	463,	18.1,	74.8,	31596,	36),
(134587,	16,	1726745892,	463,	18.1,	74.8,	31516,	36),
(134588,	16,	1726745899,	464,	18.1,	74.8,	31571,	36),
(134589,	16,	1726745906,	463,	18.1,	74.8,	31596,	36),
(134590,	16,	1726745913,	462,	18.1,	74.8,	31604,	36),
(134591,	16,	1726745920,	463,	18.1,	74.8,	31610,	37),
(134592,	16,	1726745927,	463,	18.1,	74.7,	31602,	37),
(134593,	16,	1726745934,	463,	18.1,	74.8,	31603,	37),
(134594,	16,	1726745941,	462,	18.1,	74.8,	31609,	37),
(134595,	16,	1726745948,	462,	18.1,	74.8,	31558,	37),
(134596,	16,	1726745955,	463,	18.1,	74.8,	31586,	37),
(134597,	16,	1726745962,	462,	18.1,	74.7,	31611,	37),
(134598,	16,	1726745969,	461,	18.1,	74.8,	31593,	38),
(134599,	16,	1726745976,	461,	18.1,	74.8,	31620,	38),
(134600,	16,	1726745983,	462,	18.1,	74.9,	31638,	38),
(134601,	16,	1726745990,	461,	18.1,	74.9,	31923,	38),
(134602,	16,	1726745997,	460,	18.1,	74.9,	31644,	37),
(134603,	16,	1726746004,	461,	18.1,	74.9,	31764,	37),
(134604,	16,	1726746011,	461,	18.1,	75,	31683,	37),
(134605,	16,	1726746018,	461,	18.1,	75,	31763,	37),
(134606,	16,	1726746025,	461,	18.1,	75,	31664,	37),
(134607,	16,	1726746032,	462,	18.1,	75,	31747,	37),
(134608,	16,	1726746039,	463,	18.1,	74.9,	31660,	37),
(134609,	16,	1726746046,	461,	18.1,	74.9,	31780,	37),
(134610,	16,	1726746053,	461,	18.1,	74.9,	31681,	37),
(134611,	16,	1726746060,	461,	18.1,	75,	31750,	37),
(134612,	16,	1726746067,	461,	18.1,	74.9,	31656,	37),
(134613,	16,	1726746074,	460,	18.1,	74.9,	31636,	37),
(134614,	16,	1726746081,	461,	18.1,	74.9,	31625,	37),
(134615,	16,	1726746088,	460,	18.1,	74.9,	31635,	37),
(134616,	16,	1726746095,	461,	18.1,	74.8,	31612,	37),
(134617,	16,	1726746102,	460,	18.1,	74.9,	31631,	37),
(134618,	16,	1726746109,	460,	18.1,	74.9,	31604,	37),
(134619,	16,	1726746117,	461,	18.1,	74.8,	31163,	37),
(134620,	16,	1726746124,	462,	18.1,	74.9,	31578,	37),
(134621,	16,	1726746131,	461,	18.1,	74.9,	31586,	37),
(134622,	16,	1726746138,	462,	18.1,	74.9,	31603,	38),
(134623,	16,	1726746145,	463,	18.1,	74.9,	31610,	38),
(134624,	16,	1726746152,	463,	18.1,	74.9,	32040,	38),
(134625,	16,	1726746159,	463,	18.1,	74.9,	31598,	38),
(134626,	16,	1726746166,	463,	18.1,	74.9,	32047,	38),
(134627,	16,	1726746173,	462,	18.1,	74.9,	31586,	38),
(134628,	16,	1726746180,	462,	18.1,	74.9,	31668,	40),
(134629,	16,	1726746187,	462,	18.1,	74.8,	31667,	39),
(134630,	16,	1726746194,	462,	18.1,	74.9,	31644,	41),
(134631,	16,	1726746201,	462,	18.1,	74.8,	31751,	41),
(134632,	16,	1726746208,	462,	18.1,	74.8,	31682,	41),
(134633,	16,	1726746215,	462,	18.1,	74.8,	31693,	41),
(134634,	16,	1726746222,	462,	18.1,	74.8,	31658,	41),
(134635,	16,	1726746229,	462,	18.1,	74.8,	31655,	40),
(134636,	16,	1726746236,	462,	18.1,	74.8,	31647,	40),
(134637,	16,	1726746243,	461,	18.1,	74.8,	32276,	40),
(134638,	16,	1726746250,	461,	18.1,	74.9,	31610,	40),
(134639,	16,	1726746257,	462,	18.1,	75,	31587,	41),
(134640,	16,	1726746264,	461,	18.1,	75,	31610,	41),
(134641,	16,	1726746271,	461,	18.1,	75,	31608,	40),
(134642,	16,	1726746278,	461,	18.1,	75,	31645,	40),
(134643,	16,	1726746285,	461,	18.1,	74.9,	31626,	40),
(134644,	16,	1726746292,	461,	18.1,	74.9,	31596,	40),
(134645,	16,	1726746299,	461,	18.1,	74.8,	31618,	40),
(134646,	16,	1726746306,	461,	18.1,	74.8,	31610,	40),
(134647,	16,	1726746313,	461,	18.1,	74.8,	31612,	41),
(134648,	16,	1726746320,	461,	18.1,	74.8,	31586,	41),
(134649,	16,	1726746327,	461,	18.1,	74.8,	31836,	41),
(134650,	16,	1726746334,	461,	18.1,	74.9,	31528,	41),
(134651,	16,	1726746341,	461,	18.1,	74.9,	31876,	41),
(134652,	16,	1726746348,	460,	18.1,	74.9,	31727,	40),
(134653,	16,	1726746355,	460,	18.2,	74.9,	31799,	40),
(134654,	16,	1726746362,	460,	18.1,	74.9,	31711,	40),
(134655,	16,	1726746369,	461,	18.1,	74.9,	31752,	40),
(134656,	16,	1726746376,	461,	18.2,	75,	31699,	39),
(134657,	16,	1726746383,	460,	18.2,	75.1,	31707,	39),
(134658,	16,	1726746390,	460,	18.1,	75.2,	31678,	39),
(134659,	16,	1726746397,	461,	18.2,	75.1,	31729,	39),
(134660,	16,	1726746404,	460,	18.1,	75.1,	31670,	39),
(134661,	16,	1726746411,	461,	18.1,	75.1,	32097,	39),
(134662,	16,	1726746418,	460,	18.2,	75.2,	31656,	39),
(134663,	16,	1726746425,	460,	18.2,	75.2,	32093,	39),
(134664,	16,	1726746432,	460,	18.1,	75.1,	31635,	39),
(134665,	16,	1726746439,	460,	18.2,	75.1,	32075,	39),
(134666,	16,	1726746446,	460,	18.1,	75.1,	31646,	39),
(134667,	16,	1726746453,	461,	18.2,	75,	31643,	39),
(134668,	16,	1726746460,	460,	18.2,	75,	31660,	39),
(134669,	16,	1726746467,	460,	18.2,	74.9,	31653,	39),
(134670,	16,	1726746474,	460,	18.2,	74.9,	31338,	39),
(134671,	16,	1726746481,	461,	18.2,	74.9,	31205,	39),
(134672,	16,	1726746488,	461,	18.2,	74.9,	31652,	39),
(134673,	16,	1726746495,	462,	18.2,	74.9,	31685,	39),
(134674,	16,	1726746502,	463,	18.2,	74.9,	31663,	39),
(134675,	16,	1726746509,	463,	18.2,	74.9,	31246,	39),
(134676,	16,	1726746516,	463,	18.2,	74.8,	31639,	39),
(134677,	16,	1726746523,	463,	18.2,	74.7,	31598,	39),
(134678,	16,	1726746530,	463,	18.2,	74.7,	31642,	39),
(134679,	16,	1726746537,	465,	18.2,	74.7,	31632,	39),
(134680,	16,	1726746544,	464,	18.2,	74.7,	31689,	39),
(134681,	16,	1726746551,	465,	18.2,	74.7,	31642,	39),
(134682,	16,	1726746558,	465,	18.2,	74.7,	31700,	39),
(134683,	16,	1726746565,	465,	18.1,	74.8,	31646,	39),
(134684,	16,	1726746572,	464,	18.2,	74.8,	31697,	39),
(134685,	16,	1726746579,	464,	18.2,	74.8,	31631,	39),
(134686,	16,	1726746587,	464,	18.2,	74.9,	31185,	39),
(134687,	16,	1726746594,	464,	18.2,	74.9,	31599,	39),
(134688,	16,	1726746601,	463,	18.2,	74.9,	31168,	39),
(134689,	16,	1726746608,	463,	18.2,	74.8,	31586,	39),
(134690,	16,	1726746615,	463,	18.2,	74.8,	31588,	39),
(134691,	16,	1726746622,	463,	18.2,	74.8,	31618,	39),
(134692,	16,	1726746629,	463,	18.2,	74.7,	31561,	39),
(134693,	16,	1726746636,	463,	18.2,	74.7,	31605,	39),
(134694,	16,	1726746643,	463,	18.2,	74.7,	31603,	39),
(134695,	16,	1726746650,	464,	18.2,	74.6,	31855,	40),
(134696,	16,	1726746657,	463,	18.2,	74.7,	31489,	39),
(134697,	16,	1726746664,	463,	18.2,	74.7,	31817,	39),
(134698,	16,	1726746671,	463,	18.2,	74.7,	31660,	39),
(134699,	16,	1726746678,	463,	18.2,	74.7,	31649,	39),
(134700,	16,	1726746685,	462,	18.2,	74.7,	31556,	39),
(134701,	16,	1726746692,	462,	18.2,	74.7,	31138,	40),
(134702,	16,	1726746699,	463,	18.2,	74.7,	31526,	40),
(134703,	16,	1726746706,	463,	18.2,	74.8,	31527,	40),
(134704,	16,	1726746713,	463,	18.2,	74.8,	31532,	40),
(134705,	16,	1726746720,	463,	18.2,	74.8,	31531,	40),
(134706,	16,	1726746727,	463,	18.2,	74.8,	31536,	41),
(134707,	16,	1726746734,	463,	18.2,	74.8,	31540,	41),
(134708,	16,	1726746741,	462,	18.2,	74.8,	31547,	41),
(134709,	16,	1726746748,	462,	18.2,	74.8,	31520,	41),
(134710,	16,	1726746755,	463,	18.2,	74.8,	31116,	41),
(134711,	16,	1726746762,	462,	18.2,	74.8,	31521,	42),
(134712,	16,	1726746769,	461,	18.2,	74.8,	31513,	42),
(134713,	16,	1726746776,	461,	18.2,	74.8,	31490,	42),
(134714,	16,	1726746783,	462,	18.2,	74.8,	31490,	43),
(134715,	16,	1726746790,	462,	18.2,	74.9,	31488,	43),
(134716,	16,	1726746797,	461,	18.2,	74.9,	31484,	43),
(134717,	16,	1726746804,	461,	18.2,	74.9,	31056,	44),
(134718,	16,	1726746811,	462,	18.2,	74.9,	31503,	44),
(134719,	16,	1726746818,	461,	18.2,	74.9,	31119,	44),
(134720,	16,	1726746825,	461,	18.2,	74.9,	31529,	44),
(134721,	16,	1726746832,	461,	18.2,	74.9,	31164,	44),
(134722,	16,	1726746839,	461,	18.2,	74.9,	31551,	45),
(134723,	16,	1726746846,	461,	18.2,	74.9,	31148,	45),
(134724,	16,	1726746853,	461,	18.2,	74.9,	31580,	45),
(134725,	16,	1726746860,	461,	18.2,	75,	31527,	45),
(134726,	16,	1726746867,	461,	18.2,	75,	31562,	45),
(134727,	16,	1726746874,	460,	18.2,	75.1,	31180,	45),
(134728,	16,	1726746881,	461,	18.2,	75.1,	31603,	46),
(134729,	16,	1726746888,	460,	18.2,	75.1,	32040,	46),
(134730,	16,	1726746895,	461,	18.2,	75.1,	31608,	46),
(134731,	16,	1726746902,	460,	18.2,	75.1,	31553,	46),
(134732,	16,	1726746909,	460,	18.2,	75.1,	31582,	46),
(134733,	16,	1726746916,	460,	18.2,	75.1,	31574,	46),
(134734,	16,	1726746923,	460,	18.2,	75.1,	31580,	46),
(134735,	16,	1726746930,	460,	18.2,	75.2,	31560,	46),
(134736,	16,	1726746937,	460,	18.2,	75.2,	31545,	46),
(134737,	16,	1726746944,	460,	18.2,	75.2,	31547,	46),
(134738,	16,	1726746951,	460,	18.2,	75.2,	31571,	46),
(134739,	16,	1726746958,	460,	18.2,	75.2,	31553,	46),
(134740,	16,	1726746965,	460,	18.2,	75.2,	31579,	46),
(134741,	16,	1726746972,	460,	18.2,	75.2,	31579,	46),
(134742,	16,	1726746979,	461,	18.2,	75.2,	31566,	46),
(134743,	16,	1726746986,	461,	18.2,	75.2,	31563,	46),
(134744,	16,	1726746993,	461,	18.2,	75.2,	31816,	46),
(134745,	16,	1726747000,	461,	18.2,	75.2,	31534,	46),
(134746,	16,	1726747007,	461,	18.2,	75.3,	31656,	46),
(134747,	16,	1726747014,	461,	18.2,	75.2,	31558,	45),
(134748,	16,	1726747021,	461,	18.2,	75.1,	31768,	45),
(134749,	16,	1726747028,	462,	18.3,	75.1,	31631,	44),
(134750,	16,	1726747035,	460,	18.2,	75.1,	31683,	44),
(134751,	16,	1726747042,	460,	18.3,	75.1,	31565,	44),
(134752,	16,	1726747050,	460,	18.2,	75.1,	31606,	44),
(134753,	16,	1726747057,	461,	18.2,	75.1,	31677,	44),
(134754,	16,	1726747064,	460,	18.2,	75,	31576,	44),
(134755,	16,	1726747071,	460,	18.3,	75,	31632,	44),
(134756,	16,	1726747078,	460,	18.3,	75,	31579,	44),
(134757,	16,	1726747085,	460,	18.2,	75,	31605,	44),
(134758,	16,	1726747092,	460,	18.3,	74.9,	31577,	44),
(134759,	16,	1726747099,	460,	18.2,	75,	31554,	44),
(134760,	16,	1726747106,	460,	18.2,	75,	31548,	44),
(134761,	16,	1726747113,	460,	18.2,	75,	31515,	44),
(134762,	16,	1726747120,	460,	18.2,	75.1,	31538,	44),
(134763,	16,	1726747127,	460,	18.3,	75.1,	31557,	45),
(134764,	16,	1726747134,	460,	18.2,	75.1,	31779,	44),
(134765,	16,	1726747141,	460,	18.2,	75.2,	31625,	44),
(134766,	16,	1726747148,	460,	18.2,	75.3,	31694,	44),
(134767,	16,	1726747155,	460,	18.2,	75.3,	31602,	44),
(134768,	16,	1726747162,	460,	18.3,	75.3,	31611,	44),
(134769,	16,	1726747169,	460,	18.3,	75.3,	31574,	44),
(134770,	16,	1726747176,	460,	18.3,	75.3,	31575,	44),
(134771,	16,	1726747183,	460,	18.3,	75.3,	31563,	44),
(134772,	16,	1726747190,	460,	18.3,	75.3,	31570,	44),
(134773,	16,	1726747197,	460,	18.2,	75.3,	31557,	44),
(134774,	16,	1726747204,	459,	18.2,	75.3,	31599,	44),
(134775,	16,	1726747211,	459,	18.3,	75.3,	31574,	44),
(134776,	16,	1726747218,	459,	18.3,	75.3,	31631,	44),
(134777,	16,	1726747225,	459,	18.3,	75.4,	31574,	44),
(134778,	16,	1726747232,	458,	18.2,	75.3,	31672,	44),
(134779,	16,	1726747239,	459,	18.3,	75.3,	31602,	44),
(134780,	16,	1726747246,	458,	18.2,	75.2,	31620,	44),
(134781,	16,	1726747253,	458,	18.3,	75.3,	31588,	45),
(134782,	16,	1726747260,	458,	18.3,	75.4,	31260,	45),
(134783,	16,	1726747267,	458,	18.3,	75.4,	31589,	46),
(134784,	16,	1726747274,	458,	18.3,	75.4,	31551,	46),
(134785,	16,	1726747281,	458,	18.3,	75.7,	31551,	46),
(134786,	16,	1726747288,	458,	18.3,	75.9,	31552,	46),
(134787,	16,	1726747295,	458,	18.2,	75.9,	31565,	46),
(134788,	16,	1726747302,	458,	18.3,	75.8,	31574,	46),
(134789,	16,	1726747309,	458,	18.2,	75.7,	31586,	46),
(134790,	16,	1726747316,	457,	18.3,	75.5,	31587,	48),
(134791,	16,	1726747323,	458,	18.3,	75.6,	31661,	47),
(134792,	16,	1726747330,	457,	18.3,	75.6,	31618,	47),
(134793,	16,	1726747337,	458,	18.3,	75.7,	32030,	47),
(134794,	16,	1726747344,	457,	18.3,	75.7,	31592,	46),
(134795,	16,	1726747351,	457,	18.3,	75.8,	31595,	46),
(134796,	16,	1726747358,	458,	18.3,	75.9,	31604,	46),
(134797,	16,	1726747365,	458,	18.3,	76,	31588,	46),
(134798,	16,	1726747372,	457,	18.3,	75.9,	31611,	46),
(134799,	16,	1726747379,	458,	18.3,	75.9,	31586,	46),
(134800,	16,	1726747386,	457,	18.3,	75.9,	32012,	46),
(134801,	16,	1726747393,	457,	18.3,	75.9,	31577,	46),
(134802,	16,	1726747400,	457,	18.3,	76,	31909,	46),
(134803,	16,	1726747407,	457,	18.3,	76.1,	31579,	46),
(134804,	16,	1726747414,	457,	18.3,	76,	31580,	45),
(134805,	16,	1726747421,	457,	18.3,	76,	31584,	45),
(134806,	16,	1726747428,	457,	18.3,	76,	31530,	45),
(134807,	16,	1726747435,	457,	18.3,	76,	31556,	45),
(134808,	16,	1726747442,	458,	18.3,	76,	31561,	45),
(134809,	16,	1726747449,	457,	18.3,	76,	31563,	45),
(134810,	16,	1726747456,	457,	18.3,	76.1,	31534,	46),
(134811,	16,	1726747463,	457,	18.3,	76.1,	31502,	46),
(134812,	16,	1726747470,	457,	18.3,	76.1,	31545,	46),
(134813,	16,	1726747477,	458,	18.3,	76.1,	31573,	46),
(134814,	16,	1726747484,	457,	18.3,	76.1,	31590,	46),
(134815,	16,	1726747491,	457,	18.3,	76.1,	31532,	46),
(134816,	16,	1726747498,	457,	18.3,	76.2,	31560,	46),
(134817,	16,	1726747505,	457,	18.3,	76.2,	31565,	46),
(134818,	16,	1726747512,	457,	18.3,	76.1,	31556,	46),
(134819,	16,	1726747519,	457,	18.3,	76.2,	31543,	46),
(134820,	16,	1726747526,	457,	18.3,	76.2,	31551,	46),
(134821,	16,	1726747533,	457,	18.3,	76.2,	31604,	46),
(134822,	16,	1726747540,	457,	18.3,	76.3,	31593,	46),
(134823,	16,	1726747547,	457,	18.3,	76.3,	31608,	46),
(134824,	16,	1726747554,	457,	18.3,	76.4,	31590,	46),
(134825,	16,	1726747561,	457,	18.3,	76.4,	31573,	46),
(134826,	16,	1726747568,	457,	18.3,	76.3,	31586,	46),
(134827,	16,	1726747576,	458,	18.3,	76.4,	31539,	46),
(134828,	16,	1726747583,	458,	18.3,	76.5,	31560,	46),
(134829,	16,	1726747590,	458,	18.3,	76.6,	32095,	46),
(134830,	16,	1726747597,	458,	18.3,	76.5,	31590,	46),
(134831,	16,	1726747604,	458,	18.3,	76.6,	31577,	45),
(134832,	16,	1726747611,	459,	18.3,	76.6,	31228,	45),
(134833,	16,	1726747618,	459,	18.3,	76.6,	31656,	45),
(134834,	16,	1726747625,	460,	18.3,	76.7,	31714,	45),
(134835,	16,	1726747632,	460,	18.3,	76.7,	31685,	45),
(134836,	16,	1726747639,	462,	18.3,	76.8,	31694,	44),
(134837,	16,	1726747646,	463,	18.3,	76.8,	31707,	44),
(134838,	16,	1726747653,	464,	18.3,	76.8,	31891,	44),
(134839,	16,	1726747660,	464,	18.3,	76.9,	31799,	44),
(134840,	16,	1726747667,	467,	18.3,	77.1,	31766,	43),
(134841,	16,	1726747674,	468,	18.3,	77.1,	32043,	43),
(134842,	16,	1726747681,	470,	18.3,	77.2,	31769,	43),
(134843,	16,	1726747688,	471,	18.3,	77.3,	31997,	43),
(134844,	16,	1726747695,	473,	18.3,	77.2,	31836,	43),
(134845,	16,	1726747702,	474,	18.3,	77.1,	31740,	43),
(134846,	16,	1726747709,	474,	18.3,	77.1,	31751,	43),
(134847,	16,	1726747716,	475,	18.3,	77.1,	31747,	43),
(134848,	16,	1726747723,	477,	18.3,	77.1,	31854,	43),
(134849,	16,	1726747730,	476,	18.3,	77.1,	31784,	42),
(134850,	16,	1726747737,	477,	18.3,	77,	32216,	42),
(134851,	16,	1726747744,	478,	18.3,	77,	31724,	42),
(134852,	16,	1726747751,	480,	18.3,	77,	31712,	42),
(134853,	16,	1726747758,	480,	18.3,	77,	31724,	42),
(134854,	16,	1726747765,	480,	18.4,	77,	31696,	42),
(134855,	16,	1726747772,	480,	18.4,	76.9,	31720,	42),
(134856,	16,	1726747779,	482,	18.4,	76.9,	31704,	42),
(134857,	16,	1726747786,	484,	18.4,	76.9,	31699,	42),
(134858,	16,	1726747793,	489,	18.4,	76.8,	31687,	42),
(134859,	16,	1726747800,	498,	18.4,	76.9,	31682,	42),
(134860,	16,	1726747807,	507,	18.4,	76.9,	31672,	42),
(134861,	16,	1726747814,	513,	18.4,	76.9,	31670,	42),
(134862,	16,	1726747821,	522,	18.4,	76.9,	31673,	42),
(134863,	16,	1726747828,	534,	18.4,	76.9,	32114,	42),
(134864,	16,	1726747835,	542,	18.4,	76.9,	31668,	42),
(134865,	16,	1726747842,	543,	18.4,	76.8,	32177,	42),
(134866,	16,	1726747849,	543,	18.4,	76.8,	31636,	42),
(134867,	16,	1726747856,	543,	18.4,	76.7,	31680,	42),
(134868,	16,	1726747863,	542,	18.4,	76.7,	31667,	42),
(134869,	16,	1726747870,	539,	18.4,	76.6,	31632,	42),
(134870,	16,	1726747877,	538,	18.4,	76.6,	31642,	42),
(134871,	16,	1726747884,	536,	18.4,	76.6,	31621,	42),
(134872,	16,	1726747891,	535,	18.4,	76.7,	31921,	42),
(134873,	16,	1726747898,	534,	18.4,	76.6,	32331,	42),
(134874,	16,	1726747905,	534,	18.4,	76.5,	31868,	42),
(134875,	16,	1726747912,	533,	18.4,	76.6,	31703,	41),
(134876,	16,	1726747919,	532,	18.4,	76.6,	31761,	41),
(134877,	16,	1726747926,	532,	18.4,	76.6,	31643,	41),
(134878,	16,	1726747933,	532,	18.4,	76.5,	31284,	41),
(134879,	16,	1726747940,	532,	18.4,	76.5,	31578,	41),
(134880,	16,	1726747947,	530,	18.4,	76.5,	31606,	41),
(134881,	16,	1726747955,	530,	18.4,	76.5,	31605,	41),
(134882,	16,	1726747962,	530,	18.5,	76.6,	31597,	41),
(134883,	16,	1726747969,	529,	18.5,	76.6,	31568,	41),
(134884,	16,	1726747976,	525,	18.5,	76.5,	31583,	41),
(134885,	16,	1726747983,	524,	18.5,	76.5,	31558,	42),
(134886,	16,	1726747990,	524,	18.5,	76.5,	31549,	42),
(134887,	16,	1726747997,	525,	18.5,	76.5,	31559,	42),
(134888,	16,	1726748004,	524,	18.5,	76.5,	31559,	42),
(134889,	16,	1726748011,	523,	18.5,	76.4,	31554,	42),
(134890,	16,	1726748018,	523,	18.5,	76.4,	31555,	42),
(134891,	16,	1726748025,	524,	18.5,	76.3,	31565,	42),
(134892,	16,	1726748032,	522,	18.5,	76.2,	31569,	42),
(134893,	16,	1726748039,	520,	18.5,	76.1,	31581,	42),
(134894,	16,	1726748046,	521,	18.5,	76.1,	31625,	42),
(134895,	16,	1726748053,	522,	18.5,	76.1,	31616,	42),
(134896,	16,	1726748060,	522,	18.5,	76.1,	31714,	42),
(134897,	16,	1726748067,	521,	18.5,	76.1,	31638,	42),
(134898,	16,	1726748074,	522,	18.5,	76.2,	31628,	42),
(134899,	16,	1726748081,	522,	18.5,	76.2,	31624,	42),
(134900,	16,	1726748088,	522,	18.5,	76.2,	31610,	42),
(134901,	16,	1726748095,	522,	18.5,	76.2,	31602,	42),
(134902,	16,	1726748102,	522,	18.5,	76.2,	31569,	42),
(134903,	16,	1726748109,	523,	18.5,	76.3,	31515,	42),
(134904,	16,	1726748116,	525,	18.5,	76.3,	31515,	42),
(134905,	16,	1726748123,	526,	18.5,	76.4,	31512,	42),
(134906,	16,	1726748130,	528,	18.5,	76.5,	31547,	42),
(134907,	16,	1726748137,	531,	18.5,	76.5,	31550,	42),
(134908,	16,	1726748144,	533,	18.5,	76.5,	31496,	42),
(134909,	16,	1726748151,	534,	18.5,	76.5,	31533,	43),
(134910,	16,	1726748158,	534,	18.5,	76.5,	31558,	42),
(134911,	16,	1726748165,	536,	18.5,	76.6,	32031,	42),
(134912,	16,	1726748172,	537,	18.5,	76.7,	31585,	42),
(134913,	16,	1726748179,	539,	18.5,	76.7,	31620,	42),
(134914,	16,	1726748186,	540,	18.5,	76.6,	31854,	42),
(134915,	16,	1726748193,	543,	18.5,	76.7,	31572,	42),
(134916,	16,	1726748200,	544,	18.5,	76.7,	31198,	42),
(134917,	16,	1726748207,	545,	18.5,	76.7,	31576,	42),
(134918,	16,	1726748214,	546,	18.5,	76.7,	31579,	42),
(134919,	16,	1726748221,	547,	18.5,	76.6,	31608,	42),
(134920,	16,	1726748228,	547,	18.5,	76.5,	31588,	42),
(134921,	16,	1726748235,	547,	18.6,	76.5,	31174,	42),
(134922,	16,	1726748242,	548,	18.5,	76.5,	31566,	42),
(134923,	16,	1726748249,	549,	18.6,	76.5,	31561,	42),
(134924,	16,	1726748256,	547,	18.6,	76.4,	31567,	42),
(134925,	16,	1726748263,	547,	18.6,	76.4,	31541,	42),
(134926,	16,	1726748270,	547,	18.6,	76.4,	31569,	42),
(134927,	16,	1726748277,	548,	18.6,	76.6,	32091,	42),
(134928,	16,	1726748284,	549,	18.6,	76.7,	31592,	42),
(134929,	16,	1726748291,	551,	18.6,	76.7,	31176,	42),
(134930,	16,	1726748298,	554,	18.6,	76.7,	31563,	42),
(134931,	16,	1726748305,	560,	18.6,	76.8,	31543,	42),
(134932,	16,	1726748312,	563,	18.6,	76.7,	31570,	42),
(134933,	16,	1726748319,	565,	18.6,	76.7,	31565,	42),
(134934,	16,	1726748326,	565,	18.6,	76.6,	32046,	42),
(134935,	16,	1726748333,	566,	18.6,	76.6,	31587,	42),
(134936,	16,	1726748341,	566,	18.6,	76.5,	31552,	42),
(134937,	16,	1726748348,	566,	18.6,	76.6,	31570,	42),
(134938,	16,	1726748355,	565,	18.6,	76.5,	31156,	42),
(134939,	16,	1726748362,	565,	18.6,	76.5,	31593,	42),
(134940,	16,	1726748369,	564,	18.6,	76.5,	31529,	42),
(134941,	16,	1726748376,	565,	18.6,	76.5,	31561,	42),
(134942,	16,	1726748383,	570,	18.6,	76.5,	31558,	43),
(134943,	16,	1726748390,	576,	18.6,	76.6,	31586,	43),
(134944,	16,	1726748397,	582,	18.6,	76.5,	31572,	43),
(134945,	16,	1726748404,	583,	18.6,	76.5,	31607,	43),
(134946,	16,	1726748411,	585,	18.6,	76.4,	31591,	43),
(134947,	16,	1726748418,	582,	18.6,	76.4,	31701,	42),
(134948,	16,	1726748425,	581,	18.6,	76.4,	31622,	42),
(134949,	16,	1726748432,	581,	18.6,	76.4,	31665,	42),
(134950,	16,	1726748439,	580,	18.6,	76.4,	31622,	42),
(134951,	16,	1726748446,	577,	18.6,	76.4,	31684,	42),
(134952,	16,	1726748453,	575,	18.6,	76.5,	31644,	43),
(134953,	16,	1726748460,	575,	18.7,	76.4,	31577,	43),
(134954,	16,	1726748467,	575,	18.6,	76.4,	31887,	43),
(134955,	16,	1726748474,	572,	18.7,	76.4,	31588,	43),
(134956,	16,	1726748481,	568,	18.7,	76.3,	31871,	43),
(134957,	16,	1726748488,	568,	18.7,	76.4,	31577,	43),
(134958,	16,	1726748495,	569,	18.7,	76.3,	31697,	43),
(134959,	16,	1726748502,	568,	18.7,	76.4,	31618,	43),
(134960,	16,	1726748509,	566,	18.7,	76.4,	31810,	43),
(134961,	16,	1726748516,	565,	18.7,	76.4,	31660,	43),
(134962,	16,	1726748523,	566,	18.7,	76.4,	31731,	43),
(134963,	16,	1726748530,	563,	18.7,	76.4,	31623,	43),
(134964,	16,	1726748537,	563,	18.7,	76.4,	31582,	43),
(134965,	16,	1726748544,	563,	18.7,	76.5,	31604,	43),
(134966,	16,	1726748551,	564,	18.7,	76.4,	31553,	43),
(134967,	16,	1726748558,	564,	18.7,	76.4,	31607,	42),
(134968,	16,	1726748565,	563,	18.7,	76.3,	31137,	42),
(134969,	16,	1726748572,	563,	18.7,	76.3,	31536,	43),
(134970,	16,	1726748579,	563,	18.7,	76.3,	31529,	43),
(134971,	16,	1726748586,	561,	18.7,	76.3,	31612,	43),
(134972,	16,	1726748593,	561,	18.7,	76.3,	31563,	43),
(134973,	16,	1726748600,	560,	18.7,	76.4,	31688,	43),
(134974,	16,	1726748607,	560,	18.7,	76.4,	31608,	43),
(134975,	16,	1726748614,	559,	18.7,	76.4,	31694,	43),
(134976,	16,	1726748621,	559,	18.7,	76.4,	31616,	42),
(134977,	16,	1726748628,	557,	18.7,	76.4,	31168,	42),
(134978,	16,	1726748635,	557,	18.7,	76.4,	31593,	43),
(134979,	16,	1726748642,	556,	18.7,	76.5,	31630,	43),
(134980,	16,	1726748649,	556,	18.7,	76.6,	31917,	43),
(134981,	16,	1726748656,	554,	18.7,	76.6,	31624,	43),
(134982,	16,	1726748663,	555,	18.7,	76.6,	31668,	43),
(134983,	16,	1726748670,	556,	18.7,	76.7,	31630,	43),
(134984,	16,	1726748677,	557,	18.7,	76.7,	31739,	43),
(134985,	16,	1726748684,	558,	18.7,	76.8,	31654,	43),
(134986,	16,	1726748691,	559,	18.7,	76.9,	31579,	43),
(134987,	16,	1726748698,	558,	18.7,	77,	31615,	43),
(134988,	16,	1726748705,	557,	18.7,	77.1,	31618,	42),
(134989,	16,	1726748712,	554,	18.7,	77.1,	32140,	42),
(134990,	16,	1726748719,	552,	18.7,	77.2,	31618,	43),
(134991,	16,	1726748726,	548,	18.7,	77.2,	31614,	43),
(134992,	16,	1726748733,	547,	18.7,	77.2,	31600,	43),
(134993,	16,	1726748740,	543,	18.7,	77.1,	31559,	43),
(134994,	16,	1726748747,	543,	18.7,	77.1,	31315,	43),
(134995,	16,	1726748754,	540,	18.7,	77.2,	31635,	43),
(134996,	16,	1726748762,	540,	18.7,	77.2,	32071,	43),
(134997,	16,	1726748769,	540,	18.7,	77.2,	31618,	43),
(134998,	16,	1726748776,	540,	18.7,	77.1,	31237,	43),
(134999,	16,	1726748783,	539,	18.7,	77,	31639,	42),
(135000,	16,	1726748790,	538,	18.7,	77,	31629,	42),
(135001,	16,	1726748797,	537,	18.7,	77,	31621,	42),
(135002,	16,	1726748804,	539,	18.7,	77,	31588,	42),
(135003,	16,	1726748811,	551,	18.7,	77.1,	31573,	43),
(135004,	16,	1726748818,	556,	18.7,	77.1,	31607,	43),
(135005,	16,	1726748825,	559,	18.7,	77,	31586,	43),
(135006,	16,	1726748832,	563,	18.7,	77,	31605,	43),
(135007,	16,	1726748839,	562,	18.7,	77,	31596,	43),
(135008,	16,	1726748846,	563,	18.7,	77,	31592,	43),
(135009,	16,	1726748853,	562,	18.7,	77,	31580,	43),
(135010,	16,	1726748860,	563,	18.7,	77,	31592,	43),
(135011,	16,	1726748867,	563,	18.8,	77,	31598,	43),
(135012,	16,	1726748874,	564,	18.8,	77,	31594,	43),
(135013,	16,	1726748881,	566,	18.8,	76.9,	31593,	43),
(135014,	16,	1726748888,	569,	18.8,	76.8,	31596,	43),
(135015,	16,	1726748895,	568,	18.8,	76.8,	31572,	43),
(135016,	16,	1726748902,	568,	18.8,	76.8,	31607,	43),
(135017,	16,	1726748909,	567,	18.8,	76.8,	31671,	42),
(135018,	16,	1726748916,	566,	18.8,	76.8,	31640,	43),
(135019,	16,	1726748923,	561,	18.8,	76.7,	31260,	43),
(135020,	16,	1726748930,	560,	18.8,	76.7,	31627,	43),
(135021,	16,	1726748937,	558,	18.8,	76.7,	31606,	43),
(135022,	16,	1726748944,	554,	18.8,	76.7,	31698,	43),
(135023,	16,	1726748951,	547,	18.8,	76.6,	31677,	43),
(135024,	16,	1726748958,	546,	18.8,	76.6,	31767,	43),
(135025,	16,	1726748965,	544,	18.8,	76.5,	31719,	42),
(135026,	16,	1726748972,	539,	18.8,	76.5,	31926,	42),
(135027,	16,	1726748979,	534,	18.8,	76.4,	31786,	42),
(135028,	16,	1726748986,	533,	18.8,	76.4,	31834,	42),
(135029,	16,	1726748993,	531,	18.8,	76.5,	31740,	42),
(135030,	16,	1726749000,	532,	18.8,	76.6,	32091,	42),
(135031,	16,	1726749007,	540,	18.8,	76.8,	31638,	42),
(135032,	16,	1726749014,	547,	18.8,	76.7,	31629,	42),
(135033,	16,	1726749021,	559,	18.8,	76.7,	31697,	42),
(135034,	16,	1726749028,	562,	18.8,	76.7,	31651,	42),
(135035,	16,	1726749035,	562,	18.8,	76.8,	31704,	42),
(135036,	16,	1726749042,	563,	18.8,	76.7,	31661,	42),
(135037,	16,	1726749049,	563,	18.8,	76.8,	31293,	42),
(135038,	16,	1726749056,	561,	18.8,	76.8,	31660,	42),
(135039,	16,	1726749063,	559,	18.8,	76.8,	31789,	42),
(135040,	16,	1726749070,	557,	18.8,	76.9,	31713,	42),
(135041,	16,	1726749077,	563,	18.8,	76.9,	32007,	42),
(135042,	16,	1726749084,	562,	18.8,	76.9,	31671,	42),
(135043,	16,	1726749091,	563,	18.8,	77,	31682,	42),
(135044,	16,	1726749098,	562,	18.8,	77,	31682,	42),
(135045,	16,	1726749105,	562,	18.8,	77.1,	31702,	42),
(135046,	16,	1726749112,	560,	18.8,	77.1,	31685,	42),
(135047,	16,	1726749119,	561,	18.8,	77.1,	31702,	42),
(135048,	16,	1726749126,	560,	18.8,	77.1,	31702,	42),
(135049,	16,	1726749133,	562,	18.8,	77.1,	31711,	42),
(135050,	16,	1726749140,	560,	18.8,	77.1,	31738,	42),
(135051,	16,	1726749147,	560,	18.8,	77.1,	32329,	42),
(135052,	16,	1726749154,	560,	18.8,	77.2,	31766,	42),
(135053,	16,	1726749161,	561,	18.8,	77.2,	31675,	42),
(135054,	16,	1726749168,	557,	18.8,	77.2,	31729,	42),
(135055,	16,	1726749175,	557,	18.8,	77.1,	31745,	42),
(135056,	16,	1726749182,	557,	18.8,	77.2,	31654,	42),
(135057,	16,	1726749189,	558,	18.8,	77.2,	31708,	42),
(135058,	16,	1726749196,	555,	18.8,	77.2,	31743,	42),
(135059,	16,	1726749203,	556,	18.8,	77.1,	31685,	42),
(135060,	16,	1726749211,	554,	18.8,	77.1,	31752,	42),
(135061,	16,	1726749218,	554,	18.8,	77.2,	31715,	41),
(135062,	16,	1726749225,	552,	18.8,	77.2,	31747,	41),
(135063,	16,	1726749232,	552,	18.8,	77.2,	31736,	41),
(135064,	16,	1726749239,	551,	18.8,	77.2,	31788,	41),
(135065,	16,	1726749246,	551,	18.8,	77.1,	31747,	41),
(135066,	16,	1726749253,	550,	18.8,	77.1,	31480,	41),
(135067,	16,	1726749260,	552,	18.8,	77.1,	31636,	41),
(135068,	16,	1726749267,	570,	18.8,	77.1,	31718,	41),
(135069,	16,	1726749274,	585,	18.8,	77.1,	31753,	41),
(135070,	16,	1726749281,	591,	18.8,	77.1,	32388,	41),
(135071,	16,	1726749288,	593,	18.8,	77.1,	31790,	41),
(135072,	16,	1726749295,	590,	18.8,	77,	32395,	41),
(135073,	16,	1726749302,	579,	18.8,	77,	31798,	41),
(135074,	16,	1726749309,	569,	18.8,	77,	32374,	41),
(135075,	16,	1726749316,	573,	18.8,	77,	31767,	41),
(135076,	16,	1726749323,	580,	18.8,	77,	32395,	41),
(135077,	16,	1726749330,	578,	18.8,	77,	31790,	41),
(135078,	16,	1726749337,	573,	18.8,	77,	31733,	41),
(135079,	16,	1726749344,	573,	18.8,	76.9,	31703,	41),
(135080,	16,	1726749351,	571,	18.8,	76.8,	31699,	41),
(135081,	16,	1726749358,	566,	18.8,	76.8,	31721,	41),
(135082,	16,	1726749365,	559,	18.8,	76.8,	31741,	41),
(135083,	16,	1726749372,	558,	18.8,	76.8,	31764,	41),
(135084,	16,	1726749379,	557,	18.9,	76.7,	31764,	41),
(135085,	16,	1726749386,	550,	18.8,	76.7,	31820,	41),
(135086,	16,	1726749393,	544,	18.8,	76.6,	31781,	41),
(135087,	16,	1726749400,	543,	18.8,	76.6,	31821,	41),
(135088,	16,	1726749407,	541,	18.9,	76.6,	31754,	41),
(135089,	16,	1726749414,	531,	18.8,	76.6,	32306,	41),
(135090,	16,	1726749421,	528,	18.9,	76.7,	31780,	40),
(135091,	16,	1726749428,	528,	18.9,	76.8,	31759,	40),
(135092,	16,	1726749435,	530,	18.9,	76.8,	31855,	40),
(135093,	16,	1726749442,	527,	18.8,	76.7,	31822,	40),
(135094,	16,	1726749449,	528,	18.8,	76.6,	31839,	40),
(135095,	16,	1726749456,	526,	18.9,	76.6,	31837,	40),
(135096,	16,	1726749463,	527,	18.8,	76.6,	31853,	40),
(135097,	16,	1726749470,	526,	18.9,	76.5,	31845,	40),
(135098,	16,	1726749477,	526,	18.9,	76.5,	31848,	40),
(135099,	16,	1726749484,	526,	18.9,	76.5,	31910,	40),
(135100,	16,	1726749491,	527,	18.9,	76.4,	31876,	40),
(135101,	16,	1726749498,	526,	18.9,	76.4,	31406,	40),
(135102,	16,	1726749505,	527,	18.9,	76.3,	31876,	40),
(135103,	16,	1726749512,	527,	18.8,	76.3,	31852,	40),
(135104,	16,	1726749519,	530,	18.8,	76.3,	31937,	39),
(135105,	16,	1726749526,	531,	18.8,	76.3,	31897,	39),
(135106,	16,	1726749533,	531,	18.9,	76.3,	31451,	39),
(135107,	16,	1726749540,	533,	18.9,	76.3,	31897,	39),
(135108,	16,	1726749547,	534,	18.8,	76.2,	31889,	39),
(135109,	16,	1726749554,	531,	18.9,	76.2,	31569,	39),
(135110,	16,	1726749561,	532,	18.9,	76.2,	31890,	39),
(135111,	16,	1726749568,	531,	18.9,	76.2,	32377,	39),
(135112,	16,	1726749575,	532,	18.9,	76.2,	31869,	39),
(135113,	16,	1726749582,	531,	18.8,	76.2,	31818,	39),
(135114,	16,	1726749589,	531,	18.9,	76.2,	31883,	39),
(135115,	16,	1726749596,	533,	18.9,	76.3,	31870,	38),
(135116,	16,	1726749604,	540,	18.9,	76.4,	31378,	38),
(135117,	16,	1726749611,	546,	18.9,	76.4,	31838,	38),
(135118,	16,	1726749618,	551,	18.9,	76.4,	31839,	38),
(135119,	16,	1726749625,	553,	18.9,	76.4,	31859,	38),
(135120,	16,	1726749632,	556,	18.9,	76.3,	31875,	38),
(135121,	16,	1726749639,	556,	18.9,	76.4,	31884,	38),
(135122,	16,	1726749646,	557,	18.9,	76.5,	31848,	38),
(135123,	16,	1726749653,	560,	18.9,	76.7,	32138,	38),
(135124,	16,	1726749660,	566,	18.9,	76.7,	31799,	37),
(135125,	16,	1726749667,	563,	18.9,	76.7,	31876,	37),
(135126,	16,	1726749674,	563,	18.9,	76.6,	31829,	37),
(135127,	16,	1726749681,	562,	18.9,	76.7,	31825,	37),
(135128,	16,	1726749688,	564,	18.9,	76.8,	31803,	37),
(135129,	16,	1726749695,	563,	18.9,	76.7,	31862,	37),
(135130,	16,	1726749702,	563,	18.9,	76.7,	31857,	37),
(135131,	16,	1726749709,	563,	18.9,	76.6,	31780,	37),
(135132,	16,	1726749716,	561,	18.9,	76.5,	31845,	37),
(135133,	16,	1726749723,	557,	18.9,	76.5,	31818,	37),
(135134,	16,	1726749730,	555,	18.9,	76.4,	31858,	37),
(135135,	16,	1726749737,	553,	18.9,	76.4,	31789,	37),
(135136,	16,	1726749744,	550,	18.9,	76.4,	31845,	36),
(135137,	16,	1726749751,	546,	18.9,	76.4,	31640,	36),
(135138,	16,	1726749758,	545,	18.9,	76.3,	31771,	36),
(135139,	16,	1726749765,	544,	18.9,	76.3,	31985,	36),
(135140,	16,	1726749772,	540,	18.9,	76.3,	31995,	36),
(135141,	16,	1726749779,	535,	18.9,	76.2,	31863,	36),
(135142,	16,	1726749786,	535,	18.9,	76.2,	32322,	36),
(135143,	16,	1726749793,	536,	18.9,	76.2,	31808,	36),
(135144,	16,	1726749800,	533,	18.9,	76.2,	31804,	36),
(135145,	16,	1726749807,	531,	18.9,	76.1,	31814,	36),
(135146,	16,	1726749814,	532,	18.9,	76.1,	31798,	35),
(135147,	16,	1726749821,	533,	19,	76.1,	31803,	35),
(135148,	16,	1726749828,	532,	19,	76.1,	31798,	35),
(135149,	16,	1726749835,	532,	19,	76.1,	31784,	35),
(135150,	16,	1726749842,	533,	18.9,	76.1,	31777,	35),
(135151,	16,	1726749849,	534,	19,	76.1,	32115,	35),
(135152,	16,	1726749856,	534,	19,	76.1,	31823,	35),
(135153,	16,	1726749863,	533,	18.9,	76.1,	31842,	35),
(135154,	16,	1726749870,	534,	18.9,	76.1,	31829,	35),
(135155,	16,	1726749877,	535,	19,	76.2,	31806,	35),
(135156,	16,	1726749884,	537,	19,	76.3,	32054,	35),
(135157,	16,	1726749891,	538,	19,	76.4,	31901,	35),
(135158,	16,	1726749898,	540,	19,	76.5,	32317,	35),
(135159,	16,	1726749905,	544,	19,	76.8,	31782,	35),
(135160,	16,	1726749912,	546,	19,	76.9,	31791,	35),
(135161,	16,	1726749919,	548,	19,	76.9,	31872,	35),
(135162,	16,	1726749926,	549,	19,	76.9,	31781,	34),
(135163,	16,	1726749933,	550,	19,	76.8,	31448,	34),
(135164,	16,	1726749940,	550,	19,	76.8,	31814,	34),
(135165,	16,	1726749947,	548,	19,	76.9,	32366,	34),
(135166,	16,	1726749955,	548,	19,	76.9,	31822,	34),
(135167,	16,	1726749962,	550,	19,	77,	32074,	34),
(135168,	16,	1726749969,	553,	19,	77,	31780,	34),
(135169,	16,	1726749976,	557,	19,	77,	31869,	34),
(135170,	16,	1726749983,	560,	19,	77,	31807,	34),
(135171,	16,	1726749990,	561,	19,	77,	31765,	34),
(135172,	16,	1726749997,	562,	19,	77,	32253,	34),
(135173,	16,	1726750005,	564,	19,	77,	31725,	34),
(135174,	16,	1726750012,	564,	19,	77,	31747,	34),
(135175,	16,	1726750019,	564,	19,	77,	31742,	34),
(135176,	16,	1726750026,	566,	19,	77,	32069,	34),
(135177,	16,	1726750033,	564,	19,	76.9,	31789,	34),
(135178,	16,	1726750040,	562,	19,	76.8,	31827,	34),
(135179,	16,	1726750047,	560,	19,	76.8,	31830,	34),
(135180,	16,	1726750054,	556,	19,	76.8,	32329,	34),
(135181,	16,	1726750062,	554,	19,	76.8,	31839,	34),
(135182,	16,	1726750069,	548,	19,	76.8,	31817,	34),
(135183,	16,	1726750076,	543,	19,	76.8,	32268,	34),
(135184,	16,	1726750084,	543,	19,	76.9,	31872,	33),
(135185,	16,	1726750091,	538,	19,	76.8,	31816,	33),
(135186,	16,	1726750098,	536,	19,	76.8,	31873,	33),
(135187,	16,	1726750105,	531,	19,	76.8,	31798,	33),
(135188,	16,	1726750112,	526,	19,	76.7,	31954,	33),
(135189,	16,	1726750119,	525,	19,	76.8,	31771,	33),
(135190,	16,	1726750126,	525,	19,	76.8,	31997,	33),
(135191,	16,	1726750133,	523,	19,	76.8,	31839,	33),
(135192,	16,	1726750140,	520,	19,	76.8,	32232,	33),
(135193,	16,	1726750147,	519,	19,	76.8,	31739,	33),
(135194,	16,	1726750154,	520,	19,	76.7,	31280,	33),
(135195,	16,	1726750161,	519,	19,	76.7,	31749,	33),
(135196,	16,	1726750168,	518,	19,	76.7,	31702,	33),
(135197,	16,	1726750175,	518,	19,	76.7,	31970,	33),
(135198,	16,	1726750182,	519,	19.1,	76.6,	31673,	33),
(135199,	16,	1726750189,	518,	19.1,	76.6,	31823,	33),
(135200,	16,	1726750196,	519,	19.1,	76.6,	31733,	33),
(135201,	16,	1726750203,	517,	19.1,	76.6,	31731,	33),
(135202,	16,	1726750210,	519,	19.1,	76.6,	31683,	33),
(135203,	16,	1726750217,	520,	19.1,	76.6,	31733,	33),
(135204,	16,	1726750224,	522,	19.1,	76.6,	31689,	33),
(135205,	16,	1726750231,	522,	19.1,	76.5,	31645,	33),
(135206,	16,	1726750238,	523,	19.1,	76.5,	31683,	33),
(135207,	16,	1726750245,	523,	19.1,	76.5,	31698,	33),
(135208,	16,	1726750252,	524,	19.1,	76.4,	32147,	33),
(135209,	16,	1726750260,	525,	19.1,	76.4,	31737,	33),
(135210,	16,	1726750267,	525,	19.1,	76.4,	31793,	33),
(135211,	16,	1726750274,	523,	19.1,	76.4,	31772,	33),
(135212,	16,	1726750281,	523,	19.1,	76.4,	31708,	33),
(135213,	16,	1726750288,	525,	19.1,	76.4,	31401,	33),
(135214,	16,	1726750295,	526,	19.1,	76.4,	31741,	33),
(135215,	16,	1726750302,	525,	19.1,	76.5,	31763,	33),
(135216,	16,	1726750309,	525,	19.1,	76.5,	31751,	33),
(135217,	16,	1726750316,	528,	19.1,	76.6,	31960,	33),
(135218,	16,	1726750323,	530,	19.1,	76.7,	31808,	33),
(135219,	16,	1726750330,	530,	19.1,	76.7,	31267,	33),
(135220,	16,	1726750337,	531,	19.1,	76.7,	31704,	33),
(135221,	16,	1726750344,	532,	19.1,	76.8,	32212,	33),
(135222,	16,	1726750351,	534,	19.1,	76.9,	31707,	33),
(135223,	16,	1726750358,	532,	19.1,	77,	31676,	33),
(135224,	16,	1726750365,	532,	19.1,	77.1,	31683,	33),
(135225,	16,	1726750372,	532,	19.1,	77.2,	31651,	33),
(135226,	16,	1726750379,	534,	19.1,	77.3,	32130,	33),
(135227,	16,	1726750386,	535,	19.1,	77.3,	31511,	33),
(135228,	16,	1726750393,	535,	19.1,	77.2,	31736,	33),
(135229,	16,	1726750400,	536,	19.1,	77.2,	31699,	33),
(135230,	16,	1726750407,	536,	19.1,	77.2,	32152,	33),
(135231,	16,	1726750414,	536,	19.1,	77.2,	32260,	33),
(135232,	16,	1726750421,	537,	19.1,	77.2,	32189,	33),
(135233,	16,	1726750428,	538,	19.1,	77.2,	31640,	33),
(135234,	16,	1726750435,	540,	19.1,	77.2,	31157,	33),
(135235,	16,	1726750442,	541,	19.2,	77.1,	31640,	33),
(135236,	16,	1726750449,	542,	19.2,	77.2,	31662,	33),
(135237,	16,	1726750456,	543,	19.2,	77.1,	31283,	33),
(135238,	16,	1726750463,	543,	19.2,	77,	31691,	33),
(135239,	16,	1726750470,	541,	19.2,	76.9,	31698,	34),
(135240,	16,	1726750477,	542,	19.2,	77,	31638,	34),
(135241,	16,	1726750484,	542,	19.2,	77,	31664,	34),
(135242,	16,	1726750491,	540,	19.2,	77,	31631,	34),
(135243,	16,	1726750498,	538,	19.2,	77,	31646,	34),
(135244,	16,	1726750505,	539,	19.2,	77,	31234,	34),
(135245,	16,	1726750512,	540,	19.2,	77,	31658,	34),
(135246,	16,	1726750519,	542,	19.2,	77,	31619,	34),
(135247,	16,	1726750526,	543,	19.2,	77,	31630,	34),
(135248,	16,	1726750533,	545,	19.2,	76.9,	31633,	34),
(135249,	16,	1726750540,	548,	19.2,	76.9,	31999,	34),
(135250,	16,	1726750547,	547,	19.2,	76.9,	31665,	34),
(135251,	16,	1726750554,	547,	19.2,	76.8,	31895,	34),
(135252,	16,	1726750561,	547,	19.2,	76.8,	31766,	34),
(135253,	16,	1726750568,	549,	19.2,	76.7,	31731,	34),
(135254,	16,	1726750575,	549,	19.2,	76.8,	31692,	34),
(135255,	16,	1726750582,	549,	19.2,	76.8,	31755,	34),
(135256,	16,	1726750589,	551,	19.2,	76.7,	31692,	34),
(135257,	16,	1726750596,	552,	19.2,	76.7,	31705,	34),
(135258,	16,	1726750603,	549,	19.2,	76.7,	31664,	34),
(135259,	16,	1726750610,	549,	19.2,	76.7,	32158,	34),
(135260,	16,	1726750617,	551,	19.2,	76.6,	31661,	34),
(135261,	16,	1726750624,	553,	19.2,	76.6,	31328,	34),
(135262,	16,	1726750631,	553,	19.2,	76.6,	31679,	34),
(135263,	16,	1726750638,	553,	19.2,	76.6,	31291,	35),
(135264,	16,	1726750645,	555,	19.2,	76.6,	31628,	35),
(135265,	16,	1726750652,	557,	19.2,	76.6,	31601,	35),
(135266,	16,	1726750659,	557,	19.2,	76.6,	31611,	35),
(135267,	16,	1726750666,	557,	19.2,	76.5,	31592,	35),
(135268,	16,	1726750673,	555,	19.2,	76.5,	31649,	35),
(135269,	16,	1726750680,	555,	19.2,	76.5,	31663,	35),
(135270,	16,	1726750687,	557,	19.2,	76.6,	32140,	35),
(135271,	16,	1726750694,	560,	19.2,	76.6,	31637,	35),
(135272,	16,	1726750701,	564,	19.2,	76.6,	31627,	35),
(135273,	16,	1726750708,	567,	19.2,	76.7,	31666,	35),
(135274,	16,	1726750715,	570,	19.2,	76.8,	31183,	35),
(135275,	16,	1726750722,	573,	19.2,	76.8,	31643,	35),
(135276,	16,	1726750729,	572,	19.2,	76.9,	31636,	35),
(135277,	16,	1726750736,	575,	19.2,	76.9,	31651,	35),
(135278,	16,	1726750743,	579,	19.2,	76.9,	31646,	35),
(135279,	16,	1726750750,	584,	19.2,	76.9,	31635,	35),
(135280,	16,	1726750757,	591,	19.2,	76.9,	31635,	35),
(135281,	16,	1726750764,	594,	19.3,	76.9,	31258,	35),
(135282,	16,	1726750771,	592,	19.2,	76.9,	31575,	35),
(135283,	16,	1726750779,	592,	19.2,	77,	31230,	35),
(135284,	16,	1726750786,	597,	19.2,	76.9,	32109,	35),
(135285,	16,	1726750793,	604,	19.3,	77,	31624,	36),
(135286,	16,	1726750800,	607,	19.2,	77,	30700,	36),
(135287,	16,	1726750807,	611,	19.3,	77.2,	31567,	36),
(135288,	16,	1726750814,	621,	19.3,	77.4,	31544,	36),
(135289,	16,	1726750821,	666,	19.3,	77.6,	31558,	36),
(135290,	16,	1726750828,	687,	19.3,	77.5,	31579,	37),
(135291,	16,	1726750835,	688,	19.3,	77.4,	31627,	37),
(135292,	16,	1726750842,	679,	19.3,	77.4,	31661,	37),
(135293,	16,	1726750849,	646,	19.3,	77.3,	31676,	37),
(135294,	16,	1726750856,	622,	19.3,	77.3,	31695,	37),
(135295,	16,	1726750863,	617,	19.3,	77.2,	31435,	37),
(135296,	16,	1726750870,	605,	19.3,	77.2,	31702,	36),
(135297,	16,	1726750877,	590,	19.3,	77.1,	31713,	36),
(135298,	16,	1726750884,	583,	19.3,	77,	31700,	36),
(135299,	16,	1726750891,	581,	19.3,	77,	31691,	36),
(135300,	16,	1726750898,	572,	19.3,	77,	31711,	36),
(135301,	16,	1726750905,	564,	19.3,	77,	31724,	36),
(135302,	16,	1726750912,	556,	19.3,	77,	31724,	36),
(135303,	16,	1726750919,	557,	19.3,	77,	31740,	36),
(135304,	16,	1726750926,	559,	19.3,	77,	31756,	36),
(135305,	16,	1726750933,	556,	19.3,	77,	31741,	36),
(135306,	16,	1726750940,	544,	19.3,	76.9,	31709,	36),
(135307,	16,	1726750947,	544,	19.3,	76.9,	31740,	36),
(135308,	16,	1726750954,	541,	19.3,	76.8,	31715,	36),
(135309,	16,	1726750961,	532,	19.3,	76.8,	32169,	36),
(135310,	16,	1726750968,	532,	19.3,	76.8,	31712,	36),
(135311,	16,	1726750975,	525,	19.3,	76.7,	31697,	36),
(135312,	16,	1726750982,	529,	19.3,	76.7,	31680,	36),
(135313,	16,	1726750989,	529,	19.3,	76.6,	31658,	36),
(135314,	16,	1726750996,	531,	19.3,	76.6,	31718,	36),
(135315,	16,	1726751003,	533,	19.3,	76.5,	31690,	36),
(135316,	16,	1726751010,	534,	19.3,	76.5,	31700,	36),
(135317,	16,	1726751017,	532,	19.3,	76.5,	31667,	36),
(135318,	16,	1726751024,	532,	19.3,	76.4,	31697,	36),
(135319,	16,	1726751031,	531,	19.3,	76.4,	31693,	36),
(135320,	16,	1726751038,	532,	19.3,	76.4,	31651,	36),
(135321,	16,	1726751045,	529,	19.3,	76.4,	31645,	36),
(135322,	16,	1726751052,	529,	19.3,	76.4,	31626,	36),
(135323,	16,	1726751059,	533,	19.3,	76.5,	31884,	36),
(135324,	16,	1726751066,	543,	19.3,	76.5,	31565,	36),
(135325,	16,	1726751073,	550,	19.3,	76.5,	31620,	36),
(135326,	16,	1726751080,	556,	19.3,	76.6,	31611,	36),
(135327,	16,	1726751087,	567,	19.3,	76.5,	31235,	36),
(135328,	16,	1726751094,	580,	19.3,	76.5,	31602,	36),
(135329,	16,	1726751101,	581,	19.3,	76.5,	31539,	36),
(135330,	16,	1726751108,	581,	19.3,	76.5,	31596,	36),
(135331,	16,	1726751115,	581,	19.3,	76.5,	31613,	36),
(135332,	16,	1726751122,	584,	19.3,	76.5,	31893,	37),
(135333,	16,	1726751129,	588,	19.3,	76.7,	31569,	37),
(135334,	16,	1726751136,	593,	19.3,	76.8,	31609,	37),
(135335,	16,	1726751143,	627,	19.3,	76.7,	31574,	37),
(135336,	16,	1726751150,	656,	19.3,	76.7,	31603,	37),
(135337,	16,	1726751157,	650,	19.4,	76.6,	31534,	37),
(135338,	16,	1726751164,	648,	19.3,	76.6,	31550,	37),
(135339,	16,	1726751171,	634,	19.3,	76.5,	31573,	37),
(135340,	16,	1726751178,	617,	19.4,	76.5,	31594,	37),
(135341,	16,	1726751185,	593,	19.3,	76.5,	31580,	37),
(135342,	16,	1726751192,	585,	19.4,	76.5,	31575,	37),
(135343,	16,	1726751199,	569,	19.4,	76.5,	31597,	38),
(135344,	16,	1726751206,	558,	19.3,	76.5,	31646,	38),
(135345,	16,	1726751213,	537,	19.4,	76.5,	31648,	38),
(135346,	16,	1726751220,	541,	19.4,	76.5,	31626,	38),
(135347,	16,	1726751227,	543,	19.4,	76.5,	31628,	38),
(135348,	16,	1726751234,	541,	19.4,	76.4,	31620,	38),
(135349,	16,	1726751241,	535,	19.4,	76.4,	31641,	38),
(135350,	16,	1726751248,	536,	19.4,	76.4,	31620,	38),
(135351,	16,	1726751255,	539,	19.4,	76.4,	31659,	38),
(135352,	16,	1726751262,	539,	19.4,	76.4,	31670,	38),
(135353,	16,	1726751269,	539,	19.4,	76.4,	31641,	38),
(135354,	16,	1726751276,	540,	19.4,	76.4,	31636,	38),
(135355,	16,	1726751283,	543,	19.4,	76.4,	31657,	38),
(135356,	16,	1726751290,	541,	19.4,	76.4,	31679,	38),
(135357,	16,	1726751298,	539,	19.4,	76.5,	31690,	38),
(135358,	16,	1726751305,	540,	19.4,	76.5,	31691,	38),
(135359,	16,	1726751312,	540,	19.4,	76.4,	31681,	38),
(135360,	16,	1726751319,	537,	19.4,	76.4,	31689,	38),
(135361,	16,	1726751326,	533,	19.4,	76.4,	31697,	38),
(135362,	16,	1726751333,	533,	19.4,	76.4,	31689,	38),
(135363,	16,	1726751340,	532,	19.4,	76.5,	31969,	38),
(135364,	16,	1726751347,	530,	19.4,	76.5,	31692,	38),
(135365,	16,	1726751354,	530,	19.4,	76.5,	32122,	38),
(135366,	16,	1726751361,	528,	19.4,	76.5,	31655,	38),
(135367,	16,	1726751368,	528,	19.4,	76.5,	31602,	38),
(135368,	16,	1726751375,	528,	19.4,	76.5,	31914,	38),
(135369,	16,	1726751382,	528,	19.4,	76.4,	31646,	38),
(135370,	16,	1726751389,	526,	19.4,	76.5,	31757,	38),
(135371,	16,	1726751396,	526,	19.4,	76.5,	31702,	38),
(135372,	16,	1726751403,	524,	19.4,	76.4,	31363,	38),
(135373,	16,	1726751410,	524,	19.4,	76.4,	31665,	38),
(135374,	16,	1726751417,	522,	19.4,	76.4,	31957,	38),
(135375,	16,	1726751424,	522,	19.4,	76.4,	31663,	38),
(135376,	16,	1726751431,	522,	19.4,	76.4,	31659,	38),
(135377,	16,	1726751438,	522,	19.4,	76.3,	31663,	38),
(135378,	16,	1726751445,	522,	19.4,	76.2,	31679,	38),
(135379,	16,	1726751452,	523,	19.4,	76.3,	31984,	38),
(135380,	16,	1726751459,	523,	19.4,	76.3,	31707,	38),
(135381,	16,	1726751466,	524,	19.4,	76.3,	31525,	38),
(135382,	16,	1726751473,	524,	19.4,	76.3,	31598,	38),
(135383,	16,	1726751480,	526,	19.4,	76.3,	31600,	38),
(135384,	16,	1726751487,	525,	19.4,	76.2,	31593,	38),
(135385,	16,	1726751494,	526,	19.4,	76.2,	31581,	38),
(135386,	16,	1726751501,	527,	19.4,	76.1,	31861,	38),
(135387,	16,	1726751508,	529,	19.4,	76.1,	31586,	39),
(135388,	16,	1726751515,	527,	19.4,	76.1,	31856,	39),
(135389,	16,	1726751522,	528,	19.4,	76,	31593,	39),
(135390,	16,	1726751529,	527,	19.4,	76.1,	31661,	39),
(135391,	16,	1726751536,	528,	19.4,	76,	31630,	39),
(135392,	16,	1726751543,	528,	19.4,	76,	31462,	39),
(135393,	16,	1726751550,	528,	19.4,	76,	31543,	40),
(135394,	16,	1726751557,	529,	19.4,	76,	31223,	40),
(135395,	16,	1726751564,	530,	19.4,	76,	31608,	40),
(135396,	16,	1726751571,	529,	19.4,	75.9,	31557,	40),
(135397,	16,	1726751578,	529,	19.5,	76,	31602,	40),
(135398,	16,	1726751585,	530,	19.4,	76,	31602,	41),
(135399,	16,	1726751592,	532,	19.4,	75.9,	31835,	41),
(135400,	16,	1726751599,	532,	19.4,	76,	31695,	42),
(135401,	16,	1726751606,	533,	19.4,	76,	31888,	42),
(135402,	16,	1726751613,	534,	19.4,	76,	31598,	43),
(135403,	16,	1726751620,	535,	19.5,	76,	31815,	43),
(135404,	16,	1726751627,	535,	19.4,	76,	31685,	44),
(135405,	16,	1726751634,	535,	19.4,	75.9,	32047,	44),
(135406,	16,	1726751641,	536,	19.5,	75.9,	31573,	44),
(135407,	16,	1726751648,	534,	19.5,	75.9,	31584,	44),
(135408,	16,	1726751655,	534,	19.5,	75.9,	31567,	48),
(135409,	16,	1726751662,	535,	19.5,	75.9,	31002,	48),
(135410,	16,	1726751669,	536,	19.5,	75.9,	31541,	48),
(135411,	16,	1726751676,	535,	19.5,	75.9,	31509,	48),
(135412,	16,	1726751683,	536,	19.5,	75.9,	31539,	50),
(135413,	16,	1726751690,	537,	19.5,	75.9,	31551,	49),
(135414,	16,	1726751697,	538,	19.5,	75.9,	31564,	49),
(135415,	16,	1726751704,	541,	19.5,	75.9,	31566,	49),
(135416,	16,	1726751711,	544,	19.5,	76,	31564,	49),
(135417,	16,	1726751718,	545,	19.5,	76,	31605,	49),
(135418,	16,	1726751725,	547,	19.5,	76,	31740,	48),
(135419,	16,	1726751732,	549,	19.5,	76,	31649,	48),
(135420,	16,	1726751739,	550,	19.5,	76,	32087,	48),
(135421,	16,	1726751746,	550,	19.5,	75.9,	31563,	48),
(135422,	16,	1726751753,	551,	19.5,	75.9,	31497,	48),
(135423,	16,	1726751760,	548,	19.5,	75.8,	31528,	48),
(135424,	16,	1726751767,	549,	19.5,	75.8,	31492,	48),
(135425,	16,	1726751774,	547,	19.5,	75.8,	31496,	48),
(135426,	16,	1726751781,	548,	19.5,	75.8,	31475,	48),
(135427,	16,	1726751788,	547,	19.5,	75.8,	31483,	49),
(135428,	16,	1726751796,	547,	19.5,	75.8,	31481,	49),
(135429,	16,	1726751803,	546,	19.5,	75.8,	31491,	49),
(135430,	16,	1726751810,	547,	19.5,	75.7,	31480,	49),
(135431,	16,	1726751817,	546,	19.5,	75.7,	31483,	49),
(135432,	16,	1726751824,	547,	19.5,	75.7,	31491,	49),
(135433,	16,	1726751831,	547,	19.5,	75.8,	31764,	50),
(135434,	16,	1726751838,	549,	19.5,	75.8,	31492,	50),
(135435,	16,	1726751845,	550,	19.5,	75.8,	31527,	50),
(135436,	16,	1726751852,	550,	19.5,	75.8,	31518,	50),
(135437,	16,	1726751859,	551,	19.5,	75.8,	31533,	50),
(135438,	16,	1726751866,	553,	19.5,	75.8,	31513,	50),
(135439,	16,	1726751873,	555,	19.5,	75.8,	31463,	50),
(135440,	16,	1726751880,	556,	19.5,	75.8,	31506,	50),
(135441,	16,	1726751887,	556,	19.5,	75.8,	31533,	50),
(135442,	16,	1726751894,	559,	19.5,	75.7,	31785,	50),
(135443,	16,	1726751901,	560,	19.5,	75.6,	31529,	50),
(135444,	16,	1726751908,	560,	19.5,	75.7,	32005,	50),
(135445,	16,	1726751915,	560,	19.5,	75.6,	31537,	49),
(135446,	16,	1726751922,	562,	19.5,	75.6,	32024,	49),
(135447,	16,	1726751929,	561,	19.6,	75.7,	31311,	49),
(135448,	16,	1726751936,	562,	19.6,	75.7,	31572,	49),
(135449,	16,	1726751943,	562,	19.6,	75.7,	31561,	49),
(135450,	16,	1726751950,	560,	19.6,	75.8,	31527,	49),
(135451,	16,	1726751957,	558,	19.6,	75.8,	31498,	49),
(135452,	16,	1726751964,	558,	19.6,	75.8,	31499,	49),
(135453,	16,	1726751971,	557,	19.6,	75.8,	31518,	49),
(135454,	16,	1726751978,	556,	19.6,	75.9,	31542,	49),
(135455,	16,	1726751985,	552,	19.6,	75.9,	31818,	49),
(135456,	16,	1726751992,	552,	19.6,	75.9,	31564,	49),
(135457,	16,	1726751999,	551,	19.6,	75.9,	31994,	49),
(135458,	16,	1726752006,	548,	19.6,	75.9,	31542,	49),
(135459,	16,	1726752013,	544,	19.6,	75.9,	31507,	49),
(135460,	16,	1726752020,	544,	19.6,	75.9,	31583,	49),
(135461,	16,	1726752027,	544,	19.6,	75.9,	31550,	49),
(135462,	16,	1726752034,	543,	19.6,	75.9,	31168,	49),
(135463,	16,	1726752041,	543,	19.6,	75.9,	31513,	49),
(135464,	16,	1726752048,	543,	19.6,	75.9,	31507,	49),
(135465,	16,	1726752055,	544,	19.6,	75.9,	31501,	49),
(135466,	16,	1726752062,	545,	19.6,	75.9,	31567,	49),
(135467,	16,	1726752069,	543,	19.6,	75.9,	31519,	49),
(135468,	16,	1726752076,	544,	19.6,	75.8,	31745,	49),
(135469,	16,	1726752083,	544,	19.6,	75.8,	31579,	49),
(135470,	16,	1726752090,	544,	19.6,	75.7,	31973,	49),
(135471,	16,	1726752097,	545,	19.6,	75.7,	31451,	48),
(135472,	16,	1726752104,	545,	19.6,	75.7,	31879,	49),
(135473,	16,	1726752111,	547,	19.6,	75.7,	31444,	49),
(135474,	16,	1726752118,	547,	19.6,	75.7,	31013,	49),
(135475,	16,	1726752125,	547,	19.6,	75.7,	31449,	49),
(135476,	16,	1726752132,	547,	19.6,	75.6,	31434,	49),
(135477,	16,	1726752139,	548,	19.6,	75.7,	31452,	49),
(135478,	16,	1726752146,	547,	19.6,	75.7,	31455,	49),
(135479,	16,	1726752153,	545,	19.6,	75.7,	31460,	50),
(135480,	16,	1726752160,	546,	19.6,	75.7,	31445,	50),
(135481,	16,	1726752167,	546,	19.6,	75.7,	31455,	50),
(135482,	16,	1726752174,	545,	19.6,	75.7,	31457,	50),
(135483,	16,	1726752181,	544,	19.6,	75.6,	31489,	50),
(135484,	16,	1726752188,	543,	19.6,	75.6,	31476,	52),
(135485,	16,	1726752195,	542,	19.6,	75.6,	31461,	52),
(135486,	16,	1726752202,	540,	19.6,	75.5,	31523,	52),
(135487,	16,	1726752209,	539,	19.6,	75.5,	31460,	52),
(135488,	16,	1726752216,	537,	19.7,	75.5,	31700,	51),
(135489,	16,	1726752223,	537,	19.7,	75.6,	31527,	51),
(135490,	16,	1726752230,	535,	19.6,	75.5,	31619,	51),
(135491,	16,	1726752238,	535,	19.7,	75.5,	31505,	51),
(135492,	16,	1726752245,	533,	19.6,	75.5,	31546,	51),
(135493,	16,	1726752252,	533,	19.6,	75.6,	31503,	51),
(135494,	16,	1726752259,	535,	19.7,	75.7,	31625,	51),
(135495,	16,	1726752266,	535,	19.6,	75.7,	31524,	51),
(135496,	16,	1726752273,	535,	19.7,	75.7,	31548,	51),
(135497,	16,	1726752280,	536,	19.7,	75.8,	31499,	51),
(135498,	16,	1726752287,	537,	19.7,	75.8,	31555,	51),
(135499,	16,	1726752294,	539,	19.7,	75.9,	31531,	51),
(135500,	16,	1726752301,	542,	19.7,	76.1,	31568,	51),
(135501,	16,	1726752308,	548,	19.7,	76,	31563,	51),
(135502,	16,	1726752315,	553,	19.7,	76,	31543,	50),
(135503,	16,	1726752322,	557,	19.7,	76.1,	31532,	51),
(135504,	16,	1726752329,	557,	19.7,	76,	31505,	51),
(135505,	16,	1726752336,	558,	19.7,	76.1,	31522,	51),
(135506,	16,	1726752343,	554,	19.7,	76,	31532,	50),
(135507,	16,	1726752350,	553,	19.7,	76,	31178,	50),
(135508,	16,	1726752357,	548,	19.7,	76,	31508,	50),
(135509,	16,	1726752364,	547,	19.7,	76,	31524,	50),
(135510,	16,	1726752371,	546,	19.7,	76,	31551,	50),
(135511,	16,	1726752378,	546,	19.7,	75.9,	31545,	50),
(135512,	16,	1726752385,	545,	19.7,	75.9,	31799,	50),
(135513,	16,	1726752392,	544,	19.7,	75.8,	31640,	50),
(135514,	16,	1726752399,	539,	19.7,	75.9,	31314,	50),
(135515,	16,	1726752406,	539,	19.7,	75.8,	31466,	50),
(135516,	16,	1726752413,	538,	19.7,	75.8,	31524,	50),
(135517,	16,	1726752420,	539,	19.7,	75.8,	31544,	50),
(135518,	16,	1726752427,	540,	19.7,	75.8,	31157,	50),
(135519,	16,	1726752434,	542,	19.7,	75.8,	31557,	50),
(135520,	16,	1726752441,	543,	19.7,	75.7,	31543,	50),
(135521,	16,	1726752448,	545,	19.7,	75.8,	31087,	50),
(135522,	16,	1726752455,	545,	19.7,	75.8,	31553,	50),
(135523,	16,	1726752462,	547,	19.7,	75.8,	31636,	50),
(135524,	16,	1726752469,	548,	19.7,	75.8,	31588,	49),
(135525,	16,	1726752476,	550,	19.7,	75.8,	31165,	49),
(135526,	16,	1726752483,	548,	19.7,	75.8,	31572,	50),
(135527,	16,	1726752490,	549,	19.7,	75.7,	31170,	50),
(135528,	16,	1726752497,	550,	19.7,	75.7,	31544,	50),
(135529,	16,	1726752504,	548,	19.7,	75.7,	31503,	50),
(135530,	16,	1726752511,	546,	19.7,	75.7,	31528,	51),
(135531,	16,	1726752518,	547,	19.7,	75.7,	31550,	51),
(135532,	16,	1726752525,	546,	19.7,	75.6,	31548,	51),
(135533,	16,	1726752532,	544,	19.7,	75.6,	31530,	51),
(135534,	16,	1726752539,	543,	19.7,	75.5,	31524,	51),
(135535,	16,	1726752546,	543,	19.7,	75.5,	31522,	51),
(135536,	16,	1726752553,	542,	19.7,	75.5,	31566,	51),
(135537,	16,	1726752560,	540,	19.7,	75.3,	31573,	51),
(135538,	16,	1726752567,	537,	19.7,	75.2,	31684,	51),
(135539,	16,	1726752574,	537,	19.7,	75.2,	31629,	50),
(135540,	16,	1726752581,	537,	19.7,	75.1,	31691,	50),
(135541,	16,	1726752588,	537,	19.7,	75.1,	31642,	50),
(135542,	16,	1726752595,	537,	19.7,	75.1,	31222,	50),
(135543,	16,	1726752602,	537,	19.7,	75.1,	31600,	50),
(135544,	16,	1726752609,	539,	19.7,	75.1,	31567,	50),
(135545,	16,	1726752616,	539,	19.7,	75.1,	31190,	50),
(135546,	16,	1726752623,	540,	19.7,	75.2,	31594,	50),
(135547,	16,	1726752630,	542,	19.7,	75.1,	31203,	50),
(135548,	16,	1726752637,	544,	19.7,	75.1,	31641,	49),
(135549,	16,	1726752644,	543,	19.7,	75.1,	31623,	49),
(135550,	16,	1726752651,	543,	19.7,	75.1,	31619,	49),
(135551,	16,	1726752658,	542,	19.7,	75.1,	31610,	49),
(135552,	16,	1726752665,	542,	19.7,	75.1,	31307,	49),
(135553,	16,	1726752672,	542,	19.7,	75.1,	31599,	49),
(135554,	16,	1726752679,	542,	19.7,	75.1,	32053,	49),
(135555,	16,	1726752686,	543,	19.7,	75,	31625,	49),
(135556,	16,	1726752693,	544,	19.7,	75,	31687,	49),
(135557,	16,	1726752700,	544,	19.7,	75,	31654,	49),
(135558,	16,	1726752707,	545,	19.7,	75,	31644,	49),
(135559,	16,	1726752714,	547,	19.8,	75.1,	31650,	49),
(135560,	16,	1726752722,	549,	19.7,	75.1,	31622,	49),
(135561,	16,	1726752729,	547,	19.8,	75.1,	31649,	49),
(135562,	16,	1726752736,	547,	19.7,	75.1,	31647,	49),
(135563,	16,	1726752743,	546,	19.7,	75.1,	31622,	49),
(135564,	16,	1726752750,	544,	19.8,	75.1,	31624,	49),
(135565,	16,	1726752757,	539,	19.8,	75.2,	31685,	49),
(135566,	16,	1726752764,	538,	19.7,	75.2,	31656,	49),
(135567,	16,	1726752771,	533,	19.7,	75.2,	31836,	49),
(135568,	16,	1726752778,	531,	19.7,	75.3,	31723,	49),
(135569,	16,	1726752785,	528,	19.7,	75.3,	31645,	49),
(135570,	16,	1726752792,	527,	19.7,	75.3,	31232,	49),
(135571,	16,	1726752799,	524,	19.8,	75.3,	31630,	49),
(135572,	16,	1726752806,	524,	19.8,	75.3,	31369,	48),
(135573,	16,	1726752813,	522,	19.8,	75.2,	31549,	48),
(135574,	16,	1726752820,	522,	19.8,	75.2,	31329,	48),
(135575,	16,	1726752827,	522,	19.8,	75.2,	31674,	48),
(135576,	16,	1726752834,	523,	19.8,	75.2,	31737,	48),
(135577,	16,	1726752841,	522,	19.8,	75.1,	31666,	48),
(135578,	16,	1726752848,	522,	19.8,	75.1,	32111,	48),
(135579,	16,	1726752855,	523,	19.8,	75.1,	31665,	48),
(135580,	16,	1726752862,	521,	19.8,	75,	32134,	48),
(135581,	16,	1726752869,	517,	19.8,	75,	31659,	48),
(135582,	16,	1726752876,	517,	19.8,	75,	31685,	48),
(135583,	16,	1726752883,	518,	19.8,	75,	31623,	48),
(135584,	16,	1726752890,	517,	19.8,	74.9,	31639,	48),
(135585,	16,	1726752897,	513,	19.8,	74.9,	31650,	48),
(135586,	16,	1726752904,	513,	19.8,	74.8,	31656,	48),
(135587,	16,	1726752911,	514,	19.8,	74.9,	31667,	48),
(135588,	16,	1726752918,	512,	19.8,	74.9,	31671,	48),
(135589,	16,	1726752925,	510,	19.8,	74.8,	31653,	48),
(135590,	16,	1726752932,	511,	19.8,	74.8,	31608,	48),
(135591,	16,	1726752939,	511,	19.8,	74.8,	31629,	48),
(135592,	16,	1726752946,	510,	19.8,	74.9,	31682,	48),
(135593,	16,	1726752953,	510,	19.8,	74.9,	31664,	48),
(135594,	16,	1726752960,	510,	19.8,	74.9,	31894,	48),
(135595,	16,	1726752967,	510,	19.8,	74.8,	31757,	48),
(135596,	16,	1726752974,	510,	19.8,	74.9,	31736,	48),
(135597,	16,	1726752981,	509,	19.8,	74.9,	31702,	48),
(135598,	16,	1726752988,	509,	19.8,	75,	31717,	48),
(135599,	16,	1726752995,	509,	19.8,	75,	31697,	48),
(135600,	16,	1726753002,	508,	19.8,	74.9,	31694,	48),
(135601,	16,	1726753009,	507,	19.8,	75,	31699,	48),
(135602,	16,	1726753016,	508,	19.8,	75,	31686,	48),
(135603,	16,	1726753023,	508,	19.8,	74.9,	31707,	48),
(135604,	16,	1726753030,	508,	19.8,	74.9,	31701,	48),
(135605,	16,	1726753037,	508,	19.8,	74.9,	31725,	48),
(135606,	16,	1726753044,	507,	19.8,	74.8,	31739,	48),
(135607,	16,	1726753051,	507,	19.8,	74.8,	31823,	47),
(135608,	16,	1726753058,	507,	19.8,	74.8,	32237,	47),
(135609,	16,	1726753065,	507,	19.8,	74.8,	31735,	47),
(135610,	16,	1726753072,	507,	19.8,	74.7,	31751,	47),
(135611,	16,	1726753079,	507,	19.8,	74.7,	31701,	47),
(135612,	16,	1726753086,	506,	19.8,	74.6,	31668,	47),
(135613,	16,	1726753093,	505,	19.8,	74.6,	31310,	47),
(135614,	16,	1726753101,	506,	19.8,	74.5,	31643,	47),
(135615,	16,	1726753108,	506,	19.8,	74.5,	31668,	47),
(135616,	16,	1726753115,	505,	19.8,	74.4,	31659,	47),
(135617,	16,	1726753122,	505,	19.8,	74.4,	31673,	47),
(135618,	16,	1726753129,	505,	19.8,	74.4,	31682,	47),
(135619,	16,	1726753136,	505,	19.8,	74.4,	31694,	47),
(135620,	16,	1726753143,	504,	19.8,	74.4,	31669,	47),
(135621,	16,	1726753150,	505,	19.8,	74.4,	31723,	47),
(135622,	16,	1726753157,	504,	19.8,	74.3,	31711,	47),
(135623,	16,	1726753164,	504,	19.8,	74.4,	32160,	47),
(135624,	16,	1726753171,	503,	19.8,	74.4,	31717,	47),
(135625,	16,	1726753178,	503,	19.9,	74.3,	31698,	47),
(135626,	16,	1726753185,	502,	19.9,	74.3,	31688,	47),
(135627,	16,	1726753192,	503,	19.8,	74.3,	31665,	47),
(135628,	16,	1726753199,	503,	19.8,	74.3,	31682,	47),
(135629,	16,	1726753206,	503,	19.8,	74.3,	31646,	47),
(135630,	16,	1726753213,	502,	19.9,	74.3,	32171,	47),
(135631,	16,	1726753220,	502,	19.8,	74.3,	31256,	47),
(135632,	16,	1726753227,	502,	19.8,	74.3,	31678,	47),
(135633,	16,	1726753234,	502,	19.9,	74.4,	31285,	47),
(135634,	16,	1726753241,	502,	19.9,	74.3,	31656,	47),
(135635,	16,	1726753248,	503,	19.8,	74.3,	31356,	47),
(135636,	16,	1726753255,	503,	19.8,	74.3,	31673,	47),
(135637,	16,	1726753262,	504,	19.9,	74.3,	31707,	47),
(135638,	16,	1726753269,	504,	19.9,	74.3,	31669,	47),
(135639,	16,	1726753276,	504,	19.8,	74.3,	32072,	47),
(135640,	16,	1726753283,	504,	19.9,	74.3,	31618,	47),
(135641,	16,	1726753290,	504,	19.9,	74.3,	31597,	47),
(135642,	16,	1726753297,	504,	19.8,	74.3,	31575,	47),
(135643,	16,	1726753304,	505,	19.9,	74.3,	31185,	47),
(135644,	16,	1726753311,	505,	19.9,	74.3,	31588,	47),
(135645,	16,	1726753318,	506,	19.9,	74.3,	31201,	47),
(135646,	16,	1726753325,	506,	19.9,	74.4,	31568,	47),
(135647,	16,	1726753332,	507,	19.9,	74.4,	31548,	47),
(135648,	16,	1726753339,	506,	19.9,	74.3,	31531,	47),
(135649,	16,	1726753346,	507,	19.9,	74.4,	31558,	47),
(135650,	16,	1726753353,	508,	19.9,	74.4,	31563,	47),
(135651,	16,	1726753360,	508,	19.9,	74.3,	31553,	47),
(135652,	16,	1726753367,	508,	19.9,	74.3,	32167,	47),
(135653,	16,	1726753374,	509,	19.9,	74.3,	31525,	47),
(135654,	16,	1726753381,	509,	19.9,	74.3,	31193,	47),
(135655,	16,	1726753388,	511,	19.9,	74.3,	31559,	47),
(135656,	16,	1726753395,	512,	19.9,	74.3,	31535,	47),
(135657,	16,	1726753402,	512,	19.9,	74.3,	31564,	47),
(135658,	16,	1726753409,	514,	19.9,	74.3,	31535,	47),
(135659,	16,	1726753416,	513,	19.9,	74.3,	31700,	47),
(135660,	16,	1726753423,	513,	19.9,	74.3,	31618,	47),
(135661,	16,	1726753430,	514,	19.9,	74.3,	31439,	47),
(135662,	16,	1726753437,	516,	19.9,	74.3,	31542,	47),
(135663,	16,	1726753444,	517,	19.9,	74.3,	31572,	47),
(135664,	16,	1726753451,	517,	19.9,	74.3,	31214,	47),
(135665,	16,	1726753458,	517,	19.9,	74.2,	31536,	47),
(135666,	16,	1726753465,	518,	19.9,	74.3,	31832,	47),
(135667,	16,	1726753472,	519,	19.9,	74.3,	31573,	47),
(135668,	16,	1726753479,	519,	19.9,	74.3,	31912,	47),
(135669,	16,	1726753486,	520,	19.9,	74.3,	31506,	47),
(135670,	16,	1726753493,	521,	19.9,	74.3,	31473,	47),
(135671,	16,	1726753500,	520,	19.9,	74.3,	31547,	47),
(135672,	16,	1726753507,	521,	19.9,	74.3,	31531,	47),
(135673,	16,	1726753514,	521,	19.9,	74.3,	31536,	47),
(135674,	16,	1726753521,	522,	19.9,	74.3,	31520,	47),
(135675,	16,	1726753528,	522,	19.9,	74.2,	31530,	47),
(135676,	16,	1726753535,	523,	19.9,	74.3,	31538,	47),
(135677,	16,	1726753543,	524,	19.9,	74.2,	31560,	47),
(135678,	16,	1726753550,	526,	19.9,	74.3,	31543,	47),
(135679,	16,	1726753557,	528,	19.9,	74.3,	31514,	47),
(135680,	16,	1726753564,	527,	19.9,	74.2,	31525,	47),
(135681,	16,	1726753571,	528,	19.9,	74.3,	31533,	47),
(135682,	16,	1726753578,	530,	19.9,	74.3,	31636,	47),
(135683,	16,	1726753585,	530,	19.9,	74.3,	31564,	47),
(135684,	16,	1726753592,	531,	19.9,	74.3,	31574,	47),
(135685,	16,	1726753599,	531,	19.9,	74.2,	31551,	47),
(135686,	16,	1726753606,	533,	19.9,	74.2,	31470,	48),
(135687,	16,	1726753613,	532,	19.9,	74.2,	31477,	48),
(135688,	16,	1726753620,	532,	19.9,	74.2,	31487,	48),
(135689,	16,	1726753627,	532,	19.9,	74.2,	31513,	48),
(135690,	16,	1726753634,	531,	19.9,	74.2,	31504,	48),
(135691,	16,	1726753641,	530,	19.9,	74.2,	31514,	48),
(135692,	16,	1726753648,	530,	19.9,	74.2,	31993,	48),
(135693,	16,	1726753655,	530,	19.9,	74.2,	31539,	48),
(135694,	16,	1726753662,	531,	19.9,	74.2,	31539,	48),
(135695,	16,	1726753669,	530,	19.9,	74.2,	31539,	48),
(135696,	16,	1726753676,	530,	19.9,	74.2,	31528,	48),
(135697,	16,	1726753683,	530,	19.9,	74.2,	31520,	48),
(135698,	16,	1726753690,	530,	19.9,	74.2,	32011,	48),
(135699,	16,	1726753697,	529,	19.9,	74.2,	31539,	48),
(135700,	16,	1726753704,	529,	19.9,	74.2,	31537,	48),
(135701,	16,	1726753711,	530,	19.9,	74.2,	31512,	49),
(135702,	16,	1726753718,	530,	19.9,	74.2,	31460,	49),
(135703,	16,	1726753725,	529,	19.9,	74.2,	31482,	49),
(135704,	16,	1726753732,	529,	19.9,	74.2,	31457,	49),
(135705,	16,	1726753739,	529,	19.9,	74.2,	31472,	49),
(135706,	16,	1726753746,	529,	19.9,	74.2,	31478,	49),
(135707,	16,	1726753753,	529,	19.9,	74.1,	31483,	50),
(135708,	16,	1726753760,	529,	19.9,	74.2,	31475,	50),
(135709,	16,	1726753767,	528,	19.9,	74.1,	31476,	50),
(135710,	16,	1726753774,	529,	19.9,	74.2,	31473,	50),
(135711,	16,	1726753781,	528,	19.9,	74.2,	31492,	50),
(135712,	16,	1726753788,	529,	19.9,	74.2,	31496,	50),
(135713,	16,	1726753795,	529,	19.9,	74.2,	31510,	50),
(135714,	16,	1726753802,	530,	19.9,	74.1,	31528,	50),
(135715,	16,	1726753809,	529,	19.9,	74.2,	31540,	50),
(135716,	16,	1726753816,	530,	19.9,	74.1,	31535,	50),
(135717,	16,	1726753823,	531,	19.9,	74.2,	31540,	50),
(135718,	16,	1726753830,	533,	19.9,	74.2,	31540,	50),
(135719,	16,	1726753837,	534,	19.9,	74.2,	31465,	50),
(135720,	16,	1726753844,	535,	20,	74.2,	31558,	50),
(135721,	16,	1726753851,	536,	19.9,	74.3,	31563,	50),
(135722,	16,	1726753858,	535,	19.9,	74.2,	32042,	50),
(135723,	16,	1726753865,	536,	20,	74.3,	32282,	50),
(135724,	16,	1726753872,	537,	20,	74.3,	31554,	50),
(135725,	16,	1726753879,	540,	20,	74.3,	31580,	50),
(135726,	16,	1726753886,	541,	20,	74.3,	31588,	50),
(135727,	16,	1726753893,	542,	20,	74.4,	31593,	50),
(135728,	16,	1726753900,	543,	20,	74.4,	31582,	49),
(135729,	16,	1726753907,	545,	20,	74.4,	31581,	49),
(135730,	16,	1726753914,	546,	20,	74.3,	31577,	49),
(135731,	16,	1726753921,	546,	20,	74.3,	31668,	50),
(135732,	16,	1726753928,	547,	20,	74.4,	31389,	49),
(135733,	16,	1726753935,	548,	20,	74.4,	31872,	50),
(135734,	16,	1726753942,	548,	20,	74.4,	31487,	50),
(135735,	16,	1726753950,	548,	20,	74.3,	31446,	50),
(135736,	16,	1726753957,	548,	20,	74.3,	31431,	50),
(135737,	16,	1726753964,	548,	20,	74.3,	31463,	50),
(135738,	16,	1726753971,	548,	20,	74.3,	31476,	50),
(135739,	16,	1726753978,	548,	20,	74.3,	31487,	50),
(135740,	16,	1726753985,	549,	20,	74.3,	31480,	50),
(135741,	16,	1726753992,	550,	20,	74.3,	31553,	50),
(135742,	16,	1726753999,	552,	20,	74.3,	31527,	50),
(135743,	16,	1726754006,	555,	20,	74.3,	31078,	50),
(135744,	16,	1726754013,	557,	20,	74.3,	31503,	50),
(135745,	16,	1726754020,	561,	20,	74.2,	31483,	50),
(135746,	16,	1726754027,	563,	20,	74.3,	31497,	50),
(135747,	16,	1726754034,	564,	20,	74.3,	31503,	50),
(135748,	16,	1726754041,	566,	20,	74.3,	31127,	50),
(135749,	16,	1726754048,	569,	20,	74.3,	31505,	50),
(135750,	16,	1726754055,	569,	20,	74.3,	31495,	50),
(135751,	16,	1726754062,	571,	20,	74.2,	31495,	50),
(135752,	16,	1726754069,	572,	20,	74.2,	31494,	50),
(135753,	16,	1726754076,	576,	20,	74.2,	31777,	50),
(135754,	16,	1726754083,	575,	20,	74.2,	31634,	50),
(135755,	16,	1726754090,	576,	20,	74.2,	31994,	50),
(135756,	16,	1726754097,	574,	20,	74.2,	31542,	50),
(135757,	16,	1726754104,	573,	20,	74.1,	31525,	50),
(135758,	16,	1726754111,	572,	20,	74.1,	31558,	50),
(135759,	16,	1726754118,	571,	20,	74.1,	31526,	50),
(135760,	16,	1726754125,	570,	20,	74.1,	31485,	50),
(135761,	16,	1726754132,	571,	20,	74.1,	31522,	50),
(135762,	16,	1726754139,	570,	20,	74,	31525,	50),
(135763,	16,	1726754146,	570,	20,	74.1,	32084,	50),
(135764,	16,	1726754153,	571,	20,	74,	31562,	50),
(135765,	16,	1726754160,	571,	20,	74,	31550,	50),
(135766,	16,	1726754167,	569,	20,	74,	31546,	50),
(135767,	16,	1726754174,	569,	20,	74.1,	31514,	50),
(135768,	16,	1726754181,	568,	20,	74.1,	31515,	50),
(135769,	16,	1726754188,	567,	20,	74,	31509,	50),
(135770,	16,	1726754195,	563,	20,	74.1,	31521,	50),
(135771,	16,	1726754202,	562,	20,	74.1,	31522,	50),
(135772,	16,	1726754209,	558,	20,	74,	31502,	50),
(135773,	16,	1726754216,	558,	20,	74.1,	31587,	50),
(135774,	16,	1726754223,	559,	20,	74.1,	31522,	50),
(135775,	16,	1726754230,	559,	20,	74,	31936,	50),
(135776,	16,	1726754237,	560,	20,	74.1,	31488,	51),
(135777,	16,	1726754244,	561,	20,	74.1,	31180,	51),
(135778,	16,	1726754251,	559,	20,	74,	31464,	52),
(135779,	16,	1726754258,	559,	20,	74,	31452,	52),
(135780,	16,	1726754265,	560,	20,	74,	31454,	52),
(135781,	16,	1726754272,	562,	20,	74.1,	31464,	52),
(135782,	16,	1726754280,	561,	20,	74,	31731,	52),
(135783,	16,	1726754287,	562,	20,	74,	31585,	52),
(135784,	16,	1726754294,	562,	20,	74,	31702,	52),
(135785,	16,	1726754301,	564,	20,	74,	31596,	52),
(135786,	16,	1726754308,	563,	20,	74,	31562,	52),
(135787,	16,	1726754315,	564,	20.1,	74,	31544,	52),
(135788,	16,	1726754322,	563,	20,	74,	31493,	52),
(135789,	16,	1726754329,	564,	20,	74,	31521,	52),
(135790,	16,	1726754336,	565,	20,	74,	31534,	52),
(135791,	16,	1726754343,	567,	20,	74,	31558,	51),
(135792,	16,	1726754350,	568,	20,	74.1,	31568,	52),
(135793,	16,	1726754357,	569,	20.1,	74,	31557,	52),
(135794,	16,	1726754364,	570,	20,	74.1,	31806,	52),
(135795,	16,	1726754371,	570,	20,	74.1,	31523,	52),
(135796,	16,	1726754378,	571,	20,	74.1,	31948,	52),
(135797,	16,	1726754385,	572,	20,	74.1,	31501,	52),
(135798,	16,	1726754392,	571,	20.1,	74,	32196,	52),
(135799,	16,	1726754399,	571,	20,	74,	31511,	53),
(135800,	16,	1726754406,	573,	20.1,	74.1,	31503,	53),
(135801,	16,	1726754413,	574,	20,	74.1,	31498,	53),
(135802,	16,	1726754420,	575,	20,	74.1,	31448,	53),
(135803,	16,	1726754427,	575,	20,	74.1,	31849,	53),
(135804,	16,	1726754434,	575,	20.1,	74.1,	31510,	54),
(135805,	16,	1726754441,	575,	20.1,	74.1,	31568,	53),
(135806,	16,	1726754448,	575,	20,	74,	31539,	53),
(135807,	16,	1726754455,	575,	20,	74.1,	31478,	53),
(135808,	16,	1726754462,	576,	20.1,	74.1,	31496,	53),
(135809,	16,	1726754469,	575,	20.1,	74.1,	31488,	53),
(135810,	16,	1726754476,	577,	20.1,	74.1,	31526,	53),
(135811,	16,	1726754483,	578,	20.1,	74.1,	31491,	53),
(135812,	16,	1726754490,	581,	20.1,	74.1,	31127,	53),
(135813,	16,	1726754497,	582,	20.1,	74.1,	31118,	53),
(135814,	16,	1726754504,	582,	20.1,	74.1,	31518,	53),
(135815,	16,	1726754511,	582,	20.1,	74.1,	31494,	53),
(135816,	16,	1726754518,	583,	20.1,	74,	31481,	53),
(135817,	16,	1726754525,	583,	20.1,	74.1,	31449,	53),
(135818,	16,	1726754532,	582,	20.1,	74,	31463,	53),
(135819,	16,	1726754539,	584,	20.1,	74.1,	31609,	53),
(135820,	16,	1726754546,	586,	20.1,	74.1,	31512,	53),
(135821,	16,	1726754553,	586,	20.1,	74.2,	31502,	53),
(135822,	16,	1726754560,	586,	20.1,	74.1,	31481,	53),
(135823,	16,	1726754567,	586,	20.1,	74.2,	31920,	53),
(135824,	16,	1726754574,	587,	20.1,	74.2,	31198,	53),
(135825,	16,	1726754581,	585,	20.1,	74.2,	31515,	53),
(135826,	16,	1726754588,	584,	20.1,	74.2,	31182,	53),
(135827,	16,	1726754595,	584,	20.1,	74.2,	31533,	53),
(135828,	16,	1726754602,	584,	20.1,	74.1,	31091,	53),
(135829,	16,	1726754609,	584,	20.1,	74.1,	31536,	53),
(135830,	16,	1726754616,	583,	20.1,	74.2,	31540,	53),
(135831,	16,	1726754623,	583,	20.1,	74.1,	31513,	52),
(135832,	16,	1726754630,	583,	20.1,	74.1,	31657,	52),
(135833,	16,	1726754637,	585,	20.1,	74.1,	31566,	53),
(135834,	16,	1726754644,	585,	20.1,	74.1,	31473,	53),
(135835,	16,	1726754651,	587,	20.1,	74.1,	31480,	53),
(135836,	16,	1726754658,	590,	20.1,	74.1,	31487,	53),
(135837,	16,	1726754665,	589,	20.1,	74.1,	31501,	53),
(135838,	16,	1726754672,	590,	20.1,	74.1,	31483,	53),
(135839,	16,	1726754679,	589,	20.1,	74.1,	31488,	53),
(135840,	16,	1726754686,	589,	20.1,	74.1,	31502,	53),
(135841,	16,	1726754693,	588,	20.1,	74.1,	31518,	53),
(135842,	16,	1726754700,	588,	20.1,	74.1,	31517,	53),
(135843,	16,	1726754707,	586,	20.1,	74,	31786,	53),
(135844,	16,	1726754714,	586,	20.1,	74,	31519,	53),
(135845,	16,	1726754721,	582,	20.1,	74,	31983,	53),
(135846,	16,	1726754729,	582,	20.1,	74.1,	31556,	53),
(135847,	16,	1726754736,	579,	20.1,	74.1,	31553,	53),
(135848,	16,	1726754743,	579,	20.1,	74.1,	31557,	53),
(135849,	16,	1726754750,	577,	20.1,	74.1,	31555,	53),
(135850,	16,	1726754757,	577,	20.1,	74.1,	31652,	53),
(135851,	16,	1726754764,	576,	20.1,	74.1,	31573,	53),
(135852,	16,	1726754771,	577,	20.1,	74,	31530,	53),
(135853,	16,	1726754778,	577,	20.1,	74,	31502,	53),
(135854,	16,	1726754785,	578,	20.1,	74,	31490,	53),
(135855,	16,	1726754792,	578,	20.1,	74,	31541,	53),
(135856,	16,	1726754799,	578,	20.1,	74,	31497,	53),
(135857,	16,	1726754806,	577,	20.1,	73.9,	31310,	53),
(135858,	16,	1726754813,	577,	20.1,	74,	31400,	52),
(135859,	16,	1726754820,	577,	20.1,	74,	31941,	53),
(135860,	16,	1726754827,	577,	20.1,	74,	31461,	53),
(135861,	16,	1726754834,	576,	20.1,	74,	30542,	53),
(135862,	16,	1726754841,	576,	20.1,	73.9,	31460,	53),
(135863,	16,	1726754848,	576,	20.1,	73.9,	31459,	53),
(135864,	16,	1726754855,	573,	20.1,	73.9,	31472,	53),
(135865,	16,	1726754862,	573,	20.1,	73.9,	32205,	53),
(135866,	16,	1726754869,	572,	20.1,	73.9,	31484,	53),
(135867,	16,	1726754876,	571,	20.1,	73.9,	31459,	53),
(135868,	16,	1726754883,	571,	20.1,	73.9,	31432,	54),
(135869,	16,	1726754890,	569,	20.1,	73.9,	31524,	54),
(135870,	16,	1726754897,	569,	20.1,	73.9,	31455,	54),
(135871,	16,	1726754904,	569,	20.1,	73.9,	31453,	54),
(135872,	16,	1726754911,	568,	20.1,	73.9,	31445,	54),
(135873,	16,	1726754918,	567,	20.1,	73.9,	32000,	54),
(135874,	16,	1726754925,	567,	20.1,	73.9,	31433,	54),
(135875,	16,	1726754932,	568,	20.1,	73.9,	31928,	54),
(135876,	16,	1726754939,	569,	20.1,	73.9,	31453,	54),
(135877,	16,	1726754946,	569,	20.1,	73.9,	31074,	56),
(135878,	16,	1726754953,	570,	20.1,	73.9,	31389,	56),
(135879,	16,	1726754960,	571,	20.1,	73.9,	31370,	57),
(135880,	16,	1726754967,	572,	20.1,	73.9,	31715,	56),
(135881,	16,	1726754974,	572,	20.2,	74,	31558,	58),
(135882,	16,	1726754981,	572,	20.2,	73.9,	31483,	58),
(135883,	16,	1726754988,	573,	20.1,	73.9,	31461,	58),
(135884,	16,	1726754995,	573,	20.2,	73.9,	31065,	58),
(135885,	16,	1726755002,	572,	20.2,	74,	31442,	58),
(135886,	16,	1726755009,	572,	20.2,	73.9,	31407,	58),
(135887,	16,	1726755016,	571,	20.2,	73.9,	31404,	58),
(135888,	16,	1726755023,	568,	20.2,	73.9,	31417,	59),
(135889,	16,	1726755030,	565,	20.2,	73.9,	31718,	59),
(135890,	16,	1726755037,	565,	20.2,	74,	31461,	58),
(135891,	16,	1726755044,	564,	20.2,	73.9,	31078,	58),
(135892,	16,	1726755051,	559,	20.2,	73.9,	31471,	58),
(135893,	16,	1726755058,	559,	20.2,	73.9,	31460,	58),
(135894,	16,	1726755065,	555,	20.2,	73.9,	31518,	58),
(135895,	16,	1726755072,	555,	20.1,	73.9,	31461,	58),
(135896,	16,	1726755079,	553,	20.2,	73.9,	31574,	58),
(135897,	16,	1726755086,	553,	20.1,	73.9,	31479,	57),
(135898,	16,	1726755093,	550,	20.1,	73.9,	31472,	57),
(135899,	16,	1726755100,	550,	20.1,	73.9,	31085,	57),
(135900,	16,	1726755107,	547,	20.2,	73.9,	31490,	57),
(135901,	16,	1726755114,	547,	20.2,	73.9,	31490,	57),
(135902,	16,	1726755121,	545,	20.2,	73.9,	31492,	57),
(135903,	16,	1726755128,	546,	20.2,	73.9,	31479,	57),
(135904,	16,	1726755136,	544,	20.2,	73.9,	31472,	57),
(135905,	16,	1726755143,	545,	20.1,	73.9,	31455,	57),
(135906,	16,	1726755150,	545,	20.2,	73.9,	31462,	57),
(135907,	16,	1726755157,	545,	20.2,	74,	31457,	57),
(135908,	16,	1726755164,	542,	20.2,	74,	31546,	57),
(135909,	16,	1726755171,	542,	20.2,	74,	31509,	57),
(135910,	16,	1726755178,	541,	20.2,	73.9,	31941,	57),
(135911,	16,	1726755185,	541,	20.2,	74,	31505,	57),
(135912,	16,	1726755192,	540,	20.2,	74,	31520,	57),
(135913,	16,	1726755199,	540,	20.2,	74,	31517,	57),
(135914,	16,	1726755206,	538,	20.2,	74.1,	31528,	57),
(135915,	16,	1726755213,	540,	20.2,	74.1,	31511,	56),
(135916,	16,	1726755220,	541,	20.2,	74.1,	31939,	56),
(135917,	16,	1726755227,	543,	20.2,	74.1,	31495,	56),
(135918,	16,	1726755234,	544,	20.2,	74.2,	31481,	56),
(135919,	16,	1726755241,	545,	20.2,	74.2,	31464,	56),
(135920,	16,	1726755248,	548,	20.2,	74.3,	31453,	57),
(135921,	16,	1726755255,	550,	20.2,	74.3,	31427,	57),
(135922,	16,	1726755262,	550,	20.2,	74.4,	31509,	57),
(135923,	16,	1726755269,	551,	20.2,	74.3,	31449,	57),
(135924,	16,	1726755276,	550,	20.2,	74.3,	31399,	57),
(135925,	16,	1726755283,	550,	20.2,	74.3,	31412,	57),
(135926,	16,	1726755290,	549,	20.2,	74.3,	31885,	57),
(135927,	16,	1726755297,	547,	20.2,	74.3,	31439,	57),
(135928,	16,	1726755304,	543,	20.2,	74.3,	32210,	57),
(135929,	16,	1726755311,	543,	20.2,	74.3,	31426,	57),
(135930,	16,	1726755318,	542,	20.2,	74.2,	31437,	57),
(135931,	16,	1726755325,	540,	20.2,	74.2,	31410,	57),
(135932,	16,	1726755332,	538,	20.2,	74.2,	30990,	57),
(135933,	16,	1726755339,	538,	20.2,	74.2,	31411,	59),
(135934,	16,	1726755346,	537,	20.2,	74.2,	31422,	59),
(135935,	16,	1726755353,	533,	20.2,	74.2,	31420,	59),
(135936,	16,	1726755360,	530,	20.2,	74.2,	31429,	59),
(135937,	16,	1726755367,	530,	20.2,	74.2,	31700,	59),
(135938,	16,	1726755374,	529,	20.2,	74.3,	31433,	59),
(135939,	16,	1726755381,	526,	20.2,	74.2,	31481,	59),
(135940,	16,	1726755388,	523,	20.2,	74.2,	31438,	62),
(135941,	16,	1726755395,	525,	20.2,	74.2,	31437,	62),
(135942,	16,	1726755402,	527,	20.2,	74.2,	31438,	62),
(135943,	16,	1726755409,	532,	20.2,	74.3,	31431,	62),
(135944,	16,	1726755416,	539,	20.2,	74.3,	31427,	62),
(135945,	16,	1726755423,	553,	20.2,	74.6,	31396,	62),
(135946,	16,	1726755430,	607,	20.2,	74.6,	31396,	62),
(135947,	16,	1726755437,	621,	20.2,	74.7,	31407,	62),
(135948,	16,	1726755444,	620,	20.2,	74.6,	31444,	62),
(135949,	16,	1726755451,	619,	20.2,	74.5,	31428,	62),
(135950,	16,	1726755458,	613,	20.2,	74.5,	31465,	62),
(135951,	16,	1726755465,	596,	20.2,	74.4,	31449,	63),
(135952,	16,	1726755472,	579,	20.2,	74.4,	31156,	63),
(135953,	16,	1726755479,	575,	20.2,	74.3,	31454,	63),
(135954,	16,	1726755486,	569,	20.2,	74.4,	31458,	63),
(135955,	16,	1726755493,	565,	20.2,	74.4,	31453,	63),
(135956,	16,	1726755500,	569,	20.2,	74.4,	31441,	65),
(135957,	16,	1726755507,	569,	20.2,	74.4,	31418,	65),
(135958,	16,	1726755514,	569,	20.2,	74.4,	31414,	68),
(135959,	16,	1726755521,	566,	20.2,	74.4,	31400,	68),
(135960,	16,	1726755528,	566,	20.2,	74.3,	31393,	68),
(135961,	16,	1726755535,	561,	20.2,	74.4,	31850,	68),
(135962,	16,	1726755542,	559,	20.2,	74.4,	31418,	68),
(135963,	16,	1726755549,	555,	20.2,	74.3,	31439,	67),
(135964,	16,	1726755556,	555,	20.2,	74.3,	31447,	67),
(135965,	16,	1726755563,	554,	20.2,	74.3,	31445,	67),
(135966,	16,	1726755570,	554,	20.2,	74.3,	31438,	67),
(135967,	16,	1726755577,	552,	20.2,	74.3,	31444,	67),
(135968,	16,	1726755584,	552,	20.2,	74.3,	32016,	66),
(135969,	16,	1726755591,	550,	20.2,	74.2,	31430,	66),
(135970,	16,	1726755598,	550,	20.2,	74.3,	31946,	66),
(135971,	16,	1726755606,	548,	20.2,	74.3,	31433,	65),
(135972,	16,	1726755613,	549,	20.2,	74.3,	31447,	65),
(135973,	16,	1726755620,	550,	20.2,	74.3,	31422,	67),
(135974,	16,	1726755627,	553,	20.2,	74.3,	31384,	67),
(135975,	16,	1726755634,	552,	20.2,	74.2,	31399,	69),
(135976,	16,	1726755641,	553,	20.2,	74.2,	31074,	69),
(135977,	16,	1726755648,	552,	20.2,	74.2,	31431,	71),
(135978,	16,	1726755655,	552,	20.2,	74.1,	31364,	71),
(135979,	16,	1726755662,	549,	20.2,	74.1,	31405,	70),
(135980,	16,	1726755669,	549,	20.2,	74.1,	31392,	70),
(135981,	16,	1726755676,	548,	20.2,	74.1,	31418,	70),
(135982,	16,	1726755683,	546,	20.2,	74.1,	30989,	70),
(135983,	16,	1726755690,	542,	20.2,	74,	31346,	70),
(135984,	16,	1726755697,	541,	20.2,	74,	31351,	70),
(135985,	16,	1726755704,	540,	20.2,	74,	31450,	70),
(135986,	16,	1726755711,	538,	20.2,	74,	31421,	70),
(135987,	16,	1726755718,	535,	20.2,	74,	31445,	69),
(135988,	16,	1726755725,	536,	20.3,	74,	31415,	69),
(135989,	16,	1726755732,	539,	20.2,	74,	31451,	69),
(135990,	16,	1726755739,	539,	20.2,	73.9,	31399,	71),
(135991,	16,	1726755746,	539,	20.2,	73.9,	31028,	71),
(135992,	16,	1726755753,	539,	20.2,	73.9,	31380,	71),
(135993,	16,	1726755760,	540,	20.3,	73.9,	31372,	73),
(135994,	16,	1726755767,	538,	20.2,	73.8,	31374,	73),
(135995,	16,	1726755774,	538,	20.2,	73.8,	31371,	72),
(135996,	16,	1726755781,	538,	20.2,	73.8,	31385,	72),
(135997,	16,	1726755788,	539,	20.3,	73.8,	31682,	72),
(135998,	16,	1726755795,	538,	20.3,	73.7,	31376,	72),
(135999,	16,	1726755802,	536,	20.2,	73.7,	31040,	74),
(136000,	16,	1726755809,	536,	20.2,	73.7,	31359,	72),
(136001,	16,	1726755816,	536,	20.2,	73.7,	31712,	72),
(136002,	16,	1726755823,	534,	20.3,	73.6,	31371,	72),
(136003,	16,	1726755830,	533,	20.3,	73.7,	31836,	72),
(136004,	16,	1726755837,	533,	20.2,	73.6,	31399,	72),
(136005,	16,	1726755844,	533,	20.2,	73.5,	31416,	71),
(136006,	16,	1726755851,	531,	20.2,	73.5,	31384,	71),
(136007,	16,	1726755858,	531,	20.3,	73.5,	31412,	71),
(136008,	16,	1726755865,	531,	20.2,	73.5,	31396,	74),
(136009,	16,	1726755872,	531,	20.3,	73.5,	31334,	73),
(136010,	16,	1726755879,	530,	20.3,	73.5,	31375,	73),
(136011,	16,	1726755886,	530,	20.3,	73.4,	31377,	73),
(136012,	16,	1726755893,	530,	20.3,	73.4,	31861,	73),
(136013,	16,	1726755900,	530,	20.3,	73.4,	31406,	72),
(136014,	16,	1726755907,	530,	20.3,	73.4,	31548,	72),
(136015,	16,	1726755914,	530,	20.2,	73.4,	31465,	71),
(136016,	16,	1726755921,	530,	20.2,	73.4,	31470,	71),
(136017,	16,	1726755928,	530,	20.3,	73.3,	31413,	70),
(136018,	16,	1726755935,	529,	20.3,	73.3,	31421,	70),
(136019,	16,	1726755942,	529,	20.3,	73.2,	31412,	70),
(136020,	16,	1726755949,	529,	20.3,	73.2,	31374,	70),
(136021,	16,	1726755956,	530,	20.2,	73.2,	31386,	70),
(136022,	16,	1726755963,	530,	20.3,	73.2,	31389,	70),
(136023,	16,	1726755970,	530,	20.3,	73.2,	31668,	70),
(136024,	16,	1726755977,	531,	20.3,	73.2,	31365,	70),
(136025,	16,	1726755984,	532,	20.2,	73.2,	30992,	70),
(136026,	16,	1726755991,	531,	20.2,	73.2,	31388,	72),
(136027,	16,	1726755998,	531,	20.3,	73.1,	31041,	72),
(136028,	16,	1726756005,	527,	20.3,	73.1,	31396,	74),
(136029,	16,	1726756012,	526,	20.3,	73.1,	31383,	74),
(136030,	16,	1726756019,	523,	20.3,	73.1,	31643,	74),
(136031,	16,	1726756026,	523,	20.3,	73.1,	31385,	73),
(136032,	16,	1726756033,	523,	20.3,	73,	31652,	73),
(136033,	16,	1726756040,	523,	20.3,	73.1,	31390,	71),
(136034,	16,	1726756047,	521,	20.3,	73,	30961,	71),
(136035,	16,	1726756054,	521,	20.3,	73,	31384,	71),
(136036,	16,	1726756061,	520,	20.3,	73,	30981,	71),
(136037,	16,	1726756068,	520,	20.3,	73,	31380,	72),
(136038,	16,	1726756075,	520,	20.3,	73.1,	31078,	72),
(136039,	16,	1726756083,	521,	20.3,	73.1,	31405,	72),
(136040,	16,	1726756090,	522,	20.3,	73.2,	31409,	72),
(136041,	16,	1726756097,	526,	20.3,	73.2,	31423,	71),
(136042,	16,	1726756104,	527,	20.3,	73.2,	31388,	71),
(136043,	16,	1726756111,	528,	20.3,	73.2,	31455,	71),
(136044,	16,	1726756118,	530,	20.3,	73.2,	31449,	70),
(136045,	16,	1726756125,	532,	20.3,	73.2,	31710,	69),
(136046,	16,	1726756132,	533,	20.3,	73.2,	31427,	69),
(136047,	16,	1726756139,	533,	20.3,	73.1,	31432,	69),
(136048,	16,	1726756146,	535,	20.3,	73.2,	31422,	68),
(136049,	16,	1726756153,	535,	20.3,	73.2,	31801,	68),
(136050,	16,	1726756160,	535,	20.3,	73.2,	31420,	68),
(136051,	16,	1726756167,	535,	20.3,	73.2,	31409,	68),
(136052,	16,	1726756174,	537,	20.3,	73.2,	31431,	68),
(136053,	16,	1726756181,	536,	20.3,	73.1,	31437,	68),
(136054,	16,	1726756188,	535,	20.3,	73.2,	31497,	67),
(136055,	16,	1726756195,	535,	20.3,	73.1,	31453,	67),
(136056,	16,	1726756202,	536,	20.3,	73.1,	31534,	67),
(136057,	16,	1726756209,	563,	20.3,	73.1,	31487,	67),
(136058,	16,	1726756216,	647,	20.3,	73.1,	31539,	66),
(136059,	16,	1726756223,	717,	20.3,	73.1,	31447,	67),
(136060,	16,	1726756230,	841,	20.3,	73.1,	31073,	67),
(136061,	16,	1726756237,	840,	20.3,	73.1,	31468,	67),
(136062,	16,	1726756244,	904,	20.3,	73.1,	32248,	67),
(136063,	16,	1726756251,	939,	20.3,	73.1,	31450,	67),
(136064,	16,	1726756258,	988,	20.3,	73.1,	31379,	67),
(136065,	16,	1726756265,	934,	20.3,	73.1,	31454,	69),
(136066,	16,	1726756272,	916,	20.3,	73.2,	31426,	69),
(136067,	16,	1726756279,	964,	20.3,	73.2,	31840,	68),
(136068,	16,	1726756286,	1022,	20.3,	73.1,	31509,	67),
(136069,	16,	1726756293,	951,	20.3,	73.2,	31475,	67),
(136070,	16,	1726756300,	906,	20.3,	73.2,	31480,	67),
(136071,	16,	1726756307,	936,	20.3,	73.2,	31481,	67),
(136072,	16,	1726756314,	964,	20.3,	73.2,	31940,	66),
(136073,	16,	1726756321,	910,	20.2,	73.2,	31526,	66),
(136074,	16,	1726756328,	910,	20.2,	73.2,	31552,	66),
(136075,	16,	1726756335,	946,	20.3,	73.2,	31525,	67),
(136076,	16,	1726756342,	982,	20.2,	73.2,	31450,	67),
(136077,	16,	1726756349,	915,	20.3,	73.2,	31481,	67),
(136078,	16,	1726756356,	930,	20.3,	73.3,	31450,	67),
(136079,	16,	1726756363,	913,	20.3,	73.2,	31490,	67),
(136080,	16,	1726756370,	926,	20.3,	73.2,	31491,	66),
(136081,	16,	1726756377,	921,	20.2,	73.2,	32287,	66),
(136082,	16,	1726756384,	920,	20.3,	73.2,	31536,	66),
(136083,	16,	1726756391,	917,	20.3,	73.2,	31545,	65),
(136084,	16,	1726756398,	917,	20.3,	73.2,	31514,	65),
(136085,	16,	1726756405,	865,	20.3,	73.2,	31477,	65),
(136086,	16,	1726756412,	869,	20.3,	73.2,	31518,	65),
(136087,	16,	1726756419,	877,	20.3,	73.2,	31475,	65),
(136088,	16,	1726756426,	882,	20.3,	73.3,	31515,	65),
(136089,	16,	1726756433,	836,	20.3,	73.2,	31539,	65),
(136090,	16,	1726756440,	841,	20.3,	73.2,	31998,	65),
(136091,	16,	1726756447,	846,	20.3,	73.1,	31586,	65),
(136092,	16,	1726756454,	845,	20.3,	73.1,	32307,	65),
(136093,	16,	1726756461,	783,	20.3,	73.1,	31576,	65),
(136094,	16,	1726756468,	790,	20.3,	73.1,	32224,	65),
(136095,	16,	1726756475,	767,	20.3,	73,	31496,	64),
(136096,	16,	1726756482,	790,	20.3,	73,	31543,	64),
(136097,	16,	1726756489,	745,	20.3,	73,	31523,	64),
(136098,	16,	1726756496,	760,	20.3,	72.9,	32225,	64),
(136099,	16,	1726756503,	744,	20.3,	72.9,	31544,	64),
(136100,	16,	1726756511,	761,	20.3,	72.8,	31128,	64),
(136101,	16,	1726756518,	719,	20.3,	72.8,	31563,	64),
(136102,	16,	1726756525,	734,	20.3,	72.7,	30971,	64),
(136103,	16,	1726756532,	736,	20.3,	72.7,	31563,	65),
(136104,	16,	1726756539,	759,	20.3,	72.8,	31040,	65),
(136105,	16,	1726756546,	749,	20.3,	72.8,	31490,	65),
(136106,	16,	1726756553,	769,	20.3,	72.8,	30965,	65),
(136107,	16,	1726756560,	786,	20.3,	72.8,	31482,	66),
(136108,	16,	1726756567,	784,	20.3,	72.7,	30947,	65),
(136109,	16,	1726756574,	736,	20.3,	72.7,	31568,	65),
(136110,	16,	1726756581,	741,	20.3,	72.7,	31542,	65),
(136111,	16,	1726756588,	747,	20.3,	72.6,	31534,	65),
(136112,	16,	1726756595,	736,	20.3,	72.7,	31559,	66),
(136113,	16,	1726756602,	692,	20.3,	72.6,	31844,	66),
(136114,	16,	1726756609,	698,	20.3,	72.6,	31574,	67),
(136115,	16,	1726756616,	705,	20.3,	72.6,	31754,	66),
(136116,	16,	1726756623,	672,	20.3,	72.6,	31653,	66),
(136117,	16,	1726756630,	674,	20.3,	72.5,	32289,	66),
(136118,	16,	1726756637,	679,	20.3,	72.5,	31606,	67),
(136119,	16,	1726756644,	690,	20.3,	72.5,	31125,	67),
(136120,	16,	1726756651,	659,	20.3,	72.5,	31609,	66),
(136121,	16,	1726756658,	646,	20.3,	72.5,	31600,	66),
(136122,	16,	1726756665,	664,	20.3,	72.6,	31539,	66),
(136123,	16,	1726756672,	687,	20.3,	72.5,	31555,	66),
(136124,	16,	1726756679,	659,	20.3,	72.5,	31580,	65),
(136125,	16,	1726756686,	641,	20.3,	72.5,	31601,	65),
(136126,	16,	1726756693,	659,	20.3,	72.5,	32322,	65),
(136127,	16,	1726756700,	682,	20.3,	72.5,	31619,	65),
(136128,	16,	1726756707,	663,	20.3,	72.5,	32321,	65),
(136129,	16,	1726756714,	678,	20.3,	72.5,	31566,	65),
(136130,	16,	1726756721,	687,	20.3,	72.5,	31569,	65),
(136131,	16,	1726756728,	700,	20.3,	72.5,	31562,	64),
(136132,	16,	1726756735,	671,	20.4,	72.5,	31659,	64),
(136133,	16,	1726756742,	676,	20.4,	72.5,	31607,	65),
(136134,	16,	1726756749,	672,	20.3,	72.5,	32240,	64),
(136135,	16,	1726756756,	703,	20.4,	72.5,	31560,	64),
(136136,	16,	1726756763,	682,	20.3,	72.5,	31593,	64),
(136137,	16,	1726756770,	694,	20.3,	72.5,	31579,	64),
(136138,	16,	1726756777,	685,	20.3,	72.5,	31440,	64),
(136139,	16,	1726756784,	706,	20.3,	72.5,	31551,	64),
(136140,	16,	1726756791,	680,	20.4,	72.5,	31565,	64),
(136141,	16,	1726756798,	693,	20.3,	72.4,	31568,	64),
(136142,	16,	1726756805,	711,	20.3,	72.4,	31028,	64),
(136143,	16,	1726756812,	722,	20.4,	72.4,	31589,	64),
(136144,	16,	1726756819,	691,	20.4,	72.5,	31525,	64),
(136145,	16,	1726756826,	695,	20.4,	72.5,	31568,	64),
(136146,	16,	1726756833,	700,	20.4,	72.5,	31555,	64),
(136147,	16,	1726756840,	705,	20.4,	72.4,	31575,	64),
(136148,	16,	1726756847,	705,	20.4,	72.4,	31591,	64),
(136149,	16,	1726756854,	706,	20.4,	72.4,	31579,	64),
(136150,	16,	1726756861,	704,	20.4,	72.4,	31553,	64),
(136151,	16,	1726756868,	703,	20.4,	72.4,	31566,	64),
(136152,	16,	1726756875,	701,	20.4,	72.4,	31570,	64),
(136153,	16,	1726756882,	701,	20.4,	72.5,	31577,	64),
(136154,	16,	1726756889,	696,	20.4,	72.4,	31587,	63),
(136155,	16,	1726756896,	698,	20.4,	72.4,	31597,	63),
(136156,	16,	1726756903,	694,	20.4,	72.4,	31312,	63),
(136157,	16,	1726756910,	694,	20.4,	72.3,	31607,	63),
(136158,	16,	1726756917,	696,	20.4,	72.4,	31590,	63),
(136159,	16,	1726756924,	697,	20.4,	72.4,	31584,	63),
(136160,	16,	1726756931,	689,	20.4,	72.3,	31567,	63),
(136161,	16,	1726756938,	690,	20.4,	72.2,	31561,	63),
(136162,	16,	1726756945,	693,	20.4,	72.3,	31557,	63),
(136163,	16,	1726756952,	691,	20.4,	72.3,	31565,	63),
(136164,	16,	1726756959,	680,	20.4,	72.3,	31556,	63),
(136165,	16,	1726756966,	690,	20.4,	72.3,	31925,	63),
(136166,	16,	1726756973,	705,	20.4,	72.3,	31546,	63),
(136167,	16,	1726756980,	696,	20.4,	72.2,	31863,	62),
(136168,	16,	1726756987,	684,	20.4,	72.2,	31564,	62),
(136169,	16,	1726756994,	687,	20.4,	72.2,	32004,	62),
(136170,	16,	1726757001,	693,	20.4,	72.3,	31548,	62),
(136171,	16,	1726757008,	681,	20.4,	72.2,	31578,	62),
(136172,	16,	1726757015,	669,	20.4,	72.2,	31572,	61),
(136173,	16,	1726757022,	672,	20.4,	72.2,	31612,	61),
(136174,	16,	1726757029,	682,	20.4,	72.2,	31572,	61),
(136175,	16,	1726757036,	682,	20.4,	72.2,	31610,	61),
(136176,	16,	1726757043,	687,	20.4,	72.2,	31575,	61),
(136177,	16,	1726757050,	691,	20.4,	72.2,	31599,	61),
(136178,	16,	1726757057,	696,	20.4,	72.2,	31534,	61),
(136179,	16,	1726757064,	684,	20.4,	72.2,	30938,	61),
(136180,	16,	1726757071,	688,	20.4,	72.2,	31491,	61),
(136181,	16,	1726757078,	690,	20.4,	72.2,	31461,	60),
(136182,	16,	1726757085,	697,	20.4,	72.2,	31494,	60),
(136183,	16,	1726757092,	697,	20.4,	72.3,	31500,	60),
(136184,	16,	1726757099,	702,	20.4,	72.3,	31530,	60),
(136185,	16,	1726757106,	714,	20.4,	72.4,	31488,	60),
(136186,	16,	1726757114,	755,	20.4,	72.4,	31514,	60),
(136187,	16,	1726757121,	738,	20.4,	72.4,	31509,	60),
(136188,	16,	1726757128,	743,	20.4,	72.3,	31529,	60),
(136189,	16,	1726757135,	730,	20.4,	72.3,	31536,	60),
(136190,	16,	1726757142,	747,	20.4,	72.3,	31536,	60),
(136191,	16,	1726757149,	748,	20.4,	72.2,	31514,	60),
(136192,	16,	1726757156,	749,	20.4,	72.2,	31487,	60),
(136193,	16,	1726757163,	715,	20.4,	72.1,	31482,	60),
(136194,	16,	1726757170,	718,	20.4,	72.1,	31481,	60),
(136195,	16,	1726757177,	693,	20.4,	72.1,	31480,	60),
(136196,	16,	1726757184,	698,	20.4,	72,	31483,	60),
(136197,	16,	1726757191,	690,	20.4,	72.1,	31470,	60),
(136198,	16,	1726757198,	722,	20.4,	72.2,	31547,	60),
(136199,	16,	1726757205,	708,	20.4,	72.2,	31497,	60),
(136200,	16,	1726757212,	727,	20.4,	72.2,	31540,	60),
(136201,	16,	1726757219,	728,	20.4,	72.1,	31502,	60),
(136202,	16,	1726757226,	736,	20.4,	72.1,	30910,	60),
(136203,	16,	1726757233,	702,	20.4,	72.1,	31529,	60),
(136204,	16,	1726757240,	705,	20.5,	72.1,	31505,	60),
(136205,	16,	1726757247,	708,	20.5,	72.1,	31505,	60),
(136206,	16,	1726757254,	713,	20.4,	72,	31508,	60),
(136207,	16,	1726757261,	686,	20.5,	72.1,	31451,	59),
(136208,	16,	1726757268,	692,	20.5,	72,	31499,	59),
(136209,	16,	1726757275,	699,	20.5,	72,	31590,	59),
(136210,	16,	1726757282,	691,	20.5,	72,	31522,	59),
(136211,	16,	1726757289,	666,	20.5,	72,	31867,	59),
(136212,	16,	1726757296,	677,	20.5,	72,	31469,	59),
(136213,	16,	1726757303,	689,	20.5,	72,	31767,	59),
(136214,	16,	1726757310,	664,	20.5,	72,	31457,	59),
(136215,	16,	1726757317,	690,	20.5,	72,	31462,	59),
(136216,	16,	1726757324,	702,	20.5,	72,	31411,	59),
(136217,	16,	1726757331,	716,	20.5,	72,	31430,	59),
(136218,	16,	1726757338,	717,	20.5,	72,	31403,	59),
(136219,	16,	1726757345,	688,	20.5,	72,	31420,	59),
(136220,	16,	1726757352,	691,	20.5,	72,	31404,	59),
(136221,	16,	1726757359,	697,	20.5,	71.9,	31399,	59),
(136222,	16,	1726757366,	670,	20.5,	71.9,	31385,	59),
(136223,	16,	1726757373,	674,	20.5,	71.9,	31391,	60),
(136224,	16,	1726757380,	677,	20.5,	71.9,	31390,	60),
(136225,	16,	1726757387,	683,	20.5,	71.9,	31408,	60),
(136226,	16,	1726757394,	657,	20.5,	71.9,	31401,	60),
(136227,	16,	1726757401,	650,	20.5,	71.9,	31409,	59),
(136228,	16,	1726757408,	656,	20.5,	71.9,	31388,	59),
(136229,	16,	1726757415,	663,	20.5,	71.9,	31422,	59),
(136230,	16,	1726757422,	643,	20.5,	71.8,	31417,	60),
(136231,	16,	1726757429,	643,	20.5,	71.8,	32047,	60),
(136232,	16,	1726757436,	650,	20.5,	71.9,	31425,	60),
(136233,	16,	1726757443,	663,	20.5,	71.9,	31390,	60),
(136234,	16,	1726757450,	657,	20.5,	71.8,	31380,	60),
(136235,	16,	1726757457,	650,	20.5,	71.9,	31346,	60),
(136236,	16,	1726757464,	658,	20.5,	71.8,	31353,	61),
(136237,	16,	1726757471,	669,	20.5,	71.8,	31345,	61),
(136238,	16,	1726757478,	669,	20.5,	71.9,	31916,	61),
(136239,	16,	1726757485,	671,	20.5,	71.9,	31392,	60),
(136240,	16,	1726757492,	668,	20.5,	71.9,	31437,	60),
(136241,	16,	1726757499,	672,	20.5,	71.9,	31404,	60),
(136242,	16,	1726757506,	672,	20.5,	71.9,	31436,	60),
(136243,	16,	1726757513,	673,	20.5,	71.9,	31399,	60),
(136244,	16,	1726757520,	671,	20.5,	71.9,	31473,	60),
(136245,	16,	1726757527,	674,	20.5,	71.9,	31441,	60),
(136246,	16,	1726757534,	672,	20.5,	71.9,	31446,	60),
(136247,	16,	1726757541,	674,	20.5,	71.9,	31417,	60),
(136248,	16,	1726757548,	673,	20.5,	71.9,	32080,	60),
(136249,	16,	1726757555,	676,	20.5,	71.9,	31439,	60),
(136250,	16,	1726757562,	674,	20.5,	72,	30884,	60),
(136251,	16,	1726757569,	676,	20.5,	72,	31442,	60),
(136252,	16,	1726757576,	676,	20.5,	72.1,	31389,	60),
(136253,	16,	1726757583,	680,	20.5,	72,	31414,	60),
(136254,	16,	1726757590,	681,	20.5,	72,	31379,	60),
(136255,	16,	1726757597,	688,	20.5,	72.1,	31387,	60),
(136256,	16,	1726757604,	706,	20.5,	72.1,	31397,	60),
(136257,	16,	1726757611,	723,	20.5,	72.1,	31431,	60),
(136258,	16,	1726757618,	739,	20.5,	72.1,	31430,	60),
(136259,	16,	1726757625,	749,	20.5,	72,	31431,	60),
(136260,	16,	1726757632,	762,	20.5,	72.1,	31429,	60),
(136261,	16,	1726757640,	789,	20.5,	72.1,	31440,	60),
(136262,	16,	1726757647,	772,	20.5,	72.1,	31125,	60),
(136263,	16,	1726757654,	776,	20.5,	72.1,	31429,	60),
(136264,	16,	1726757661,	777,	20.5,	72.1,	31427,	61),
(136265,	16,	1726757668,	773,	20.5,	72,	31463,	60),
(136266,	16,	1726757675,	736,	20.5,	72,	31494,	60),
(136267,	16,	1726757682,	736,	20.5,	72,	31570,	60),
(136268,	16,	1726757689,	734,	20.5,	72,	31516,	60),
(136269,	16,	1726757696,	739,	20.5,	72.3,	31471,	60),
(136270,	16,	1726757703,	742,	20.5,	72.3,	31465,	60),
(136271,	16,	1726757710,	753,	20.5,	72.2,	31439,	60),
(136272,	16,	1726757717,	769,	20.5,	72.2,	31479,	60),
(136273,	16,	1726757724,	737,	20.5,	72.1,	31470,	60),
(136274,	16,	1726757731,	702,	20.5,	72.1,	31491,	61),
(136275,	16,	1726757738,	708,	20.5,	72.1,	31498,	63),
(136276,	16,	1726757745,	716,	20.5,	72.1,	31494,	63),
(136277,	16,	1726757752,	707,	20.5,	72,	31486,	62),
(136278,	16,	1726757759,	711,	20.5,	72,	31569,	62),
(136279,	16,	1726757766,	711,	20.5,	72,	31488,	62),
(136280,	16,	1726757773,	714,	20.5,	71.9,	32096,	62),
(136281,	16,	1726757780,	703,	20.5,	72,	31461,	62),
(136282,	16,	1726757787,	693,	20.5,	71.9,	31410,	62),
(136283,	16,	1726757794,	695,	20.5,	71.9,	31433,	62),
(136284,	16,	1726757801,	700,	20.5,	72,	31423,	62),
(136285,	16,	1726757808,	707,	20.5,	72,	31426,	62),
(136286,	16,	1726757815,	712,	20.5,	72,	31446,	62),
(136287,	16,	1726757822,	715,	20.5,	72,	31798,	62),
(136288,	16,	1726757829,	720,	20.5,	72,	31427,	62),
(136289,	16,	1726757836,	704,	20.5,	71.9,	31456,	62),
(136290,	16,	1726757843,	705,	20.5,	72,	31419,	62),
(136291,	16,	1726757850,	695,	20.5,	71.9,	31388,	62),
(136292,	16,	1726757857,	698,	20.5,	71.9,	31408,	62),
(136293,	16,	1726757864,	686,	20.5,	71.9,	31418,	62),
(136294,	16,	1726757871,	687,	20.5,	72,	31420,	62),
(136295,	16,	1726757878,	683,	20.5,	72.1,	31408,	63),
(136296,	16,	1726757885,	721,	20.5,	72.1,	31432,	63),
(136297,	16,	1726757892,	716,	20.5,	72,	31427,	63),
(136298,	16,	1726757899,	723,	20.5,	72,	31447,	63),
(136299,	16,	1726757906,	781,	20.5,	72,	31420,	63),
(136300,	16,	1726757913,	943,	20.5,	72.4,	31381,	63),
(136301,	16,	1726757920,	1005,	20.6,	72.5,	31384,	63),
(136302,	16,	1726757927,	1036,	20.6,	72.4,	31637,	63),
(136303,	16,	1726757934,	1044,	20.5,	72.3,	31508,	62),
(136304,	16,	1726757941,	1007,	20.5,	72.2,	31416,	62),
(136305,	16,	1726757948,	916,	20.5,	72.2,	32119,	62),
(136306,	16,	1726757955,	896,	20.5,	72.1,	31446,	62),
(136307,	16,	1726757962,	829,	20.5,	72.1,	31521,	62),
(136308,	16,	1726757969,	806,	20.6,	72,	31466,	62),
(136309,	16,	1726757976,	765,	20.6,	72.1,	31462,	62),
(136310,	16,	1726757983,	766,	20.6,	72,	31481,	63),
(136311,	16,	1726757990,	735,	20.5,	72,	31427,	63),
(136312,	16,	1726757997,	739,	20.5,	72,	31475,	63),
(136313,	16,	1726758004,	708,	20.6,	72,	31440,	63),
(136314,	16,	1726758011,	709,	20.5,	72,	31464,	63),
(136315,	16,	1726758018,	696,	20.6,	72,	31460,	63),
(136316,	16,	1726758025,	725,	20.5,	72,	31479,	63),
(136317,	16,	1726758032,	706,	20.5,	72,	31480,	63),
(136318,	16,	1726758039,	711,	20.5,	72,	31478,	63),
(136319,	16,	1726758046,	711,	20.5,	72.1,	31472,	63),
(136320,	16,	1726758053,	725,	20.6,	72.1,	30883,	63),
(136321,	16,	1726758060,	701,	20.5,	72,	31490,	63),
(136322,	16,	1726758067,	715,	20.6,	72.1,	31914,	63),
(136323,	16,	1726758074,	729,	20.6,	72,	31518,	62),
(136324,	16,	1726758082,	736,	20.5,	72,	31590,	62),
(136325,	16,	1726758089,	704,	20.5,	72,	31183,	62),
(136326,	16,	1726758096,	706,	20.5,	72,	31771,	62),
(136327,	16,	1726758103,	711,	20.6,	72,	31507,	62),
(136328,	16,	1726758110,	686,	20.5,	71.9,	31850,	62),
(136329,	16,	1726758117,	681,	20.5,	71.9,	31497,	62),
(136330,	16,	1726758124,	688,	20.5,	71.9,	30969,	62),
(136331,	16,	1726758131,	696,	20.5,	72,	31485,	62),
(136332,	16,	1726758138,	672,	20.5,	71.9,	31408,	62),
(136333,	16,	1726758145,	667,	20.5,	71.9,	30933,	62),
(136334,	16,	1726758152,	672,	20.6,	71.9,	31474,	62),
(136335,	16,	1726758159,	678,	20.5,	71.9,	31477,	62),
(136336,	16,	1726758166,	668,	20.5,	71.9,	31476,	62),
(136337,	16,	1726758173,	665,	20.6,	71.9,	31495,	62),
(136338,	16,	1726758180,	667,	20.5,	71.8,	31464,	62),
(136339,	16,	1726758187,	671,	20.5,	71.8,	31888,	62),
(136340,	16,	1726758194,	660,	20.6,	71.7,	31485,	62),
(136341,	16,	1726758201,	657,	20.6,	71.8,	31599,	62),
(136342,	16,	1726758208,	659,	20.6,	71.7,	31533,	62),
(136343,	16,	1726758215,	662,	20.6,	71.8,	31533,	62),
(136344,	16,	1726758222,	658,	20.6,	71.7,	31635,	62),
(136345,	16,	1726758229,	656,	20.6,	71.7,	31596,	62),
(136346,	16,	1726758236,	657,	20.6,	71.7,	31945,	62),
(136347,	16,	1726758243,	660,	20.6,	71.7,	31565,	62),
(136348,	16,	1726758250,	665,	20.6,	71.7,	31876,	61),
(136349,	16,	1726758257,	671,	20.6,	71.7,	31566,	61),
(136350,	16,	1726758264,	676,	20.6,	71.7,	31053,	61),
(136351,	16,	1726758271,	681,	20.6,	71.7,	31566,	61),
(136352,	16,	1726758278,	679,	20.6,	71.7,	31165,	61),
(136353,	16,	1726758285,	681,	20.6,	71.7,	31558,	62),
(136354,	16,	1726758292,	677,	20.6,	71.7,	31544,	62),
(136355,	16,	1726758299,	679,	20.6,	71.7,	32098,	62),
(136356,	16,	1726758306,	666,	20.6,	71.6,	31587,	61),
(136357,	16,	1726758313,	667,	20.6,	71.7,	31911,	61),
(136358,	16,	1726758320,	671,	20.6,	71.7,	31579,	61),
(136359,	16,	1726758327,	674,	20.6,	71.7,	31080,	61),
(136360,	16,	1726758334,	662,	20.6,	71.7,	31573,	61),
(136361,	16,	1726758341,	664,	20.6,	71.8,	31468,	61),
(136362,	16,	1726758348,	667,	20.5,	71.8,	31519,	61),
(136363,	16,	1726758355,	669,	20.6,	71.8,	31528,	61),
(136364,	16,	1726758362,	656,	20.6,	71.8,	31549,	61),
(136365,	16,	1726758369,	658,	20.6,	71.8,	31567,	62),
(136366,	16,	1726758376,	647,	20.5,	71.8,	31873,	62),
(136367,	16,	1726758383,	651,	20.6,	71.9,	31541,	61),
(136368,	16,	1726758390,	640,	20.6,	71.9,	31514,	61),
(136369,	16,	1726758397,	642,	20.6,	71.9,	31511,	61),
(136370,	16,	1726758404,	644,	20.6,	71.8,	31521,	61),
(136371,	16,	1726758411,	649,	20.6,	71.8,	31722,	61),
(136372,	16,	1726758418,	638,	20.6,	71.8,	31609,	62),
(136373,	16,	1726758425,	641,	20.6,	71.8,	31068,	61),
(136374,	16,	1726758432,	645,	20.6,	71.8,	31574,	61),
(136375,	16,	1726758439,	648,	20.5,	71.8,	31561,	61),
(136376,	16,	1726758446,	645,	20.6,	71.8,	31583,	61),
(136377,	16,	1726758453,	647,	20.6,	71.9,	31582,	61),
(136378,	16,	1726758460,	650,	20.6,	71.9,	31595,	61),
(136379,	16,	1726758467,	652,	20.6,	71.9,	31593,	61),
(136380,	16,	1726758474,	641,	20.6,	71.9,	32004,	61),
(136381,	16,	1726758481,	643,	20.6,	71.9,	31602,	61),
(136382,	16,	1726758488,	640,	20.6,	71.8,	31569,	61),
(136383,	16,	1726758495,	643,	20.6,	71.8,	31282,	61),
(136384,	16,	1726758502,	633,	20.6,	71.9,	31561,	61),
(136385,	16,	1726758509,	635,	20.6,	71.9,	31561,	61),
(136386,	16,	1726758516,	639,	20.6,	71.9,	31561,	61),
(136387,	16,	1726758523,	636,	20.5,	71.9,	31540,	61),
(136388,	16,	1726758530,	632,	20.6,	71.9,	32710,	61),
(136389,	16,	1726758537,	632,	20.6,	71.9,	31619,	61),
(136390,	16,	1726758544,	635,	20.5,	71.9,	31599,	61),
(136391,	16,	1726758552,	638,	20.5,	71.9,	32017,	61),
(136392,	16,	1726758559,	627,	20.6,	71.9,	31619,	61),
(136393,	16,	1726758566,	630,	20.6,	71.9,	31963,	61),
(136394,	16,	1726758573,	634,	20.6,	71.9,	31598,	61),
(136395,	16,	1726758580,	623,	20.6,	71.9,	31703,	60),
(136396,	16,	1726758587,	620,	20.6,	71.9,	31610,	60),
(136397,	16,	1726758594,	623,	20.6,	71.9,	32169,	60),
(136398,	16,	1726758601,	628,	20.5,	71.8,	31525,	60),
(136399,	16,	1726758608,	625,	20.6,	71.8,	31578,	60),
(136400,	16,	1726758615,	626,	20.6,	71.8,	31528,	60),
(136401,	16,	1726758622,	628,	20.6,	71.9,	32090,	60),
(136402,	16,	1726758629,	632,	20.6,	72,	31495,	60),
(136403,	16,	1726758636,	633,	20.6,	71.9,	31482,	60),
(136404,	16,	1726758643,	656,	20.5,	72,	31469,	60),
(136405,	16,	1726758650,	695,	20.6,	72,	31437,	60),
(136406,	16,	1726758657,	749,	20.6,	71.9,	31465,	60),
(136407,	16,	1726758664,	728,	20.6,	71.9,	31485,	60),
(136408,	16,	1726758671,	699,	20.6,	71.9,	31507,	60),
(136409,	16,	1726758678,	701,	20.6,	71.9,	31461,	60),
(136410,	16,	1726758685,	703,	20.6,	71.9,	31471,	60),
(136411,	16,	1726758692,	670,	20.6,	71.9,	31484,	60),
(136412,	16,	1726758699,	672,	20.6,	71.8,	31505,	60),
(136413,	16,	1726758706,	659,	20.6,	71.9,	31508,	60),
(136414,	16,	1726758713,	684,	20.6,	71.9,	31885,	60),
(136415,	16,	1726758720,	706,	20.6,	71.9,	31497,	60),
(136416,	16,	1726758727,	714,	20.6,	71.9,	31853,	60),
(136417,	16,	1726758734,	708,	20.6,	71.8,	31518,	60),
(136418,	16,	1726758741,	702,	20.6,	71.8,	31688,	60),
(136419,	16,	1726758748,	673,	20.6,	71.8,	31586,	60),
(136420,	16,	1726758755,	676,	20.6,	71.8,	31638,	60),
(136421,	16,	1726758762,	683,	20.6,	71.8,	31549,	60),
(136422,	16,	1726758769,	695,	20.6,	71.9,	32101,	60),
(136423,	16,	1726758776,	699,	20.6,	71.9,	31472,	60),
(136424,	16,	1726758783,	703,	20.6,	71.8,	31470,	60),
(136425,	16,	1726758790,	698,	20.6,	71.8,	31481,	60),
(136426,	16,	1726758797,	699,	20.6,	71.8,	31489,	60),
(136427,	16,	1726758804,	685,	20.6,	71.8,	31517,	60),
(136428,	16,	1726758811,	685,	20.6,	71.8,	31483,	60),
(136429,	16,	1726758818,	674,	20.6,	71.8,	31574,	60),
(136430,	16,	1726758825,	676,	20.6,	71.8,	31503,	60),
(136431,	16,	1726758832,	664,	20.6,	71.7,	31526,	60),
(136432,	16,	1726758839,	665,	20.6,	71.8,	31510,	60),
(136433,	16,	1726758846,	664,	20.6,	71.8,	31586,	60),
(136434,	16,	1726758853,	668,	20.6,	71.8,	31537,	59),
(136435,	16,	1726758860,	667,	20.6,	71.9,	31650,	59),
(136436,	16,	1726758867,	671,	20.6,	71.9,	31530,	59),
(136437,	16,	1726758874,	677,	20.6,	71.9,	31500,	59),
(136438,	16,	1726758881,	676,	20.6,	71.9,	31452,	59),
(136439,	16,	1726758888,	678,	20.6,	71.9,	32297,	59),
(136440,	16,	1726758895,	680,	20.6,	71.9,	31410,	59),
(136441,	16,	1726758902,	684,	20.6,	71.9,	32054,	59),
(136442,	16,	1726758909,	672,	20.6,	71.9,	31423,	59),
(136443,	16,	1726758916,	662,	20.6,	71.9,	31384,	59),
(136444,	16,	1726758923,	663,	20.6,	71.9,	31399,	59),
(136445,	16,	1726758930,	667,	20.6,	71.9,	31386,	59),
(136446,	16,	1726758937,	656,	20.6,	71.9,	31780,	59),
(136447,	16,	1726758944,	656,	20.6,	72,	31380,	59),
(136448,	16,	1726758951,	660,	20.6,	72,	31904,	59),
(136449,	16,	1726758958,	668,	20.6,	72,	31330,	59),
(136450,	16,	1726758965,	666,	20.6,	71.9,	31993,	59),
(136451,	16,	1726758972,	665,	20.6,	72,	31336,	60),
(136452,	16,	1726758979,	667,	20.6,	71.9,	31336,	61),
(136453,	16,	1726758986,	672,	20.6,	72,	31348,	61),
(136454,	16,	1726758993,	661,	20.6,	72,	31358,	61),
(136455,	16,	1726759000,	651,	20.6,	72,	31568,	60),
(136456,	16,	1726759007,	653,	20.6,	72,	31438,	60),
(136457,	16,	1726759014,	657,	20.6,	71.9,	31480,	60),
(136458,	16,	1726759021,	655,	20.6,	71.9,	31388,	62),
(136459,	16,	1726759028,	651,	20.6,	72,	31274,	63),
(136460,	16,	1726759035,	652,	20.6,	72,	31309,	63),
(136461,	16,	1726759042,	656,	20.6,	72,	31272,	64),
(136462,	16,	1726759049,	654,	20.6,	72,	30884,	64),
(136463,	16,	1726759056,	653,	20.6,	72,	31361,	66),
(136464,	16,	1726759063,	655,	20.6,	72,	31071,	66),
(136465,	16,	1726759070,	657,	20.6,	72,	31340,	66),
(136466,	16,	1726759077,	658,	20.6,	72,	30898,	66),
(136467,	16,	1726759084,	659,	20.6,	72,	31361,	66),
(136468,	16,	1726759092,	657,	20.7,	71.9,	31279,	67),
(136469,	16,	1726759099,	662,	20.6,	71.9,	31322,	67),
(136470,	16,	1726759106,	662,	20.6,	72,	31329,	67),
(136471,	16,	1726759113,	664,	20.6,	71.9,	31357,	67),
(136472,	16,	1726759120,	664,	20.6,	72,	31377,	67),
(136473,	16,	1726759127,	667,	20.6,	72,	31342,	68),
(136474,	16,	1726759134,	665,	20.6,	71.9,	31351,	70),
(136475,	16,	1726759141,	667,	20.7,	72,	30955,	70),
(136476,	16,	1726759148,	670,	20.6,	72,	31421,	70),
(136477,	16,	1726759155,	673,	20.6,	72,	31413,	70),
(136478,	16,	1726759162,	661,	20.6,	71.9,	31427,	69),
(136479,	16,	1726759169,	662,	20.6,	72,	31396,	69),
(136480,	16,	1726759176,	659,	20.6,	71.9,	31427,	69),
(136481,	16,	1726759183,	662,	20.6,	71.9,	31380,	69),
(136482,	16,	1726759190,	665,	20.6,	71.9,	31426,	69),
(136483,	16,	1726759197,	667,	20.7,	71.9,	31406,	69),
(136484,	16,	1726759204,	670,	20.6,	71.9,	31409,	69),
(136485,	16,	1726759211,	673,	20.6,	71.9,	31389,	69),
(136486,	16,	1726759218,	668,	20.7,	71.9,	31392,	69),
(136487,	16,	1726759225,	669,	20.7,	71.9,	31399,	69),
(136488,	16,	1726759232,	670,	20.7,	71.9,	31383,	69),
(136489,	16,	1726759239,	671,	20.7,	71.9,	31388,	69),
(136490,	16,	1726759246,	669,	20.7,	71.9,	31382,	69),
(136491,	16,	1726759253,	670,	20.7,	71.8,	31414,	69),
(136492,	16,	1726759260,	667,	20.7,	71.8,	31419,	68),
(136493,	16,	1726759267,	669,	20.7,	71.8,	31414,	68),
(136494,	16,	1726759274,	667,	20.7,	71.8,	31793,	68),
(136495,	16,	1726759281,	668,	20.7,	71.8,	31383,	68),
(136496,	16,	1726759288,	670,	20.7,	71.9,	31477,	68),
(136497,	16,	1726759295,	692,	20.7,	72,	31377,	68),
(136498,	16,	1726759302,	707,	20.6,	72,	31623,	68),
(136499,	16,	1726759309,	719,	20.7,	72,	31354,	67),
(136500,	16,	1726759316,	744,	20.7,	72,	31613,	68),
(136501,	16,	1726759323,	732,	20.7,	72,	31303,	68),
(136502,	16,	1726759330,	724,	20.7,	71.9,	31349,	71),
(136503,	16,	1726759337,	732,	20.7,	71.9,	31663,	71),
(136504,	16,	1726759344,	738,	20.7,	71.9,	31334,	71),
(136505,	16,	1726759351,	741,	20.7,	71.9,	31343,	72),
(136506,	16,	1726759358,	706,	20.7,	71.9,	30862,	71),
(136507,	16,	1726759365,	710,	20.7,	71.9,	31396,	73),
(136508,	16,	1726759372,	702,	20.7,	71.9,	31427,	73),
(136509,	16,	1726759379,	706,	20.7,	71.8,	31392,	72),
(136510,	16,	1726759386,	695,	20.7,	71.8,	31962,	72),
(136511,	16,	1726759393,	696,	20.7,	71.8,	31393,	70),
(136512,	16,	1726759400,	698,	20.7,	71.8,	30845,	70),
(136513,	16,	1726759408,	702,	20.7,	71.8,	31374,	70),
(136514,	16,	1726759415,	698,	20.7,	71.8,	31025,	70),
(136515,	16,	1726759422,	699,	20.7,	71.8,	31338,	71),
(136516,	16,	1726759429,	700,	20.7,	71.9,	31312,	71),
(136517,	16,	1726759436,	688,	20.7,	71.9,	30862,	71),
(136518,	16,	1726759443,	685,	20.7,	71.8,	32300,	70),
(136519,	16,	1726759450,	688,	20.7,	71.8,	30890,	70),
(136520,	16,	1726759457,	693,	20.7,	71.8,	31317,	70),
(136521,	16,	1726759464,	693,	20.7,	71.8,	31385,	70),
(136522,	16,	1726759471,	691,	20.7,	71.8,	31365,	70),
(136523,	16,	1726759478,	693,	20.7,	71.8,	30900,	70),
(136524,	16,	1726759485,	694,	20.7,	71.8,	31398,	69),
(136525,	16,	1726759492,	692,	20.7,	71.8,	31793,	69),
(136526,	16,	1726759499,	687,	20.7,	71.8,	31399,	69),
(136527,	16,	1726759506,	688,	20.7,	71.8,	31411,	69),
(136528,	16,	1726759513,	690,	20.7,	71.8,	31374,	69),
(136529,	16,	1726759520,	688,	20.7,	71.8,	31407,	69),
(136530,	16,	1726759527,	686,	20.7,	71.8,	31372,	69),
(136531,	16,	1726759534,	687,	20.7,	71.8,	31983,	69),
(136532,	16,	1726759541,	689,	20.7,	71.7,	31382,	69),
(136533,	16,	1726759548,	688,	20.7,	71.7,	31555,	69),
(136534,	16,	1726759555,	686,	20.7,	71.8,	31439,	69),
(136535,	16,	1726759562,	686,	20.7,	71.8,	31764,	69),
(136536,	16,	1726759569,	687,	20.7,	71.7,	31382,	68),
(136537,	16,	1726759576,	685,	20.7,	71.7,	30970,	68),
(136538,	16,	1726759583,	686,	20.7,	71.7,	31384,	68),
(136539,	16,	1726759590,	685,	20.7,	71.8,	31738,	68),
(136540,	16,	1726759597,	687,	20.7,	71.8,	31350,	68),
(136541,	16,	1726759604,	685,	20.7,	71.8,	31968,	68),
(136542,	16,	1726759611,	686,	20.7,	71.9,	31358,	69),
(136543,	16,	1726759618,	685,	20.7,	71.8,	31116,	69),
(136544,	16,	1726759625,	688,	20.7,	71.9,	31243,	70),
(136545,	16,	1726759632,	688,	20.7,	71.9,	31260,	70),
(136546,	16,	1726759639,	690,	20.7,	71.9,	31328,	70),
(136547,	16,	1726759646,	689,	20.7,	71.9,	31358,	70),
(136548,	16,	1726759653,	692,	20.7,	71.9,	31392,	70),
(136549,	16,	1726759660,	695,	20.7,	71.9,	31375,	74),
(136550,	16,	1726759667,	696,	20.7,	71.9,	31489,	74),
(136551,	16,	1726759674,	695,	20.7,	71.9,	31004,	74),
(136552,	16,	1726759681,	697,	20.7,	71.9,	31402,	73),
(136553,	16,	1726759688,	695,	20.7,	71.9,	31705,	72),
(136554,	16,	1726759695,	695,	20.7,	71.9,	31433,	72),
(136555,	16,	1726759702,	695,	20.7,	71.9,	31773,	71),
(136556,	16,	1726759709,	696,	20.7,	71.9,	31455,	71),
(136557,	16,	1726759716,	693,	20.7,	71.8,	31632,	71),
(136558,	16,	1726759723,	693,	20.7,	71.8,	31520,	70),
(136559,	16,	1726759730,	691,	20.7,	71.9,	31520,	70),
(136560,	16,	1726759737,	692,	20.7,	71.9,	31481,	70),
(136561,	16,	1726759744,	690,	20.7,	71.9,	32031,	70),
(136562,	16,	1726759751,	691,	20.7,	71.9,	31450,	70),
(136563,	16,	1726759758,	689,	20.7,	71.9,	31059,	70),
(136564,	16,	1726759765,	690,	20.7,	71.9,	31419,	70),
(136565,	16,	1726759772,	689,	20.7,	71.9,	31300,	71),
(136566,	16,	1726759779,	689,	20.7,	71.8,	31387,	71),
(136567,	16,	1726759786,	691,	20.7,	71.8,	31361,	70),
(136568,	16,	1726759794,	689,	20.7,	71.8,	31423,	70),
(136569,	16,	1726759801,	691,	20.7,	71.8,	31404,	70),
(136570,	16,	1726759808,	689,	20.7,	71.8,	31046,	70),
(136571,	16,	1726759815,	690,	20.7,	71.8,	31386,	70),
(136572,	16,	1726759822,	692,	20.7,	71.8,	31413,	70),
(136573,	16,	1726759829,	690,	20.7,	71.8,	31420,	70),
(136574,	16,	1726759836,	691,	20.7,	71.8,	31398,	70),
(136575,	16,	1726759843,	693,	20.7,	71.8,	31404,	70),
(136576,	16,	1726759850,	697,	20.7,	71.8,	31367,	70),
(136577,	16,	1726759857,	700,	20.7,	71.8,	31388,	70),
(136578,	16,	1726759864,	699,	20.7,	71.8,	30943,	70),
(136579,	16,	1726759871,	701,	20.7,	71.8,	31425,	73),
(136580,	16,	1726759878,	704,	20.7,	71.8,	31418,	73),
(136581,	16,	1726759885,	703,	20.7,	71.8,	31424,	76),
(136582,	16,	1726759892,	703,	20.7,	71.8,	31403,	78),
(136583,	16,	1726759899,	705,	20.7,	71.8,	31415,	82),
(136584,	16,	1726759907,	708,	20.7,	71.8,	30997,	81),
(136585,	16,	1726759914,	706,	20.7,	71.8,	31392,	84),
(136586,	16,	1726759921,	709,	20.7,	71.8,	31748,	82),
(136587,	16,	1726759928,	711,	20.7,	71.8,	31403,	86),
(136588,	16,	1726759935,	714,	20.7,	71.8,	31634,	84),
(136589,	16,	1726759942,	712,	20.7,	71.8,	31470,	82),
(136590,	16,	1726759949,	711,	20.7,	71.8,	32029,	82),
(136591,	16,	1726759956,	712,	20.7,	71.8,	31370,	85),
(136592,	16,	1726759963,	715,	20.7,	71.8,	31658,	84),
(136593,	16,	1726759970,	713,	20.7,	71.8,	31391,	83),
(136594,	16,	1726759977,	711,	20.7,	71.8,	31979,	83),
(136595,	16,	1726759984,	713,	20.7,	71.8,	31338,	83),
(136596,	16,	1726759991,	716,	20.7,	71.8,	31321,	82),
(136597,	16,	1726759998,	713,	20.7,	71.8,	31390,	82),
(136598,	16,	1726760005,	714,	20.7,	71.8,	31367,	81),
(136599,	16,	1726760012,	715,	20.7,	71.8,	31411,	81),
(136600,	16,	1726760019,	717,	20.7,	71.8,	31424,	80),
(136601,	16,	1726760026,	715,	20.7,	71.8,	30942,	79),
(136602,	16,	1726760033,	717,	20.7,	71.9,	31396,	79),
(136603,	16,	1726760040,	718,	20.7,	71.9,	30926,	79),
(136604,	16,	1726760047,	724,	20.7,	71.9,	31395,	77),
(136605,	16,	1726760054,	723,	20.7,	71.8,	31869,	77),
(136606,	16,	1726760061,	725,	20.7,	71.8,	31409,	77),
(136607,	16,	1726760068,	725,	20.7,	71.8,	32024,	76),
(136608,	16,	1726760075,	728,	20.7,	71.8,	31425,	77),
(136609,	16,	1726760082,	726,	20.7,	71.8,	30730,	77),
(136610,	16,	1726760089,	727,	20.7,	71.8,	31404,	77),
(136611,	16,	1726760096,	728,	20.7,	71.8,	31387,	76),
(136612,	16,	1726760103,	731,	20.7,	71.9,	31370,	76),
(136613,	16,	1726760110,	733,	20.7,	72,	31350,	76),
(136614,	16,	1726760117,	735,	20.7,	72.1,	31351,	76),
(136615,	16,	1726760124,	744,	20.7,	72.1,	31321,	76),
(136616,	16,	1726760131,	752,	20.7,	72.2,	31403,	76),
(136617,	16,	1726760138,	754,	20.7,	72.2,	31305,	76),
(136618,	16,	1726760145,	758,	20.8,	72.1,	31554,	76),
(136619,	16,	1726760152,	756,	20.8,	72,	31319,	75),
(136620,	16,	1726760159,	760,	20.8,	72,	31394,	75),
(136621,	16,	1726760166,	757,	20.8,	71.9,	31331,	75),
(136622,	16,	1726760173,	759,	20.7,	71.9,	31252,	76),
(136623,	16,	1726760180,	764,	20.7,	72,	31254,	76),
(136624,	16,	1726760187,	770,	20.8,	72.1,	31243,	76),
(136625,	16,	1726760194,	765,	20.8,	72.1,	31181,	77),
(136626,	16,	1726760201,	765,	20.8,	72,	31263,	77),
(136627,	16,	1726760208,	767,	20.7,	72,	31627,	77),
(136628,	16,	1726760215,	761,	20.8,	71.9,	31356,	76),
(136629,	16,	1726760222,	754,	20.8,	71.9,	31417,	76),
(136630,	16,	1726760229,	755,	20.7,	71.9,	31381,	76),
(136631,	16,	1726760236,	758,	20.8,	71.9,	31353,	76),
(136632,	16,	1726760243,	765,	20.8,	71.9,	31254,	76),
(136633,	16,	1726760250,	824,	20.8,	72.1,	30563,	77),
(136634,	16,	1726760257,	898,	20.8,	72.3,	31120,	79),
(136635,	16,	1726760264,	955,	20.8,	72.2,	31092,	80),
(136636,	16,	1726760271,	922,	20.8,	72.1,	31197,	80),
(136637,	16,	1726760278,	887,	20.8,	72.1,	31220,	81),
(136638,	16,	1726760285,	889,	20.8,	72,	30710,	81),
(136639,	16,	1726760292,	884,	20.8,	72.1,	31263,	80),
(136640,	16,	1726760299,	853,	20.8,	72.1,	31263,	80),
(136641,	16,	1726760306,	824,	20.8,	72,	31275,	79),
(136642,	16,	1726760313,	826,	20.8,	71.9,	30793,	79),
(136643,	16,	1726760320,	830,	20.8,	71.9,	31304,	79),
(136644,	16,	1726760327,	798,	20.8,	71.9,	31276,	79),
(136645,	16,	1726760334,	788,	20.8,	71.9,	31310,	79),
(136646,	16,	1726760341,	791,	20.8,	71.9,	31289,	79),
(136647,	16,	1726760348,	795,	20.8,	71.9,	31274,	80),
(136648,	16,	1726760355,	767,	20.8,	71.9,	31265,	80),
(136649,	16,	1726760362,	760,	20.8,	71.9,	30743,	80),
(136650,	16,	1726760369,	767,	20.8,	71.9,	31300,	80),
(136651,	16,	1726760376,	782,	20.8,	71.9,	31619,	81),
(136652,	16,	1726760383,	779,	20.8,	71.9,	31236,	86),
(136653,	16,	1726760390,	790,	20.8,	71.9,	31657,	86),
(136654,	16,	1726760397,	792,	20.8,	71.9,	31286,	86),
(136655,	16,	1726760404,	798,	20.8,	71.9,	31399,	85),
(136656,	16,	1726760411,	795,	20.8,	71.8,	31341,	83),
(136657,	16,	1726760418,	798,	20.8,	71.8,	31368,	83),
(136658,	16,	1726760426,	800,	20.8,	71.8,	31302,	81),
(136659,	16,	1726760433,	804,	20.8,	71.8,	31245,	81),
(136660,	16,	1726760440,	810,	20.8,	71.9,	31238,	79),
(136661,	16,	1726760447,	815,	20.8,	72,	31311,	80),
(136662,	16,	1726760454,	829,	20.8,	72,	31271,	78),
(136663,	16,	1726760461,	846,	20.8,	72,	31391,	78),
(136664,	16,	1726760468,	839,	20.8,	71.9,	31336,	77),
(136665,	16,	1726760475,	840,	20.8,	71.9,	31341,	77),
(136666,	16,	1726760482,	827,	20.8,	71.9,	31299,	77),
(136667,	16,	1726760489,	827,	20.8,	71.9,	31944,	77),
(136668,	16,	1726760496,	811,	20.8,	71.9,	31287,	78),
(136669,	16,	1726760503,	812,	20.8,	71.9,	31299,	78),
(136670,	16,	1726760510,	806,	20.8,	71.9,	31287,	78),
(136671,	16,	1726760517,	807,	20.8,	71.9,	31303,	78),
(136672,	16,	1726760524,	803,	20.8,	71.9,	31245,	82),
(136673,	16,	1726760531,	808,	20.8,	71.9,	31171,	83),
(136674,	16,	1726760538,	810,	20.8,	71.9,	31223,	83),
(136675,	16,	1726760545,	813,	20.8,	71.9,	31215,	84),
(136676,	16,	1726760552,	821,	20.8,	72.1,	31157,	85),
(136677,	16,	1726760559,	827,	20.8,	72.1,	31200,	85),
(136678,	16,	1726760566,	834,	20.8,	72.1,	31227,	85),
(136679,	16,	1726760573,	832,	20.8,	72.1,	31241,	85),
(136680,	16,	1726760580,	838,	20.8,	72,	32160,	85),
(136681,	16,	1726760587,	841,	20.8,	72,	31299,	85),
(136682,	16,	1726760594,	843,	20.9,	71.9,	31989,	85),
(136683,	16,	1726760601,	843,	20.8,	71.9,	31331,	84),
(136684,	16,	1726760608,	823,	20.8,	71.9,	31311,	84),
(136685,	16,	1726760615,	823,	20.9,	71.9,	31316,	84),
(136686,	16,	1726760622,	825,	20.9,	71.9,	31299,	84),
(136687,	16,	1726760629,	811,	20.9,	71.9,	31692,	84),
(136688,	16,	1726760636,	808,	20.8,	71.8,	31299,	82),
(136689,	16,	1726760643,	810,	20.8,	71.8,	31357,	82),
(136690,	16,	1726760650,	814,	20.8,	71.8,	31320,	81),
(136691,	16,	1726760657,	799,	20.8,	71.9,	31899,	81),
(136692,	16,	1726760664,	797,	20.8,	71.9,	31325,	81),
(136693,	16,	1726760671,	799,	20.9,	71.9,	31331,	81),
(136694,	16,	1726760678,	803,	20.8,	71.9,	31340,	81),
(136695,	16,	1726760685,	799,	20.8,	71.9,	31391,	81),
(136696,	16,	1726760692,	798,	20.8,	72,	31330,	80),
(136697,	16,	1726760700,	800,	20.8,	72,	31894,	80),
(136698,	16,	1726760707,	800,	20.8,	72,	31309,	80),
(136699,	16,	1726760714,	802,	20.8,	72,	31326,	80),
(136700,	16,	1726760721,	795,	20.8,	72,	31291,	80),
(136701,	16,	1726760728,	794,	20.8,	72.1,	31306,	81),
(136702,	16,	1726760735,	795,	20.8,	72.1,	31267,	81),
(136703,	16,	1726760742,	797,	20.8,	72,	31288,	81),
(136704,	16,	1726760749,	796,	20.8,	72.1,	31301,	81),
(136705,	16,	1726760756,	796,	20.9,	72,	31867,	81),
(136706,	16,	1726760763,	798,	20.8,	72,	31331,	80),
(136707,	16,	1726760770,	800,	20.9,	72,	31551,	79),
(136708,	16,	1726760777,	798,	20.8,	72,	31395,	79),
(136709,	16,	1726760784,	798,	20.8,	71.9,	30792,	79),
(136710,	16,	1726760791,	796,	20.9,	72,	31291,	79),
(136711,	16,	1726760798,	798,	20.8,	71.9,	31892,	79),
(136712,	16,	1726760805,	790,	20.8,	72,	31271,	79),
(136713,	16,	1726760812,	791,	20.8,	72,	31857,	79),
(136714,	16,	1726760819,	793,	20.8,	72,	31289,	80),
(136715,	16,	1726760826,	793,	20.8,	72,	31230,	80),
(136716,	16,	1726760833,	784,	20.9,	72,	31273,	80),
(136717,	16,	1726760840,	784,	20.9,	72,	31290,	80),
(136718,	16,	1726760847,	781,	20.8,	72,	31691,	80),
(136719,	16,	1726760854,	783,	20.8,	72,	31303,	80),
(136720,	16,	1726760861,	781,	20.9,	72,	31309,	80),
(136721,	16,	1726760868,	781,	20.8,	72,	31295,	79),
(136722,	16,	1726760875,	780,	20.9,	72,	31928,	79),
(136723,	16,	1726760882,	781,	20.8,	72,	31290,	79),
(136724,	16,	1726760889,	779,	20.8,	72,	31235,	79),
(136725,	16,	1726760896,	781,	20.8,	72,	31282,	80),
(136726,	16,	1726760903,	780,	20.8,	72.1,	30773,	80),
(136727,	16,	1726760910,	782,	20.8,	72,	31296,	82),
(136728,	16,	1726760917,	781,	20.8,	72,	31304,	82),
(136729,	16,	1726760924,	782,	20.8,	72,	31304,	82),
(136730,	16,	1726760932,	782,	20.8,	72,	31264,	82),
(136731,	16,	1726760939,	785,	20.8,	72,	31272,	82),
(136732,	16,	1726760946,	784,	20.8,	72,	30820,	82),
(136733,	16,	1726760953,	785,	20.8,	72,	31289,	82),
(136734,	16,	1726760960,	787,	20.8,	72,	31245,	83),
(136735,	16,	1726760967,	786,	20.8,	72,	31275,	83),
(136736,	16,	1726760974,	784,	20.8,	72,	31234,	83),
(136737,	16,	1726760981,	785,	20.9,	72.1,	31261,	84),
(136738,	16,	1726760988,	787,	20.8,	72,	31255,	84),
(136739,	16,	1726760995,	789,	20.8,	72,	31378,	83),
(136740,	16,	1726761002,	791,	20.9,	72,	31354,	82),
(136741,	16,	1726761009,	793,	20.9,	72,	32000,	81),
(136742,	16,	1726761016,	797,	20.9,	72,	31335,	80),
(136743,	16,	1726761023,	792,	20.9,	72.1,	31942,	80),
(136744,	16,	1726761030,	790,	20.8,	72,	31319,	79),
(136745,	16,	1726761037,	791,	20.8,	72.1,	31957,	79),
(136746,	16,	1726761044,	794,	20.9,	72.1,	31302,	79),
(136747,	16,	1726761051,	787,	20.8,	72.1,	31317,	79),
(136748,	16,	1726761058,	788,	20.8,	72.1,	31298,	79),
(136749,	16,	1726761065,	791,	20.8,	72.1,	31231,	79),
(136750,	16,	1726761072,	795,	20.9,	72.2,	31272,	79),
(136751,	16,	1726761079,	790,	20.8,	72.2,	31275,	79),
(136752,	16,	1726761086,	788,	20.8,	72.1,	31272,	79),
(136753,	16,	1726761093,	789,	20.9,	72.1,	31256,	80),
(136754,	16,	1726761100,	790,	20.9,	72.1,	31249,	80),
(136755,	16,	1726761107,	787,	20.8,	72.1,	31252,	80),
(136756,	16,	1726761114,	786,	20.9,	72.1,	31568,	80),
(136757,	16,	1726761121,	787,	20.9,	72.1,	31287,	79),
(136758,	16,	1726761128,	789,	20.9,	72.1,	30756,	79),
(136759,	16,	1726761135,	787,	20.9,	72.1,	31282,	83),
(136760,	16,	1726761142,	789,	20.9,	72.1,	30778,	83),
(136761,	16,	1726761149,	787,	20.9,	72.2,	31270,	83),
(136762,	16,	1726761156,	790,	20.9,	72.1,	31261,	83),
(136763,	16,	1726761163,	789,	20.9,	72.1,	31351,	83),
(136764,	16,	1726761170,	790,	20.9,	72.1,	31302,	82),
(136765,	16,	1726761177,	788,	20.9,	72,	31329,	82),
(136766,	16,	1726761184,	791,	20.9,	72.1,	31304,	84),
(136767,	16,	1726761191,	791,	20.9,	72.1,	30920,	84),
(136768,	16,	1726761198,	792,	20.9,	72,	31298,	82),
(136769,	16,	1726761205,	791,	20.9,	71.9,	31873,	82),
(136770,	16,	1726761212,	793,	20.9,	72,	31243,	82),
(136771,	16,	1726761219,	795,	20.9,	72,	31245,	83),
(136772,	16,	1726761226,	797,	20.9,	72,	30947,	83),
(136773,	16,	1726761233,	795,	20.9,	72,	31254,	83),
(136774,	16,	1726761240,	798,	20.9,	72,	31200,	83),
(136775,	16,	1726761247,	795,	20.9,	72,	31236,	83),
(136776,	16,	1726761254,	797,	20.9,	72,	31241,	84),
(136777,	16,	1726761261,	798,	20.9,	72,	30723,	84),
(136778,	16,	1726761268,	800,	20.9,	72,	31252,	88),
(136779,	16,	1726761275,	795,	20.9,	71.9,	31193,	89),
(136780,	16,	1726761282,	796,	20.9,	71.9,	31228,	91),
(136781,	16,	1726761289,	795,	20.9,	71.9,	30901,	91),
(136782,	16,	1726761296,	797,	20.9,	71.9,	31251,	91),
(136783,	16,	1726761303,	794,	20.9,	72,	31265,	91),
(136784,	16,	1726761310,	795,	20.9,	71.9,	31279,	94),
(136785,	16,	1726761317,	797,	20.9,	71.9,	30848,	93),
(136786,	16,	1726761324,	799,	20.9,	71.9,	31276,	96),
(136787,	16,	1726761331,	795,	20.9,	71.9,	30927,	95),
(136788,	16,	1726761338,	796,	20.9,	71.9,	31284,	94),
(136789,	16,	1726761345,	800,	20.9,	71.9,	31281,	94),
(136790,	16,	1726761352,	803,	20.9,	71.9,	31275,	94),
(136791,	16,	1726761359,	805,	20.9,	72,	31382,	93),
(136792,	16,	1726761366,	806,	20.9,	71.9,	31332,	91),
(136793,	16,	1726761373,	809,	20.9,	72,	31479,	90),
(136794,	16,	1726761380,	814,	20.9,	71.9,	31345,	89),
(136795,	16,	1726761387,	803,	20.9,	71.9,	31340,	89),
(136796,	16,	1726761394,	806,	20.9,	71.9,	31278,	89),
(136797,	16,	1726761402,	813,	20.9,	71.9,	31331,	88),
(136798,	16,	1726761409,	812,	20.9,	71.9,	31265,	88),
(136799,	16,	1726761416,	810,	20.9,	71.9,	31230,	88),
(136800,	16,	1726761423,	814,	20.9,	72,	31312,	88),
(136801,	16,	1726761430,	821,	20.9,	71.9,	31275,	88),
(136802,	16,	1726761437,	824,	20.9,	71.9,	31882,	88),
(136803,	16,	1726761444,	825,	20.9,	71.9,	30886,	87),
(136804,	16,	1726761451,	825,	20.9,	71.9,	31872,	87),
(136805,	16,	1726761458,	825,	20.9,	71.9,	31296,	87),
(136806,	16,	1726761465,	825,	20.9,	71.8,	31284,	87),
(136807,	16,	1726761472,	807,	20.9,	71.8,	31292,	86),
(136808,	16,	1726761479,	808,	20.9,	71.8,	31304,	86),
(136809,	16,	1726761486,	809,	20.9,	71.8,	31291,	86),
(136810,	16,	1726761493,	794,	20.9,	71.8,	31280,	86),
(136811,	16,	1726761500,	782,	20.9,	71.8,	31278,	86),
(136812,	16,	1726761507,	784,	20.9,	71.8,	31254,	86),
(136813,	16,	1726761514,	792,	20.9,	71.8,	31269,	86),
(136814,	16,	1726761521,	791,	20.9,	71.8,	31257,	86),
(136815,	16,	1726761528,	801,	20.9,	71.9,	31289,	89),
(136816,	16,	1726761535,	807,	20.9,	71.9,	31301,	88),
(136817,	16,	1726761542,	827,	20.9,	71.9,	31320,	88),
(136818,	16,	1726761549,	839,	20.9,	71.8,	31311,	88),
(136819,	16,	1726761556,	833,	20.9,	71.9,	30680,	87),
(136820,	16,	1726761563,	842,	20.9,	71.8,	31321,	87),
(136821,	16,	1726761570,	854,	20.9,	71.8,	31433,	86),
(136822,	16,	1726761577,	829,	20.9,	71.9,	31352,	86),
(136823,	16,	1726761584,	835,	20.9,	71.8,	31397,	86),
(136824,	16,	1726761591,	843,	20.9,	71.9,	31312,	85),
(136825,	16,	1726761598,	860,	20.9,	71.9,	31379,	85),
(136826,	16,	1726761605,	839,	20.9,	71.9,	31291,	87),
(136827,	16,	1726761612,	858,	20.9,	71.9,	31889,	87),
(136828,	16,	1726761619,	859,	20.9,	71.9,	31238,	88),
(136829,	16,	1726761626,	880,	20.9,	71.8,	31189,	88),
(136830,	16,	1726761633,	873,	20.9,	71.8,	31238,	88),
(136831,	16,	1726761640,	881,	20.9,	71.8,	31219,	88),
(136832,	16,	1726761647,	874,	20.9,	71.8,	31695,	88),
(136833,	16,	1726761654,	894,	20.9,	71.8,	31262,	88),
(136834,	16,	1726761661,	867,	20.9,	71.8,	31385,	88),
(136835,	16,	1726761668,	884,	20.9,	71.8,	31283,	87),
(136836,	16,	1726761675,	873,	20.9,	71.8,	31289,	87),
(136837,	16,	1726761682,	903,	20.9,	71.9,	31259,	90),
(136838,	16,	1726761689,	894,	20.9,	71.8,	30784,	90),
(136839,	16,	1726761696,	898,	20.9,	71.8,	30601,	90),
(136840,	16,	1726761703,	878,	20.9,	71.8,	31252,	90),
(136841,	16,	1726761710,	899,	20.9,	71.8,	31926,	90),
(136842,	16,	1726761717,	864,	20.9,	71.7,	31267,	93),
(136843,	16,	1726761724,	878,	20.9,	71.7,	31887,	93),
(136844,	16,	1726761731,	866,	20.9,	71.7,	31223,	93),
(136845,	16,	1726761738,	886,	20.9,	71.6,	31239,	93),
(136846,	16,	1726761745,	852,	20.9,	71.7,	31242,	93),
(136847,	16,	1726761752,	867,	20.9,	71.7,	30678,	93),
(136848,	16,	1726761759,	863,	20.9,	71.8,	31262,	93),
(136849,	16,	1726761766,	876,	20.9,	71.8,	31254,	92),
(136850,	16,	1726761773,	848,	20.9,	71.7,	31353,	91),
(136851,	16,	1726761780,	865,	20.9,	71.9,	31288,	89),
(136852,	16,	1726761787,	888,	20.9,	72,	31914,	89),
(136853,	16,	1726761794,	942,	20.9,	72,	31253,	89),
(136854,	16,	1726761801,	923,	20.9,	71.9,	31214,	90),
(136855,	16,	1726761808,	939,	20.9,	71.8,	31254,	89),
(136856,	16,	1726761815,	946,	20.9,	71.8,	31275,	89),
(136857,	16,	1726761822,	950,	20.9,	71.7,	31287,	89),
(136858,	16,	1726761829,	902,	20.9,	71.7,	31230,	89),
(136859,	16,	1726761837,	906,	20.9,	71.7,	31969,	89),
(136860,	16,	1726761844,	911,	20.9,	71.7,	31296,	89),
(136861,	16,	1726761851,	912,	20.9,	71.7,	31263,	89),
(136862,	16,	1726761858,	880,	20.9,	71.7,	31259,	89),
(136863,	16,	1726761865,	884,	20.9,	71.8,	31281,	88),
(136864,	16,	1726761872,	890,	20.9,	71.8,	31356,	88),
(136865,	16,	1726761879,	856,	20.9,	71.7,	31310,	88),
(136866,	16,	1726761886,	859,	20.9,	71.7,	31611,	88),
(136867,	16,	1726761893,	865,	20.9,	71.7,	31285,	87),
(136868,	16,	1726761900,	873,	20.9,	71.7,	31355,	87),
(136869,	16,	1726761907,	846,	20.9,	71.7,	31268,	87),
(136870,	16,	1726761914,	852,	20.9,	71.7,	31261,	87),
(136871,	16,	1726761921,	863,	20.9,	71.8,	31242,	91),
(136872,	16,	1726761928,	880,	20.9,	71.7,	30757,	91),
(136873,	16,	1726761935,	853,	20.9,	71.7,	31259,	91),
(136874,	16,	1726761942,	836,	20.9,	71.7,	31257,	93),
(136875,	16,	1726761949,	856,	20.9,	71.7,	30952,	93),
(136876,	16,	1726761956,	886,	20.9,	71.7,	31257,	92),
(136877,	16,	1726761963,	864,	20.9,	71.7,	31375,	92),
(136878,	16,	1726761970,	845,	20.9,	71.7,	31300,	91),
(136879,	16,	1726761977,	865,	20.9,	71.7,	31478,	90),
(136880,	16,	1726761984,	887,	20.9,	71.7,	31335,	90),
(136881,	16,	1726761991,	856,	20.9,	71.6,	31659,	90),
(136882,	16,	1726761998,	871,	20.9,	71.7,	31252,	88),
(136883,	16,	1726762005,	875,	20.9,	71.7,	31889,	88),
(136884,	16,	1726762012,	884,	20.9,	71.7,	31232,	87),
(136885,	16,	1726762019,	883,	20.9,	71.6,	30658,	87),
(136886,	16,	1726762026,	868,	20.9,	71.7,	31253,	87),
(136887,	16,	1726762033,	871,	20.9,	71.7,	31226,	87),
(136888,	16,	1726762040,	879,	20.9,	71.7,	31231,	87),
(136889,	16,	1726762047,	878,	20.9,	71.7,	31225,	87),
(136890,	16,	1726762054,	878,	20.9,	71.7,	31256,	87),
(136891,	16,	1726762061,	883,	20.9,	71.7,	31253,	87),
(136892,	16,	1726762068,	890,	20.9,	71.7,	31261,	87),
(136893,	16,	1726762075,	877,	20.9,	71.7,	31269,	86),
(136894,	16,	1726762082,	884,	20.9,	71.7,	31176,	87),
(136895,	16,	1726762089,	950,	20.9,	71.8,	31158,	87),
(136896,	16,	1726762096,	1042,	20.9,	71.9,	31861,	87),
(136897,	16,	1726762103,	1047,	20.9,	71.9,	31209,	89),
(136898,	16,	1726762110,	1056,	20.9,	71.9,	30819,	89),
(136899,	16,	1726762117,	1061,	20.9,	71.8,	30883,	89),
(136900,	16,	1726762124,	1053,	20.9,	71.8,	31262,	88),
(136901,	16,	1726762131,	985,	20.9,	71.8,	31428,	88),
(136902,	16,	1726762138,	983,	20.9,	71.8,	31326,	87),
(136903,	16,	1726762145,	967,	20.9,	71.7,	31627,	87),
(136904,	16,	1726762152,	955,	20.9,	71.7,	31269,	86),
(136905,	16,	1726762159,	905,	20.9,	71.7,	31523,	86),
(136906,	16,	1726762166,	908,	20.9,	71.7,	31261,	86),
(136907,	16,	1726762173,	877,	20.9,	71.6,	31264,	86),
(136908,	16,	1726762180,	884,	20.9,	71.6,	30642,	86),
(136909,	16,	1726762187,	848,	20.9,	71.6,	31274,	86),
(136910,	16,	1726762194,	855,	21,	71.6,	30937,	86),
(136911,	16,	1726762201,	864,	20.9,	71.6,	31283,	86),
(136912,	16,	1726762208,	871,	20.9,	71.6,	31325,	86),
(136913,	16,	1726762215,	837,	20.9,	71.6,	31291,	86),
(136914,	16,	1726762222,	851,	20.9,	71.5,	30766,	86),
(136915,	16,	1726762229,	840,	20.9,	71.5,	31272,	86),
(136916,	16,	1726762236,	859,	21,	71.5,	31240,	86),
(136917,	16,	1726762243,	829,	21,	71.5,	31698,	86),
(136918,	16,	1726762251,	844,	20.9,	71.5,	31242,	85),
(136919,	16,	1726762258,	843,	20.9,	71.5,	31607,	85),
(136920,	16,	1726762265,	852,	20.9,	71.5,	31261,	85),
(136921,	16,	1726762272,	823,	21,	71.5,	31260,	85),
(136922,	16,	1726762279,	840,	21,	71.5,	31260,	85),
(136923,	16,	1726762286,	856,	21,	71.5,	31588,	85),
(136924,	16,	1726762293,	847,	20.9,	71.5,	31279,	84),
(136925,	16,	1726762300,	846,	20.9,	71.5,	32027,	84),
(136926,	16,	1726762307,	848,	21,	71.5,	31263,	84),
(136927,	16,	1726762314,	850,	20.9,	71.5,	31281,	84),
(136928,	16,	1726762321,	832,	20.9,	71.5,	31270,	84),
(136929,	16,	1726762328,	818,	20.9,	71.5,	30689,	84),
(136930,	16,	1726762335,	819,	21,	71.5,	31265,	84),
(136931,	16,	1726762342,	824,	20.9,	71.5,	31193,	85),
(136932,	16,	1726762349,	810,	20.9,	71.5,	31230,	85),
(136933,	16,	1726762356,	807,	20.9,	71.5,	31191,	85),
(136934,	16,	1726762363,	811,	21,	71.5,	31193,	85),
(136935,	16,	1726762370,	819,	21,	71.5,	31182,	86),
(136936,	16,	1726762377,	817,	21,	71.5,	30699,	86),
(136937,	16,	1726762384,	817,	21,	71.6,	31210,	86),
(136938,	16,	1726762391,	822,	21,	71.7,	31513,	86),
(136939,	16,	1726762398,	831,	21,	71.6,	31254,	86),
(136940,	16,	1726762405,	830,	21,	71.6,	31362,	86),
(136941,	16,	1726762412,	829,	21,	71.6,	31308,	85),
(136942,	16,	1726762419,	832,	21,	71.6,	31968,	85),
(136943,	16,	1726762426,	839,	21,	71.6,	31264,	85),
(136944,	16,	1726762433,	840,	21,	71.6,	30708,	85),
(136945,	16,	1726762440,	841,	21,	71.5,	31292,	85),
(136946,	16,	1726762447,	844,	21,	71.5,	31269,	85),
(136947,	16,	1726762454,	847,	21,	71.5,	30708,	85),
(136948,	16,	1726762461,	831,	21,	71.5,	31283,	85),
(136949,	16,	1726762468,	834,	21,	71.6,	31285,	85),
(136950,	16,	1726762475,	837,	21,	71.5,	31582,	85),
(136951,	16,	1726762482,	840,	21,	71.5,	31299,	84),
(136952,	16,	1726762489,	842,	21,	71.5,	31639,	84),
(136953,	16,	1726762496,	826,	21,	71.5,	31308,	84),
(136954,	16,	1726762503,	828,	21,	71.4,	31687,	84),
(136955,	16,	1726762510,	834,	21,	71.4,	31311,	84),
(136956,	16,	1726762517,	821,	21,	71.4,	31486,	84),
(136957,	16,	1726762524,	823,	21,	71.4,	31371,	84),
(136958,	16,	1726762531,	812,	21,	71.4,	31340,	83),
(136959,	16,	1726762538,	819,	21,	71.4,	31326,	83),
(136960,	16,	1726762545,	814,	21,	71.4,	31344,	83),
(136961,	16,	1726762552,	817,	21,	71.4,	31316,	83),
(136962,	16,	1726762559,	813,	21,	71.3,	30762,	83),
(136963,	16,	1726762566,	819,	21,	71.3,	31325,	83),
(136964,	16,	1726762573,	807,	21,	71.4,	31329,	83),
(136965,	16,	1726762580,	814,	21,	71.4,	31766,	83),
(136966,	16,	1726762587,	825,	21,	71.4,	31329,	83),
(136967,	16,	1726762594,	834,	21,	71.4,	31948,	83),
(136968,	16,	1726762601,	809,	21,	71.4,	31306,	84),
(136969,	16,	1726762608,	826,	21,	71.4,	30914,	83),
(136970,	16,	1726762615,	849,	21,	71.4,	31307,	84),
(136971,	16,	1726762622,	862,	21,	71.4,	31077,	84),
(136972,	16,	1726762629,	853,	21,	71.3,	31196,	84),
(136973,	16,	1726762636,	859,	21,	71.4,	31242,	85),
(136974,	16,	1726762643,	863,	21,	71.4,	31254,	85),
(136975,	16,	1726762650,	867,	21,	71.5,	31269,	85),
(136976,	16,	1726762657,	856,	21,	71.4,	31276,	85),
(136977,	16,	1726762664,	859,	21,	71.4,	31254,	85),
(136978,	16,	1726762671,	833,	21,	71.4,	31253,	85),
(136979,	16,	1726762678,	842,	21,	71.4,	31244,	85),
(136980,	16,	1726762685,	808,	21,	71.4,	31283,	85),
(136981,	16,	1726762692,	814,	21,	71.4,	31262,	85),
(136982,	16,	1726762699,	809,	21,	71.4,	31263,	85),
(136983,	16,	1726762706,	817,	21,	71.4,	31268,	89),
(136984,	16,	1726762714,	790,	21,	71.4,	31348,	89),
(136985,	16,	1726762721,	808,	21,	71.4,	31275,	89),
(136986,	16,	1726762728,	833,	21,	71.4,	31290,	89),
(136987,	16,	1726762735,	811,	21,	71.5,	31256,	89),
(136988,	16,	1726762742,	805,	21,	71.5,	32504,	88),
(136989,	16,	1726762749,	811,	21,	71.4,	31286,	87),
(136990,	16,	1726762756,	827,	21,	71.5,	31248,	87),
(136991,	16,	1726762763,	835,	21,	71.5,	31328,	87),
(136992,	16,	1726762770,	843,	21,	71.5,	31285,	87),
(136993,	16,	1726762777,	850,	21,	71.5,	30722,	87),
(136994,	16,	1726762784,	859,	21,	71.6,	31265,	87),
(136995,	16,	1726762791,	825,	21,	71.5,	31205,	87),
(136996,	16,	1726762798,	830,	21,	71.5,	31246,	87),
(136997,	16,	1726762805,	839,	21,	71.5,	31292,	87),
(136998,	16,	1726762812,	853,	21,	71.5,	31302,	87),
(136999,	16,	1726762819,	827,	21,	71.5,	31286,	86),
(137000,	16,	1726762826,	829,	21,	71.5,	30720,	89),
(137001,	16,	1726762833,	835,	21,	71.5,	31283,	90),
(137002,	16,	1726762840,	845,	21,	71.5,	31235,	90),
(137003,	16,	1726762847,	817,	21,	71.4,	31260,	90),
(137004,	16,	1726762854,	809,	21,	71.5,	31248,	92),
(137005,	16,	1726762861,	815,	21,	71.4,	30691,	92),
(137006,	16,	1726762868,	829,	21,	71.4,	31268,	92),
(137007,	16,	1726762875,	803,	21,	71.4,	31337,	91),
(137008,	16,	1726762882,	789,	21,	71.5,	31304,	91),
(137009,	16,	1726762889,	805,	21,	71.5,	30997,	90),
(137010,	16,	1726762896,	829,	21,	71.4,	31291,	89),
(137011,	16,	1726762903,	823,	21,	71.4,	30782,	89),
(137012,	16,	1726762910,	797,	21,	71.4,	31278,	91),
(137013,	16,	1726762917,	814,	21,	71.4,	31209,	91),
(137014,	16,	1726762924,	829,	21,	71.4,	31243,	91),
(137015,	16,	1726762931,	819,	21,	71.5,	31244,	91),
(137016,	16,	1726762938,	821,	21,	71.4,	31253,	91),
(137017,	16,	1726762945,	803,	21,	71.5,	31249,	91),
(137018,	16,	1726762952,	826,	21,	71.5,	31324,	91),
(137019,	16,	1726762959,	840,	21,	71.4,	31272,	91),
(137020,	16,	1726762966,	851,	21,	71.4,	31610,	91),
(137021,	16,	1726762973,	862,	21.1,	71.4,	31496,	90),
(137022,	16,	1726762980,	871,	21,	71.4,	31333,	90),
(137023,	16,	1726762987,	831,	21,	71.4,	31492,	89),
(137024,	16,	1726762994,	833,	21,	71.4,	31339,	89),
(137025,	16,	1726763001,	826,	21.1,	71.4,	31452,	88),
(137026,	16,	1726763008,	835,	21,	71.4,	31340,	88),
(137027,	16,	1726763015,	808,	21.1,	71.4,	31389,	88),
(137028,	16,	1726763022,	823,	21.1,	71.4,	31317,	89),
(137029,	16,	1726763029,	816,	21,	71.4,	30889,	89),
(137030,	16,	1726763036,	825,	21,	71.4,	31280,	89),
(137031,	16,	1726763043,	795,	21,	71.4,	31262,	89),
(137032,	16,	1726763050,	811,	21,	71.4,	31264,	89),
(137033,	16,	1726763057,	826,	21.1,	71.4,	31254,	89),
(137034,	16,	1726763064,	839,	21,	71.4,	31269,	89),
(137035,	16,	1726763071,	811,	21,	71.3,	31274,	89),
(137036,	16,	1726763078,	814,	21,	71.4,	31530,	89),
(137037,	16,	1726763085,	808,	21,	71.3,	31282,	89),
(137038,	16,	1726763092,	819,	21.1,	71.4,	31652,	89),
(137039,	16,	1726763099,	811,	21,	71.4,	31291,	88),
(137040,	16,	1726763106,	815,	21,	71.4,	31388,	88),
(137041,	16,	1726763113,	813,	21,	71.4,	31333,	88),
(137042,	16,	1726763120,	819,	21,	71.4,	31402,	88),
(137043,	16,	1726763127,	816,	21,	71.4,	30851,	88),
(137044,	16,	1726763134,	818,	21,	71.4,	31920,	87),
(137045,	16,	1726763141,	824,	21,	71.5,	31301,	88),
(137046,	16,	1726763148,	825,	21,	71.4,	31257,	87),
(137047,	16,	1726763156,	824,	21,	71.4,	32022,	87),
(137048,	16,	1726763163,	825,	21,	71.5,	31304,	87),
(137049,	16,	1726763170,	828,	21.1,	71.5,	31918,	87),
(137050,	16,	1726763177,	826,	21.1,	71.5,	31295,	87),
(137051,	16,	1726763184,	820,	21,	71.4,	31275,	87),
(137052,	16,	1726763191,	821,	21.1,	71.3,	31986,	87),
(137053,	16,	1726763198,	825,	21,	71.3,	31304,	87),
(137054,	16,	1726763205,	819,	21,	71.3,	32036,	86),
(137055,	16,	1726763212,	811,	21,	71.3,	31346,	86),
(137056,	16,	1726763219,	812,	21,	71.3,	31967,	86),
(137057,	16,	1726763226,	814,	21,	71.3,	31331,	86),
(137058,	16,	1726763233,	798,	21,	71.4,	31336,	86),
(137059,	16,	1726763240,	784,	21,	71.4,	31347,	86),
(137060,	16,	1726763247,	787,	21,	71.4,	31353,	86),
(137061,	16,	1726763254,	790,	21,	71.4,	31370,	86),
(137062,	16,	1726763261,	775,	21,	71.4,	31376,	86),
(137063,	16,	1726763268,	761,	21,	71.4,	31398,	86),
(137064,	16,	1726763275,	763,	21,	71.4,	31345,	86),
(137065,	16,	1726763282,	766,	21,	71.4,	32017,	86),
(137066,	16,	1726763289,	749,	21,	71.4,	31404,	86),
(137067,	16,	1726763296,	735,	21,	71.5,	32048,	86),
(137068,	16,	1726763303,	738,	21,	71.5,	31413,	86),
(137069,	16,	1726763310,	740,	21,	71.5,	32065,	86),
(137070,	16,	1726763317,	723,	21,	71.5,	31433,	85),
(137071,	16,	1726763324,	719,	21,	71.5,	32111,	85),
(137072,	16,	1726763331,	722,	21,	71.6,	31433,	85),
(137073,	16,	1726763338,	726,	21,	71.5,	31424,	85),
(137074,	16,	1726763345,	712,	21,	71.5,	31411,	85),
(137075,	16,	1726763352,	699,	21,	71.5,	31414,	85),
(137076,	16,	1726763359,	702,	21,	71.5,	32092,	85),
(137077,	16,	1726763366,	708,	21,	71.5,	31457,	85),
(137078,	16,	1726763373,	696,	21,	71.5,	32033,	85),
(137079,	16,	1726763380,	698,	21,	71.5,	31416,	85),
(137080,	16,	1726763387,	700,	21,	71.5,	31408,	85),
(137081,	16,	1726763394,	703,	21,	71.5,	31440,	85),
(137082,	16,	1726763401,	699,	21,	71.5,	31451,	84),
(137083,	16,	1726763408,	700,	21,	71.5,	31821,	84),
(137084,	16,	1726763415,	702,	21,	71.5,	31484,	84),
(137085,	16,	1726763422,	702,	21,	71.6,	31793,	84),
(137086,	16,	1726763429,	699,	21,	71.6,	31468,	83),
(137087,	16,	1726763436,	699,	21,	71.6,	31532,	83),
(137088,	16,	1726763443,	699,	21,	71.6,	31480,	83),
(137089,	16,	1726763450,	700,	21,	71.5,	31488,	83),
(137090,	16,	1726763457,	691,	21,	71.5,	31481,	82),
(137091,	16,	1726763464,	691,	21,	71.5,	31418,	82),
(137092,	16,	1726763471,	689,	21,	71.5,	31447,	82),
(137093,	16,	1726763478,	689,	21,	71.5,	31427,	82),
(137094,	16,	1726763485,	680,	21,	71.5,	31472,	81),
(137095,	16,	1726763492,	681,	21,	71.5,	31478,	81),
(137096,	16,	1726763499,	675,	21,	71.5,	31855,	81),
(137097,	16,	1726763506,	676,	21,	71.5,	31471,	80),
(137098,	16,	1726763513,	669,	21,	71.4,	31553,	80),
(137099,	16,	1726763520,	670,	21,	71.4,	31520,	80),
(137100,	16,	1726763527,	668,	21,	71.5,	31085,	80),
(137101,	16,	1726763534,	669,	21,	71.4,	31525,	80),
(137102,	16,	1726763541,	662,	21,	71.5,	31492,	79),
(137103,	16,	1726763548,	663,	21,	71.5,	31489,	79),
(137104,	16,	1726763555,	663,	21,	71.4,	31489,	79),
(137105,	16,	1726763562,	664,	21,	71.4,	31510,	78),
(137106,	16,	1726763569,	658,	21,	71.4,	31118,	78),
(137107,	16,	1726763576,	658,	21,	71.4,	31534,	77),
(137108,	16,	1726763583,	659,	21,	71.4,	31504,	77),
(137109,	16,	1726763590,	646,	21,	71.3,	31490,	77),
(137110,	16,	1726763598,	642,	21,	71.3,	31496,	76),
(137111,	16,	1726763605,	644,	21,	71.3,	31493,	77),
(137112,	16,	1726763612,	646,	21,	71.4,	31487,	77),
(137113,	16,	1726763619,	649,	21,	71.3,	31494,	76),
(137114,	16,	1726763626,	637,	21,	71.4,	31494,	76),
(137115,	16,	1726763633,	639,	21,	71.3,	31512,	76),
(137116,	16,	1726763640,	642,	21,	71.3,	31600,	75),
(137117,	16,	1726763647,	632,	21,	71.3,	31561,	75),
(137118,	16,	1726763654,	620,	21,	71.3,	31568,	75),
(137119,	16,	1726763661,	628,	21,	71.3,	31533,	74),
(137120,	16,	1726763668,	638,	21,	71.3,	31601,	74),
(137121,	16,	1726763675,	639,	21,	71.3,	31542,	73),
(137122,	16,	1726763682,	639,	21,	71.4,	31541,	73),
(137123,	16,	1726763689,	644,	21,	71.4,	31488,	74),
(137124,	16,	1726763696,	654,	21,	71.4,	31472,	73),
(137125,	16,	1726763703,	657,	21,	71.5,	31402,	74),
(137126,	16,	1726763710,	672,	21,	71.5,	31326,	74),
(137127,	16,	1726763717,	687,	21,	71.6,	31232,	74),
(137128,	16,	1726763724,	705,	21,	71.5,	31316,	74),
(137129,	16,	1726763731,	682,	21,	71.5,	31364,	74),
(137130,	16,	1726763738,	661,	21,	71.5,	31401,	73),
(137131,	16,	1726763745,	675,	21,	71.5,	30863,	73),
(137132,	16,	1726763752,	689,	21,	71.4,	31447,	73),
(137133,	16,	1726763759,	661,	21,	71.4,	30836,	73),
(137134,	16,	1726763766,	642,	21,	71.4,	31436,	73),
(137135,	16,	1726763773,	658,	21,	71.4,	31173,	72),
(137136,	16,	1726763780,	684,	21,	71.4,	31445,	72),
(137137,	16,	1726763787,	660,	21.1,	71.4,	31475,	72),
(137138,	16,	1726763794,	665,	21,	71.4,	31438,	72),
(137139,	16,	1726763801,	662,	21.1,	71.4,	30933,	72),
(137140,	16,	1726763808,	672,	21,	71.4,	31444,	72),
(137141,	16,	1726763815,	651,	21,	71.4,	31419,	72),
(137142,	16,	1726763822,	662,	21.1,	71.5,	31396,	72),
(137143,	16,	1726763829,	673,	21,	71.6,	31378,	71),
(137144,	16,	1726763836,	693,	21,	71.6,	31788,	71),
(137145,	16,	1726763843,	685,	21,	71.6,	31439,	71),
(137146,	16,	1726763850,	667,	21.1,	71.6,	31472,	70),
(137147,	16,	1726763857,	686,	21.1,	71.5,	31448,	70),
(137148,	16,	1726763864,	713,	21,	71.4,	31521,	70),
(137149,	16,	1726763871,	689,	21,	71.4,	31494,	70),
(137150,	16,	1726763878,	665,	21,	71.4,	31491,	69),
(137151,	16,	1726763885,	683,	21,	71.4,	31507,	69),
(137152,	16,	1726763892,	698,	21.1,	71.4,	31509,	69),
(137153,	16,	1726763899,	689,	21,	71.3,	31523,	69),
(137154,	16,	1726763906,	668,	21.1,	71.4,	31517,	68),
(137155,	16,	1726763913,	684,	21.1,	71.4,	31550,	68),
(137156,	16,	1726763920,	701,	21,	71.4,	31505,	69),
(137157,	16,	1726763927,	681,	21,	71.4,	31728,	68),
(137158,	16,	1726763935,	686,	21,	71.4,	31588,	68),
(137159,	16,	1726763942,	681,	21,	71.4,	31497,	67),
(137160,	16,	1726763949,	707,	21,	71.5,	31465,	66),
(137161,	16,	1726763956,	688,	21,	71.5,	31484,	66),
(137162,	16,	1726763963,	693,	21,	71.4,	31475,	65),
(137163,	16,	1726763970,	688,	21.1,	71.4,	31467,	64),
(137164,	16,	1726763977,	698,	21,	71.4,	31492,	64),
(137165,	16,	1726763984,	672,	21,	71.3,	31508,	64),
(137166,	16,	1726763991,	678,	21,	71.2,	31506,	64),
(137167,	16,	1726763998,	667,	21,	71.2,	31526,	63),
(137168,	16,	1726764005,	685,	21.1,	71.2,	31533,	63),
(137169,	16,	1726764012,	662,	21,	71.2,	31535,	63),
(137170,	16,	1726764019,	668,	21,	71.2,	31518,	62),
(137171,	16,	1726764026,	668,	21.1,	71.2,	31536,	62),
(137172,	16,	1726764033,	685,	21,	71.2,	31520,	62),
(137173,	16,	1726764040,	682,	21,	71.2,	31547,	61),
(137174,	16,	1726764047,	689,	21,	71.2,	31524,	62),
(137175,	16,	1726764054,	687,	21,	71.2,	31562,	62),
(137176,	16,	1726764061,	698,	21,	71.2,	31545,	61),
(137177,	16,	1726764068,	675,	21,	71.2,	31494,	61),
(137178,	16,	1726764075,	688,	21,	71.3,	31512,	61),
(137179,	16,	1726764082,	687,	21,	71.2,	31525,	61),
(137180,	16,	1726764089,	694,	21,	71.3,	30962,	60),
(137181,	16,	1726764096,	686,	21,	71.3,	31538,	60),
(137182,	16,	1726764103,	691,	21,	71.3,	31566,	60),
(137183,	16,	1726764110,	677,	21,	71.3,	31517,	59),
(137184,	16,	1726764117,	703,	21,	71.3,	31561,	59),
(137185,	16,	1726764124,	695,	21,	71.3,	31510,	59),
(137186,	16,	1726764131,	702,	21,	71.3,	31545,	59),
(137187,	16,	1726764138,	698,	21,	71.3,	31512,	58),
(137188,	16,	1726764145,	706,	21,	71.3,	31566,	58),
(137189,	16,	1726764152,	711,	21,	71.3,	31512,	57),
(137190,	16,	1726764160,	681,	21,	71.2,	31539,	55),
(137191,	16,	1726764167,	695,	21,	71.3,	32060,	55),
(137192,	16,	1726764174,	719,	21,	71.3,	31556,	55),
(137193,	16,	1726764181,	688,	21,	71.2,	31544,	55),
(137194,	16,	1726764188,	693,	21,	71.2,	31536,	54),
(137195,	16,	1726764195,	696,	21,	71.2,	31524,	54),
(137196,	16,	1726764202,	703,	21,	71.2,	31530,	54),
(137197,	16,	1726764209,	703,	21,	71.1,	31527,	54),
(137198,	16,	1726764216,	704,	21,	71.1,	31540,	54),
(137199,	16,	1726764223,	704,	21,	71.2,	31530,	54),
(137200,	16,	1726764230,	706,	21,	71.2,	31594,	54),
(137201,	16,	1726764237,	691,	21,	71.2,	31536,	54),
(137202,	16,	1726764244,	692,	21,	71.2,	31498,	54),
(137203,	16,	1726764251,	682,	21,	71.2,	31469,	54),
(137204,	16,	1726764258,	686,	21,	71.2,	31456,	54),
(137205,	16,	1726764265,	675,	21,	71.2,	31412,	54),
(137206,	16,	1726764272,	681,	21,	71.2,	31493,	54),
(137207,	16,	1726764279,	691,	21,	71.2,	31415,	54),
(137208,	16,	1726764286,	696,	21,	71.2,	31522,	54),
(137209,	16,	1726764293,	671,	21,	71.2,	31456,	54),
(137210,	16,	1726764300,	684,	21,	71.2,	31488,	54),
(137211,	16,	1726764307,	698,	21,	71.2,	31453,	53),
(137212,	16,	1726764314,	705,	21,	71.2,	31931,	53),
(137213,	16,	1726764321,	678,	21,	71.2,	31450,	53),
(137214,	16,	1726764328,	681,	21,	71.2,	32071,	53),
(137215,	16,	1726764335,	690,	21,	71.2,	31432,	52),
(137216,	16,	1726764342,	695,	21,	71.2,	31465,	52),
(137217,	16,	1726764349,	664,	21,	71.2,	31440,	50),
(137218,	16,	1726764356,	679,	21,	71.2,	30905,	51),
(137219,	16,	1726764363,	690,	21,	71.2,	31444,	53),
(137220,	16,	1726764370,	702,	21,	71.2,	31027,	53),
(137221,	16,	1726764377,	669,	21,	71.2,	31445,	53),
(137222,	16,	1726764384,	681,	20.9,	71.2,	30862,	53),
(137223,	16,	1726764391,	675,	21,	71.2,	31450,	53),
(137224,	16,	1726764398,	685,	21,	71.2,	31450,	53),
(137225,	16,	1726764405,	661,	20.9,	71.2,	31453,	54),
(137226,	16,	1726764412,	666,	21,	71.2,	31442,	54),
(137227,	16,	1726764419,	664,	21,	71.3,	31433,	54),
(137228,	16,	1726764426,	675,	20.9,	71.2,	31398,	55),
(137229,	16,	1726764433,	648,	20.9,	71.2,	31671,	55),
(137230,	16,	1726764440,	661,	20.9,	71.2,	31510,	55),
(137231,	16,	1726764447,	677,	21,	71.2,	31517,	55),
(137232,	16,	1726764454,	657,	21,	71.2,	31442,	55),
(137233,	16,	1726764461,	650,	20.9,	71.2,	31530,	55),
(137234,	16,	1726764468,	656,	20.9,	71.2,	31434,	55),
(137235,	16,	1726764475,	665,	20.9,	71.2,	31397,	55),
(137236,	16,	1726764482,	645,	20.9,	71.2,	31365,	55),
(137237,	16,	1726764489,	636,	20.9,	71.2,	31348,	56),
(137238,	16,	1726764496,	653,	20.9,	71.2,	31336,	56),
(137239,	16,	1726764503,	673,	20.9,	71.1,	30781,	56),
(137240,	16,	1726764510,	655,	21,	71.2,	31351,	56),
(137241,	16,	1726764517,	652,	21,	71.2,	30829,	56),
(137242,	16,	1726764524,	656,	21,	71.2,	31396,	56),
(137243,	16,	1726764531,	671,	20.9,	71.2,	31345,	56),
(137244,	16,	1726764539,	651,	20.9,	71.2,	31397,	56),
(137245,	16,	1726764546,	647,	20.9,	71.2,	31384,	56),
(137246,	16,	1726764553,	655,	21,	71.2,	31410,	56),
(137247,	16,	1726764560,	667,	21,	71.2,	31429,	56),
(137248,	16,	1726764567,	662,	20.9,	71.2,	31441,	56),
(137249,	16,	1726764574,	657,	21,	71.2,	31450,	56),
(137250,	16,	1726764581,	664,	20.9,	71.2,	31458,	56),
(137251,	16,	1726764588,	673,	20.9,	71.1,	31470,	56),
(137252,	16,	1726764595,	653,	20.9,	71.2,	31810,	56),
(137253,	16,	1726764602,	643,	20.9,	71.2,	31498,	56),
(137254,	16,	1726764609,	662,	20.9,	71.2,	31506,	56),
(137255,	16,	1726764616,	682,	20.9,	71.2,	31485,	56),
(137256,	16,	1726764623,	679,	20.9,	71.1,	31546,	56),
(137257,	16,	1726764630,	684,	20.9,	71.2,	31512,	56),
(137258,	16,	1726764637,	671,	20.9,	71.2,	31527,	56),
(137259,	16,	1726764644,	684,	20.9,	71.2,	31503,	56),
(137260,	16,	1726764651,	659,	20.9,	71.2,	31526,	56),
(137261,	16,	1726764658,	664,	20.9,	71.2,	31515,	55),
(137262,	16,	1726764665,	660,	20.9,	71.2,	31564,	55),
(137263,	16,	1726764672,	672,	20.9,	71.2,	31530,	55),
(137264,	16,	1726764679,	649,	20.9,	71.2,	31547,	55),
(137265,	16,	1726764686,	662,	20.9,	71.2,	31514,	55),
(137266,	16,	1726764693,	658,	20.9,	71.2,	31008,	55),
(137267,	16,	1726764700,	669,	20.9,	71.2,	31506,	55),
(137268,	16,	1726764707,	645,	20.9,	71.2,	31526,	55),
(137269,	16,	1726764714,	660,	20.9,	71.2,	31505,	55),
(137270,	16,	1726764721,	656,	20.9,	71.2,	31570,	55),
(137271,	16,	1726764728,	666,	20.9,	71.1,	31534,	56),
(137272,	16,	1726764735,	671,	20.9,	71.2,	31520,	56),
(137273,	16,	1726764742,	674,	20.9,	71.2,	31520,	56),
(137274,	16,	1726764749,	674,	20.9,	71.1,	31522,	56),
(137275,	16,	1726764756,	682,	20.9,	71.2,	31523,	55),
(137276,	16,	1726764763,	654,	20.9,	71.2,	31526,	55),
(137277,	16,	1726764770,	659,	20.9,	71.1,	31529,	55),
(137278,	16,	1726764777,	665,	20.9,	71.1,	31505,	55),
(137279,	16,	1726764784,	670,	20.9,	71.2,	31511,	55),
(137280,	16,	1726764791,	650,	20.9,	71.2,	30502,	55),
(137281,	16,	1726764798,	656,	20.9,	71.2,	31485,	56),
(137282,	16,	1726764805,	665,	20.9,	71.2,	31028,	56),
(137283,	16,	1726764812,	640,	20.9,	71.2,	31484,	56),
(137284,	16,	1726764819,	653,	20.9,	71.2,	31531,	56),
(137285,	16,	1726764826,	656,	20.9,	71.1,	31519,	56),
(137286,	16,	1726764833,	661,	20.9,	71.2,	30998,	56),
(137287,	16,	1726764840,	665,	20.9,	71.1,	31526,	56),
(137288,	16,	1726764847,	655,	20.9,	71.1,	31522,	56),
(137289,	16,	1726764854,	656,	20.9,	71.1,	31546,	56),
(137290,	16,	1726764861,	660,	20.9,	71.1,	31500,	56),
(137291,	16,	1726764868,	631,	20.9,	71.1,	31536,	56),
(137292,	16,	1726764875,	612,	20.9,	71.1,	31470,	56),
(137293,	16,	1726764882,	626,	20.9,	71.1,	32101,	56),
(137294,	16,	1726764889,	641,	20.9,	71.1,	31451,	56),
(137295,	16,	1726764896,	635,	20.9,	71.1,	31714,	56),
(137296,	16,	1726764903,	614,	0,	0,	32405,	55),
(137297,	16,	1726764910,	626,	20.9,	71.1,	31449,	54),
(137298,	16,	1726764917,	643,	20.9,	71.1,	30943,	54),
(137299,	16,	1726764924,	638,	20.9,	71,	31499,	55),
(137300,	16,	1726764931,	616,	20.9,	71.1,	31846,	55),
(137301,	16,	1726764938,	629,	20.9,	71,	31527,	54),
(137302,	16,	1726764945,	642,	20.9,	71,	31137,	54),
(137303,	16,	1726764952,	617,	20.9,	71.1,	31505,	54),
(137304,	16,	1726764959,	629,	20.9,	71.1,	31488,	54),
(137305,	16,	1726764966,	625,	20.9,	71.1,	31471,	54),
(137306,	16,	1726764973,	635,	20.9,	71.1,	31892,	54),
(137307,	16,	1726764980,	610,	20.9,	71,	31500,	54),
(137308,	16,	1726764987,	623,	20.9,	71,	31121,	54),
(137309,	16,	1726764994,	636,	20.9,	71,	31519,	53),
(137310,	16,	1726765001,	646,	20.9,	71,	32154,	53),
(137311,	16,	1726765008,	619,	20.9,	71,	31527,	53),
(137312,	16,	1726765015,	625,	20.9,	71.1,	31520,	53),
(137313,	16,	1726765022,	633,	20.9,	71.1,	31522,	53),
(137314,	16,	1726765029,	638,	20.9,	71,	31495,	53),
(137315,	16,	1726765036,	611,	20.9,	71.1,	31850,	53),
(137316,	16,	1726765043,	624,	20.9,	71,	31495,	53),
(137317,	16,	1726765050,	619,	20.9,	71,	31559,	53),
(137318,	16,	1726765057,	629,	20.9,	71,	31552,	54),
(137319,	16,	1726765064,	608,	20.9,	71,	31568,	54),
(137320,	16,	1726765071,	622,	20.9,	71,	31567,	54),
(137321,	16,	1726765078,	621,	20.9,	71.1,	31569,	54),
(137322,	16,	1726765085,	629,	20.9,	71,	31567,	54),
(137323,	16,	1726765092,	621,	20.9,	71,	31557,	53),
(137324,	16,	1726765100,	625,	20.9,	71,	31557,	53),
(137325,	16,	1726765107,	632,	20.9,	71,	31543,	53),
(137326,	16,	1726765114,	637,	20.9,	71.1,	31537,	53),
(137327,	16,	1726765121,	628,	20.9,	71,	31542,	52),
(137328,	16,	1726765128,	629,	20.9,	71,	31893,	52),
(137329,	16,	1726765135,	625,	20.9,	71,	31561,	52),
(137330,	16,	1726765142,	627,	20.9,	71,	31581,	52),
(137331,	16,	1726765149,	615,	20.9,	71.1,	31518,	51),
(137332,	16,	1726765156,	617,	20.9,	71,	31019,	51),
(137333,	16,	1726765163,	619,	20.9,	71,	31550,	51),
(137334,	16,	1726765170,	621,	20.9,	71,	31000,	51),
(137335,	16,	1726765177,	609,	20.9,	71,	31254,	52),
(137336,	16,	1726765184,	616,	20.9,	71,	31382,	52),
(137337,	16,	1726765191,	623,	20.9,	71,	31502,	52),
(137338,	16,	1726765198,	621,	20.9,	71,	31498,	52),
(137339,	16,	1726765205,	611,	20.9,	71,	31530,	52),
(137340,	16,	1726765212,	614,	20.9,	71,	31497,	52),
(137341,	16,	1726765219,	618,	20.8,	71,	31494,	52),
(137342,	16,	1726765226,	607,	20.9,	71,	31503,	52),
(137343,	16,	1726765233,	604,	20.8,	71,	31510,	52),
(137344,	16,	1726765240,	608,	20.8,	71.1,	31518,	52),
(137345,	16,	1726765247,	613,	20.8,	71,	31441,	52),
(137346,	16,	1726765254,	610,	20.8,	71.1,	31503,	52),
(137347,	16,	1726765261,	600,	20.9,	71.1,	31920,	53),
(137348,	16,	1726765268,	607,	20.8,	71.1,	31405,	52),
(137349,	16,	1726765275,	617,	20.9,	71.1,	31639,	52),
(137350,	16,	1726765282,	596,	20.9,	71.1,	31568,	53),
(137351,	16,	1726765289,	612,	20.8,	71.1,	31100,	53),
(137352,	16,	1726765296,	625,	20.8,	71.1,	31543,	53),
(137353,	16,	1726765303,	637,	20.8,	71.1,	31098,	53),
(137354,	16,	1726765310,	643,	20.8,	71.1,	31551,	54),
(137355,	16,	1726765317,	641,	20.8,	71.1,	31500,	54),
(137356,	16,	1726765324,	643,	20.8,	71,	31515,	54),
(137357,	16,	1726765331,	645,	20.8,	71.1,	31527,	54),
(137358,	16,	1726765338,	630,	20.8,	71,	31537,	54),
(137359,	16,	1726765345,	631,	20.9,	71,	31545,	54),
(137360,	16,	1726765352,	626,	20.9,	71,	31552,	54),
(137361,	16,	1726765359,	629,	20.8,	71.1,	31548,	54),
(137362,	16,	1726765366,	616,	20.8,	71,	31896,	54),
(137363,	16,	1726765373,	617,	20.8,	71,	31565,	54),
(137364,	16,	1726765380,	614,	20.8,	71,	31558,	54),
(137365,	16,	1726765387,	618,	20.9,	71,	31562,	54),
(137366,	16,	1726765394,	607,	20.8,	71,	31563,	54),
(137367,	16,	1726765401,	610,	20.8,	71,	31640,	54),
(137368,	16,	1726765408,	615,	20.8,	71,	31587,	54),
(137369,	16,	1726765415,	619,	20.8,	71,	31586,	54),
(137370,	16,	1726765422,	615,	20.8,	71,	31577,	54),
(137371,	16,	1726765429,	617,	20.8,	70.9,	31573,	54),
(137372,	16,	1726765436,	612,	20.8,	70.9,	31571,	54),
(137373,	16,	1726765443,	621,	20.8,	71,	31566,	54),
(137374,	16,	1726765450,	597,	20.8,	71,	31154,	54),
(137375,	16,	1726765457,	611,	20.8,	71,	31538,	54),
(137376,	16,	1726765464,	623,	20.8,	71,	31957,	54),
(137377,	16,	1726765471,	630,	20.8,	71,	31527,	54),
(137378,	16,	1726765478,	606,	20.8,	70.9,	31589,	54),
(137379,	16,	1726765485,	611,	20.8,	70.9,	31537,	54),
(137380,	16,	1726765492,	617,	20.8,	70.9,	31555,	53),
(137381,	16,	1726765499,	625,	20.8,	71,	31551,	53),
(137382,	16,	1726765506,	599,	20.8,	71,	31538,	54),
(137383,	16,	1726765513,	610,	20.8,	71,	31523,	54),
(137384,	16,	1726765520,	623,	20.8,	71,	31534,	54),
(137385,	16,	1726765527,	632,	20.8,	71,	31491,	54),
(137386,	16,	1726765534,	607,	20.8,	71,	31521,	54),
(137387,	16,	1726765541,	612,	20.8,	71,	31501,	54),
(137388,	16,	1726765548,	611,	20.8,	71,	31516,	54),
(137389,	16,	1726765555,	621,	20.8,	71,	31020,	54),
(137390,	16,	1726765562,	599,	20.8,	71,	31481,	54),
(137391,	16,	1726765569,	612,	20.8,	71,	30961,	54),
(137392,	16,	1726765576,	623,	20.8,	70.9,	31530,	54),
(137393,	16,	1726765583,	602,	20.8,	71,	31436,	54),
(137394,	16,	1726765590,	595,	20.8,	70.9,	31464,	54),
(137395,	16,	1726765597,	600,	20.8,	70.9,	31423,	54),
(137396,	16,	1726765605,	610,	20.8,	70.9,	31464,	54),
(137397,	16,	1726765612,	602,	20.8,	70.9,	31427,	54),
(137398,	16,	1726765619,	600,	20.8,	70.8,	31470,	55),
(137399,	16,	1726765626,	603,	20.9,	70.9,	31112,	55),
(137400,	16,	1726765633,	607,	20.8,	70.9,	31515,	55),
(137401,	16,	1726765640,	596,	20.9,	71,	31498,	55),
(137402,	16,	1726765647,	594,	20.8,	70.9,	31482,	55),
(137403,	16,	1726765654,	597,	20.8,	70.9,	31427,	55),
(137404,	16,	1726765661,	602,	20.8,	70.9,	31430,	55),
(137405,	16,	1726765668,	598,	20.9,	70.9,	31438,	55),
(137406,	16,	1726765675,	589,	20.9,	70.9,	32086,	54),
(137407,	16,	1726765682,	595,	20.8,	70.9,	31434,	54),
(137408,	16,	1726765689,	606,	20.9,	70.9,	31732,	54),
(137409,	16,	1726765696,	585,	20.8,	70.9,	31584,	54),
(137410,	16,	1726765703,	580,	20.9,	70.9,	32145,	54),
(137411,	16,	1726765710,	587,	20.8,	70.9,	31521,	54),
(137412,	16,	1726765717,	599,	20.9,	70.9,	31605,	54),
(137413,	16,	1726765724,	597,	20.8,	70.9,	31559,	54),
(137414,	16,	1726765731,	578,	20.8,	70.9,	31105,	54),
(137415,	16,	1726765738,	593,	20.8,	70.9,	31493,	54),
(137416,	16,	1726765745,	614,	20.8,	70.9,	31496,	54),
(137417,	16,	1726765752,	609,	20.8,	70.9,	31495,	54),
(137418,	16,	1726765759,	612,	20.9,	70.9,	31464,	54),
(137419,	16,	1726765766,	617,	20.8,	70.9,	31462,	54),
(137420,	16,	1726765773,	622,	20.8,	70.9,	31443,	54),
(137421,	16,	1726765780,	618,	20.8,	70.8,	31442,	55),
(137422,	16,	1726765787,	619,	20.8,	70.9,	31443,	55),
(137423,	16,	1726765794,	621,	20.8,	70.9,	31799,	55),
(137424,	16,	1726765801,	623,	20.8,	70.9,	31458,	55),
(137425,	16,	1726765808,	609,	20.8,	70.9,	31502,	55),
(137426,	16,	1726765815,	610,	20.8,	70.9,	31853,	55),
(137427,	16,	1726765822,	613,	20.8,	70.9,	31477,	55),
(137428,	16,	1726765829,	616,	20.8,	70.9,	31862,	55),
(137429,	16,	1726765836,	603,	20.8,	71,	31500,	54),
(137430,	16,	1726765843,	605,	20.8,	70.9,	31765,	54),
(137431,	16,	1726765850,	603,	20.8,	71,	31495,	54),
(137432,	16,	1726765857,	607,	20.8,	70.9,	31190,	54),
(137433,	16,	1726765864,	602,	20.8,	71,	31481,	54),
(137434,	16,	1726765871,	603,	20.8,	70.9,	31516,	54),
(137435,	16,	1726765878,	602,	20.8,	71,	31453,	54),
(137436,	16,	1726765885,	603,	20.8,	70.9,	31664,	54),
(137437,	16,	1726765892,	598,	20.8,	70.9,	31514,	53),
(137438,	16,	1726765899,	599,	20.8,	70.9,	31736,	53),
(137439,	16,	1726765906,	598,	20.8,	70.9,	31411,	53),
(137440,	16,	1726765913,	600,	20.8,	70.9,	31745,	53),
(137441,	16,	1726765920,	594,	20.8,	70.9,	31357,	53),
(137442,	16,	1726765927,	595,	20.8,	70.9,	31407,	53),
(137443,	16,	1726765934,	599,	20.8,	70.9,	31387,	52),
(137444,	16,	1726765941,	595,	20.8,	70.9,	31402,	53),
(137445,	16,	1726765948,	595,	20.8,	70.9,	31977,	53),
(137446,	16,	1726765955,	596,	20.8,	70.9,	31423,	53),
(137447,	16,	1726765962,	599,	20.8,	70.9,	31379,	54),
(137448,	16,	1726765969,	593,	20.8,	70.9,	30902,	54),
(137449,	16,	1726765976,	592,	20.8,	70.9,	31362,	54),
(137450,	16,	1726765983,	593,	20.8,	70.9,	31331,	54),
(137451,	16,	1726765990,	595,	20.8,	70.9,	31333,	54),
(137452,	16,	1726765997,	594,	20.8,	70.9,	31333,	55),
(137453,	16,	1726766004,	592,	20.8,	70.9,	31467,	55),
(137454,	16,	1726766011,	594,	20.8,	70.9,	31261,	55),
(137455,	16,	1726766018,	596,	20.8,	70.9,	31370,	55),
(137456,	16,	1726766025,	594,	20.8,	70.9,	31381,	55),
(137457,	16,	1726766032,	593,	20.8,	70.9,	31360,	56),
(137458,	16,	1726766039,	594,	20.8,	70.9,	31368,	56),
(137459,	16,	1726766046,	596,	20.8,	71,	31378,	56),
(137460,	16,	1726766053,	595,	20.8,	71,	31369,	56),
(137461,	16,	1726766060,	590,	20.8,	71,	31352,	56),
(137462,	16,	1726766067,	591,	20.8,	71,	31355,	56),
(137463,	16,	1726766074,	595,	20.8,	71,	31347,	56),
(137464,	16,	1726766081,	593,	20.9,	71,	31991,	56),
(137465,	16,	1726766088,	588,	20.8,	71,	31347,	56),
(137466,	16,	1726766095,	589,	20.8,	70.9,	32011,	56),
(137467,	16,	1726766102,	592,	20.8,	70.9,	31331,	56),
(137468,	16,	1726766109,	589,	20.9,	70.9,	32030,	56),
(137469,	16,	1726766116,	590,	20.9,	70.9,	31341,	56),
(137470,	16,	1726766123,	589,	20.8,	70.9,	31980,	56),
(137471,	16,	1726766130,	591,	20.8,	70.8,	31391,	56),
(137472,	16,	1726766137,	589,	20.8,	70.9,	31437,	56),
(137473,	16,	1726766144,	590,	20.8,	70.9,	31408,	56),
(137474,	16,	1726766152,	589,	20.9,	70.9,	31434,	56),
(137475,	16,	1726766159,	591,	20.8,	70.9,	31397,	56),
(137476,	16,	1726766166,	589,	20.9,	70.9,	30938,	57),
(137477,	16,	1726766173,	591,	20.9,	70.9,	31380,	56),
(137478,	16,	1726766180,	594,	20.9,	70.8,	31393,	56),
(137479,	16,	1726766187,	597,	20.8,	70.8,	31388,	57),
(137480,	16,	1726766194,	594,	20.9,	70.8,	32005,	57),
(137481,	16,	1726766201,	595,	20.8,	70.8,	31372,	57),
(137482,	16,	1726766208,	599,	20.8,	70.9,	32012,	57),
(137483,	16,	1726766215,	603,	20.8,	70.9,	31394,	57),
(137484,	16,	1726766222,	605,	20.8,	70.9,	32060,	57),
(137485,	16,	1726766229,	607,	20.8,	70.8,	31393,	57),
(137486,	16,	1726766236,	604,	20.8,	70.8,	31393,	57),
(137487,	16,	1726766243,	607,	20.8,	70.8,	31350,	58),
(137488,	16,	1726766250,	597,	20.8,	70.8,	30903,	58),
(137489,	16,	1726766257,	600,	20.8,	70.9,	31313,	58),
(137490,	16,	1726766264,	601,	20.8,	70.8,	31285,	58),
(137491,	16,	1726766271,	604,	20.8,	70.8,	31291,	58),
(137492,	16,	1726766278,	607,	20.8,	70.9,	31189,	59),
(137493,	16,	1726766285,	608,	20.8,	70.8,	31248,	59),
(137494,	16,	1726766292,	610,	20.8,	70.9,	31248,	60),
(137495,	16,	1726766299,	612,	20.8,	70.8,	31329,	60),
(137496,	16,	1726766306,	608,	20.8,	70.9,	31287,	59),
(137497,	16,	1726766313,	608,	20.8,	70.8,	31517,	60),
(137498,	16,	1726766320,	611,	20.8,	70.9,	31258,	60),
(137499,	16,	1726766327,	597,	20.8,	70.8,	31587,	60),
(137500,	16,	1726766334,	595,	20.8,	70.9,	31302,	60),
(137501,	16,	1726766341,	597,	20.8,	70.8,	31638,	60),
(137502,	16,	1726766348,	601,	20.8,	70.8,	31333,	60),
(137503,	16,	1726766355,	590,	20.8,	70.8,	31430,	60),
(137504,	16,	1726766362,	580,	20.8,	70.8,	31352,	60),
(137505,	16,	1726766369,	587,	20.8,	70.8,	31432,	60),
(137506,	16,	1726766376,	597,	20.8,	70.8,	31340,	60),
(137507,	16,	1726766383,	574,	20.8,	70.8,	31325,	60),
(137508,	16,	1726766390,	576,	20.8,	70.9,	31291,	60),
(137509,	16,	1726766397,	583,	20.8,	70.9,	31874,	60),
(137510,	16,	1726766404,	595,	20.8,	70.9,	31280,	60),
(137511,	16,	1726766411,	590,	20.8,	70.9,	31334,	61),
(137512,	16,	1726766418,	570,	20.8,	70.8,	31298,	61),
(137513,	16,	1726766425,	584,	20.8,	70.8,	31870,	61),
(137514,	16,	1726766432,	602,	20.8,	70.8,	31297,	61),
(137515,	16,	1726766439,	583,	20.8,	70.9,	31274,	61),
(137516,	16,	1726766446,	588,	20.8,	70.9,	31280,	61),
(137517,	16,	1726766453,	583,	20.8,	70.8,	31279,	62),
(137518,	16,	1726766460,	595,	20.8,	70.8,	31671,	62),
(137519,	16,	1726766467,	574,	20.8,	70.8,	31282,	62),
(137520,	16,	1726766474,	580,	20.8,	70.9,	31874,	62),
(137521,	16,	1726766481,	591,	20.8,	70.9,	31283,	63),
(137522,	16,	1726766488,	600,	20.8,	70.9,	31301,	63),
(137523,	16,	1726766495,	578,	20.8,	70.9,	31272,	65),
(137524,	16,	1726766502,	591,	0,	0,	32628,	64),
(137525,	16,	1726766509,	588,	20.8,	71,	31229,	64),
(137526,	16,	1726766516,	597,	20.8,	71,	31250,	65),
(137527,	16,	1726766523,	576,	20.8,	71,	31227,	65),
(137528,	16,	1726766530,	594,	20.8,	71,	31236,	66),
(137529,	16,	1726766537,	589,	20.8,	71,	31234,	66),
(137530,	16,	1726766544,	599,	20.8,	71,	30822,	67),
(137531,	16,	1726766551,	578,	20.8,	71,	31249,	67),
(137532,	16,	1726766558,	590,	20.8,	70.9,	31264,	68),
(137533,	16,	1726766565,	593,	20.8,	70.9,	31259,	68),
(137534,	16,	1726766572,	603,	20.8,	71,	31275,	69),
(137535,	16,	1726766579,	579,	20.8,	71,	31270,	69),
(137536,	16,	1726766586,	592,	20.8,	71,	31261,	70),
(137537,	16,	1726766593,	588,	20.8,	71,	31265,	73),
(137538,	16,	1726766600,	600,	20.8,	71,	31262,	74),
(137539,	16,	1726766607,	595,	20.8,	71,	31270,	75),
(137540,	16,	1726766614,	599,	20.8,	71,	31235,	75),
(137541,	16,	1726766621,	596,	20.8,	71,	31266,	82),
(137542,	16,	1726766628,	601,	20.8,	71,	31559,	82),
(137543,	16,	1726766635,	599,	20.8,	71,	31276,	88),
(137544,	16,	1726766642,	601,	20.8,	71,	31412,	88),
(137545,	16,	1726766649,	605,	20.8,	71,	31337,	87),
(137546,	16,	1726766656,	601,	20.8,	71.1,	31335,	87),
(137547,	16,	1726766663,	591,	20.8,	71,	31270,	87),
(137548,	16,	1726766670,	593,	20.7,	71.1,	30698,	88),
(137549,	16,	1726766677,	602,	20.8,	71.1,	31257,	88),
(137550,	16,	1726766684,	611,	20.8,	71.1,	31260,	88),
(137551,	16,	1726766691,	612,	20.8,	71.1,	31262,	88),
(137552,	16,	1726766699,	615,	20.8,	71.1,	31265,	88),
(137553,	16,	1726766706,	618,	20.7,	71.1,	30806,	88),
(137554,	16,	1726766713,	608,	20.8,	71.2,	31239,	88),
(137555,	16,	1726766720,	612,	20.7,	71.2,	31931,	88),
(137556,	16,	1726766727,	614,	20.7,	71.2,	31263,	86),
(137557,	16,	1726766734,	617,	20.7,	71.2,	31931,	86),
(137558,	16,	1726766741,	614,	20.7,	71.1,	31246,	85),
(137559,	16,	1726766748,	601,	20.7,	71.2,	31932,	88),
(137560,	16,	1726766755,	605,	20.7,	71.2,	31082,	87),
(137561,	16,	1726766762,	609,	20.7,	71.2,	31940,	87),
(137562,	16,	1726766769,	606,	20.7,	71.3,	31265,	85),
(137563,	16,	1726766776,	603,	20.7,	71.2,	31286,	85),
(137564,	16,	1726766783,	604,	20.7,	71.2,	31281,	88),
(137565,	16,	1726766790,	607,	20.7,	71.2,	30902,	87),
(137566,	16,	1726766797,	603,	20.7,	71.1,	31294,	88),
(137567,	16,	1726766804,	604,	20.7,	71.2,	30742,	88),
(137568,	16,	1726766811,	607,	20.7,	71.2,	31270,	88),
(137569,	16,	1726766818,	611,	20.7,	71.2,	31251,	88),
(137570,	16,	1726766825,	600,	20.7,	71.2,	31238,	88),
(137571,	16,	1726766832,	606,	20.7,	71.2,	31234,	88),
(137572,	16,	1726766839,	603,	20.7,	71.2,	31320,	88),
(137573,	16,	1726766846,	608,	20.8,	71.2,	31253,	88),
(137574,	16,	1726766853,	597,	20.8,	71.2,	30657,	88),
(137575,	16,	1726766860,	604,	20.7,	71.2,	31238,	88),
(137576,	16,	1726766867,	601,	20.7,	71.2,	31234,	89),
(137577,	16,	1726766874,	607,	20.7,	71.1,	31220,	89),
(137578,	16,	1726766881,	597,	20.7,	71.2,	31219,	89),
(137579,	16,	1726766888,	600,	20.7,	71.2,	31602,	89),
(137580,	16,	1726766895,	605,	20.7,	71.1,	31218,	89),
(137581,	16,	1726766902,	610,	20.8,	71.1,	31277,	89),
(137582,	16,	1726766909,	599,	20.7,	71.1,	31237,	89),
(137583,	16,	1726766916,	605,	20.7,	71.2,	31826,	90),
(137584,	16,	1726766923,	614,	20.7,	71.2,	31208,	90),
(137585,	16,	1726766930,	622,	20.7,	71.2,	31237,	90),
(137586,	16,	1726766937,	599,	20.8,	71.2,	31221,	90),
(137587,	16,	1726766944,	603,	20.8,	71.3,	30685,	90),
(137588,	16,	1726766951,	612,	20.7,	71.2,	31216,	95),
(137589,	16,	1726766958,	619,	20.7,	71.2,	30720,	95),
(137590,	16,	1726766965,	612,	20.7,	71.2,	31213,	95),
(137591,	16,	1726766972,	616,	20.7,	71.2,	31215,	95),
(137592,	16,	1726766979,	607,	20.7,	71.2,	31211,	95),
(137593,	16,	1726766986,	612,	20.7,	71.2,	31202,	96),
(137594,	16,	1726766993,	600,	20.7,	71.3,	31210,	96),
(137595,	16,	1726767000,	603,	20.7,	71.3,	31203,	96),
(137596,	16,	1726767007,	605,	20.7,	71.3,	31206,	96),
(137597,	16,	1726767014,	609,	20.7,	71.3,	31212,	96),
(137598,	16,	1726767021,	597,	20.7,	71.2,	30927,	96),
(137599,	16,	1726767028,	600,	20.7,	71.3,	31218,	96),
(137600,	16,	1726767035,	604,	20.7,	71.2,	31223,	96),
(137601,	16,	1726767042,	602,	20.7,	71.2,	31218,	96),
(137602,	16,	1726767049,	593,	20.7,	71.3,	31216,	96),
(137603,	16,	1726767056,	599,	20.7,	71.2,	31212,	102),
(137604,	16,	1726767063,	609,	20.7,	71.3,	31219,	102),
(137605,	16,	1726767070,	609,	20.7,	71.2,	31213,	101),
(137606,	16,	1726767077,	599,	20.7,	71.2,	31286,	101),
(137607,	16,	1726767084,	602,	20.7,	71.3,	31240,	100),
(137608,	16,	1726767091,	607,	20.7,	71.3,	31819,	100),
(137609,	16,	1726767098,	604,	20.7,	71.3,	31231,	99),
(137610,	16,	1726767105,	601,	20.7,	71.3,	31255,	102),
(137611,	16,	1726767112,	605,	20.7,	71.3,	31208,	101),
(137612,	16,	1726767119,	610,	20.7,	71.3,	30638,	101),
(137613,	16,	1726767126,	608,	20.7,	71.3,	31208,	106),
(137614,	16,	1726767133,	607,	20.7,	71.3,	31122,	106),
(137615,	16,	1726767140,	608,	20.7,	71.4,	31182,	107),
(137616,	16,	1726767147,	612,	20.7,	71.3,	31131,	107),
(137617,	16,	1726767154,	615,	20.7,	71.4,	31179,	107),
(137618,	16,	1726767161,	613,	20.7,	71.4,	31185,	107),
(137619,	16,	1726767168,	614,	20.7,	71.4,	31195,	107),
(137620,	16,	1726767175,	618,	20.7,	71.4,	31186,	112),
(137621,	16,	1726767182,	608,	20.7,	71.4,	31563,	112),
(137622,	16,	1726767189,	611,	20.7,	71.4,	31187,	111),
(137623,	16,	1726767196,	610,	20.7,	71.4,	31244,	110),
(137624,	16,	1726767203,	616,	20.7,	71.4,	31212,	106),
(137625,	16,	1726767210,	605,	20.7,	71.4,	30637,	106),
(137626,	16,	1726767217,	611,	20.7,	71.4,	31190,	105),
(137627,	16,	1726767224,	610,	20.7,	71.4,	30663,	104),
(137628,	16,	1726767232,	616,	20.7,	71.3,	31199,	104),
(137629,	16,	1726767239,	619,	20.7,	71.3,	31168,	104),
(137630,	16,	1726767246,	622,	20.7,	71.4,	31571,	104),
(137631,	16,	1726767253,	626,	20.7,	71.4,	31190,	103),
(137632,	16,	1726767260,	629,	20.7,	71.4,	31310,	103),
(137633,	16,	1726767267,	626,	20.7,	71.4,	31225,	102),
(137634,	16,	1726767274,	628,	20.7,	71.3,	31306,	101),
(137635,	16,	1726767281,	629,	20.7,	71.4,	31230,	100),
(137636,	16,	1726767288,	630,	20.7,	71.4,	31309,	100),
(137637,	16,	1726767295,	617,	20.7,	71.4,	31248,	99),
(137638,	16,	1726767302,	617,	20.7,	71.4,	31289,	98),
(137639,	16,	1726767309,	604,	20.7,	71.4,	31223,	96),
(137640,	16,	1726767316,	607,	20.7,	71.4,	31944,	96),
(137641,	16,	1726767323,	596,	20.7,	71.4,	31233,	96),
(137642,	16,	1726767330,	598,	20.7,	71.4,	31875,	96),
(137643,	16,	1726767337,	596,	20.7,	71.5,	31233,	96),
(137644,	16,	1726767344,	599,	20.7,	71.4,	31885,	95),
(137645,	16,	1726767351,	588,	20.7,	71.4,	31225,	95),
(137646,	16,	1726767358,	591,	20.7,	71.4,	31905,	95),
(137647,	16,	1726767365,	594,	20.7,	71.5,	31219,	95),
(137648,	16,	1726767372,	597,	20.7,	71.5,	31865,	95),
(137649,	16,	1726767379,	594,	20.7,	71.4,	30892,	95),
(137650,	16,	1726767386,	596,	20.7,	71.4,	31786,	95),
(137651,	16,	1726767393,	600,	20.7,	71.4,	31184,	99),
(137652,	16,	1726767400,	597,	20.7,	71.5,	31201,	99),
(137653,	16,	1726767407,	596,	20.7,	71.4,	31180,	99),
(137654,	16,	1726767414,	597,	20.7,	71.4,	31127,	100),
(137655,	16,	1726767421,	598,	20.7,	71.5,	31520,	100),
(137656,	16,	1726767428,	596,	20.7,	71.4,	31166,	100),
(137657,	16,	1726767435,	595,	20.7,	71.4,	31304,	100),
(137658,	16,	1726767442,	596,	20.7,	71.5,	31236,	99),
(137659,	16,	1726767449,	598,	20.7,	71.5,	31845,	99),
(137660,	16,	1726767456,	596,	20.6,	71.5,	31201,	98),
(137661,	16,	1726767463,	594,	20.7,	71.5,	30707,	99),
(137662,	16,	1726767470,	595,	20.7,	71.4,	31181,	99),
(137663,	16,	1726767477,	597,	20.7,	71.4,	31187,	99),
(137664,	16,	1726767484,	596,	20.7,	71.4,	31213,	99),
(137665,	16,	1726767491,	595,	20.7,	71.5,	31204,	96),
(137666,	16,	1726767498,	596,	20.7,	71.5,	31217,	96),
(137667,	16,	1726767505,	598,	20.7,	71.5,	31191,	96),
(137668,	16,	1726767512,	593,	20.7,	71.5,	31205,	96),
(137669,	16,	1726767519,	592,	20.7,	71.5,	31178,	97),
(137670,	16,	1726767526,	593,	20.7,	71.5,	31204,	97),
(137671,	16,	1726767533,	595,	20.7,	71.5,	31207,	97),
(137672,	16,	1726767540,	594,	20.7,	71.5,	31224,	97),
(137673,	16,	1726767547,	595,	20.7,	71.5,	31208,	97),
(137674,	16,	1726767554,	594,	20.7,	71.5,	31214,	97),
(137675,	16,	1726767561,	596,	20.7,	71.5,	31191,	97),
(137676,	16,	1726767568,	594,	20.7,	71.6,	31197,	97),
(137677,	16,	1726767575,	595,	20.7,	71.5,	31204,	97),
(137678,	16,	1726767582,	594,	20.7,	71.5,	31570,	97),
(137679,	16,	1726767589,	596,	20.7,	71.5,	31198,	97),
(137680,	16,	1726767596,	595,	20.7,	71.6,	30619,	97),
(137681,	16,	1726767603,	596,	20.7,	71.5,	31188,	103),
(137682,	16,	1726767610,	595,	20.7,	71.5,	31102,	103),
(137683,	16,	1726767617,	597,	20.7,	71.6,	31160,	103),
(137684,	16,	1726767624,	596,	20.7,	71.6,	31140,	104),
(137685,	16,	1726767631,	597,	20.7,	71.6,	31174,	104),
(137686,	16,	1726767638,	596,	20.7,	71.6,	31182,	104),
(137687,	16,	1726767645,	597,	20.7,	71.6,	31263,	103),
(137688,	16,	1726767652,	595,	20.7,	71.6,	31218,	103),
(137689,	16,	1726767659,	597,	20.7,	71.6,	31787,	103),
(137690,	16,	1726767666,	596,	20.7,	71.6,	31191,	103),
(137691,	16,	1726767673,	597,	20.7,	71.6,	31787,	102),
(137692,	16,	1726767680,	595,	20.7,	71.6,	31185,	102),
(137693,	16,	1726767687,	596,	20.7,	71.6,	31786,	102),
(137694,	16,	1726767694,	595,	20.7,	71.6,	31158,	100),
(137695,	16,	1726767701,	597,	20.7,	71.6,	31178,	100),
(137696,	16,	1726767708,	596,	20.7,	71.6,	31176,	100),
(137697,	16,	1726767715,	597,	20.7,	71.6,	30637,	100),
(137698,	16,	1726767722,	597,	20.7,	71.6,	31171,	104),
(137699,	16,	1726767729,	598,	20.7,	71.6,	31183,	104),
(137700,	16,	1726767736,	597,	20.7,	71.6,	31144,	105),
(137701,	16,	1726767743,	598,	20.7,	71.6,	31161,	105),
(137702,	16,	1726767750,	599,	20.7,	71.6,	31174,	104),
(137703,	16,	1726767757,	599,	20.7,	71.6,	31176,	105),
(137704,	16,	1726767764,	598,	20.7,	71.6,	32805,	104),
(137705,	16,	1726767772,	598,	20.7,	71.6,	31174,	102),
(137706,	16,	1726767779,	600,	20.6,	71.6,	31393,	103),
(137707,	16,	1726767786,	599,	20.7,	71.7,	31145,	103),
(137708,	16,	1726767793,	598,	20.7,	71.7,	31199,	103),
(137709,	16,	1726767800,	599,	20.7,	71.7,	31186,	102),
(137710,	16,	1726767807,	600,	20.6,	71.7,	30673,	102),
(137711,	16,	1726767814,	599,	20.6,	71.7,	31180,	103),
(137712,	16,	1726767821,	599,	20.6,	71.7,	31174,	103),
(137713,	16,	1726767828,	599,	20.6,	71.7,	31151,	103),
(137714,	16,	1726767835,	601,	20.6,	71.7,	31160,	103),
(137715,	16,	1726767842,	600,	20.6,	71.7,	31170,	103),
(137716,	16,	1726767849,	600,	20.6,	71.7,	31158,	106),
(137717,	16,	1726767856,	601,	20.6,	71.7,	31162,	106),
(137718,	16,	1726767863,	603,	20.6,	71.7,	31176,	106),
(137719,	16,	1726767870,	601,	20.6,	71.8,	31193,	106),
(137720,	16,	1726767877,	602,	20.6,	71.7,	31181,	106),
(137721,	16,	1726767884,	602,	20.6,	71.7,	31799,	106),
(137722,	16,	1726767891,	603,	20.6,	71.7,	31178,	105),
(137723,	16,	1726767898,	602,	20.6,	71.7,	31778,	105),
(137724,	16,	1726767905,	601,	20.6,	71.7,	31159,	106),
(137725,	16,	1726767912,	602,	20.6,	71.8,	31137,	106),
(137726,	16,	1726767919,	603,	20.6,	71.7,	31160,	106),
(137727,	16,	1726767926,	603,	20.6,	71.7,	31098,	107),
(137728,	16,	1726767933,	603,	20.6,	71.7,	31146,	107),
(137729,	16,	1726767940,	601,	20.6,	71.7,	31133,	107),
(137730,	16,	1726767947,	604,	20.6,	71.7,	30738,	107),
(137731,	16,	1726767954,	602,	20.6,	71.7,	31174,	107),
(137732,	16,	1726767961,	604,	20.6,	71.7,	31165,	107),
(137733,	16,	1726767968,	602,	20.6,	71.7,	31156,	107),
(137734,	16,	1726767975,	604,	20.6,	71.7,	31482,	107),
(137735,	16,	1726767982,	603,	20.6,	71.8,	31170,	110),
(137736,	16,	1726767989,	604,	20.6,	71.8,	31777,	110),
(137737,	16,	1726767996,	606,	20.6,	71.8,	31165,	110),
(137738,	16,	1726768003,	608,	20.6,	71.8,	31782,	110),
(137739,	16,	1726768010,	607,	20.6,	71.8,	31138,	109),
(137740,	16,	1726768017,	608,	20.6,	71.8,	30624,	109),
(137741,	16,	1726768024,	610,	20.6,	71.8,	31101,	110),
(137742,	16,	1726768031,	613,	20.6,	71.8,	31128,	110),
(137743,	16,	1726768038,	609,	20.6,	71.9,	31106,	110),
(137744,	16,	1726768045,	611,	20.6,	71.8,	31127,	110),
(137745,	16,	1726768052,	613,	20.6,	71.9,	31126,	110),
(137746,	16,	1726768059,	616,	20.6,	71.8,	30621,	110),
(137747,	16,	1726768066,	613,	20.6,	71.9,	31138,	115),
(137748,	16,	1726768073,	614,	20.6,	71.8,	31157,	114),
(137749,	16,	1726768080,	612,	20.6,	71.9,	30579,	114),
(137750,	16,	1726768087,	614,	20.6,	71.9,	31164,	114),
(137751,	16,	1726768094,	615,	20.6,	71.8,	30546,	113),
(137752,	16,	1726768101,	617,	20.6,	71.9,	31166,	113),
(137753,	16,	1726768108,	619,	20.6,	71.8,	31160,	113),
(137754,	16,	1726768115,	621,	20.6,	71.8,	31161,	112),
(137755,	16,	1726768122,	609,	20.6,	71.8,	31211,	112),
(137756,	16,	1726768129,	611,	20.6,	71.8,	31186,	111),
(137757,	16,	1726768136,	614,	20.6,	71.8,	31185,	111),
(137758,	16,	1726768143,	610,	20.6,	71.9,	31171,	111),
(137759,	16,	1726768150,	599,	20.6,	71.8,	31421,	111),
(137760,	16,	1726768157,	602,	20.6,	71.9,	31166,	110),
(137761,	16,	1726768164,	607,	20.6,	71.9,	31197,	110),
(137762,	16,	1726768171,	604,	20.6,	71.8,	31176,	109),
(137763,	16,	1726768178,	602,	20.6,	71.9,	31208,	109),
(137764,	16,	1726768185,	603,	20.6,	71.8,	31180,	109),
(137765,	16,	1726768192,	606,	20.6,	71.8,	30598,	109),
(137766,	16,	1726768199,	605,	20.6,	71.8,	31159,	109),
(137767,	16,	1726768206,	604,	20.6,	71.8,	30599,	112),
(137768,	16,	1726768213,	605,	20.6,	71.8,	31022,	112),
(137769,	16,	1726768220,	608,	20.6,	71.8,	31778,	112),
(137770,	16,	1726768227,	607,	20.6,	71.8,	31170,	112),
(137771,	16,	1726768234,	606,	20.6,	71.8,	31139,	111),
(137772,	16,	1726768241,	607,	20.6,	71.9,	31156,	112),
(137773,	16,	1726768248,	610,	20.6,	71.9,	31148,	111),
(137774,	16,	1726768255,	608,	20.6,	71.9,	31154,	111),
(137775,	16,	1726768262,	607,	20.6,	71.9,	31140,	111),
(137776,	16,	1726768269,	608,	20.6,	71.9,	31140,	111),
(137777,	16,	1726768276,	611,	20.6,	71.9,	31144,	111),
(137778,	16,	1726768283,	609,	20.6,	71.8,	31152,	111),
(137779,	16,	1726768290,	611,	20.6,	71.8,	31150,	111),
(137780,	16,	1726768297,	609,	20.6,	71.8,	31153,	111),
(137781,	16,	1726768304,	612,	20.6,	71.8,	31155,	111),
(137782,	16,	1726768311,	607,	20.6,	71.8,	31212,	110),
(137783,	16,	1726768318,	608,	20.6,	71.8,	31168,	108),
(137784,	16,	1726768325,	607,	20.6,	71.8,	31462,	108),
(137785,	16,	1726768332,	610,	20.6,	71.8,	31141,	108),
(137786,	16,	1726768340,	609,	20.6,	71.9,	31183,	108),
(137787,	16,	1726768347,	609,	20.6,	71.8,	31158,	108),
(137788,	16,	1726768354,	608,	20.6,	71.9,	31186,	108),
(137789,	16,	1726768361,	611,	20.6,	71.8,	31150,	112),
(137790,	16,	1726768368,	609,	20.6,	71.8,	30717,	112),
(137791,	16,	1726768375,	611,	20.6,	71.8,	31139,	112),
(137792,	16,	1726768382,	611,	20.6,	71.8,	31115,	112),
(137793,	16,	1726768389,	614,	20.6,	71.8,	31139,	112),
(137794,	16,	1726768396,	614,	20.6,	71.8,	31131,	112),
(137795,	16,	1726768403,	615,	20.6,	71.8,	31141,	112),
(137796,	16,	1726768410,	617,	20.6,	71.8,	31149,	109),
(137797,	16,	1726768417,	620,	20.6,	71.8,	31639,	109),
(137798,	16,	1726768424,	618,	20.6,	71.8,	31164,	107),
(137799,	16,	1726768431,	619,	20.6,	71.8,	31467,	107),
(137800,	16,	1726768438,	617,	20.6,	71.8,	31166,	105),
(137801,	16,	1726768445,	619,	20.6,	71.8,	31458,	105),
(137802,	16,	1726768452,	617,	20.6,	71.8,	31181,	105),
(137803,	16,	1726768459,	619,	20.6,	71.8,	31164,	105),
(137804,	16,	1726768466,	620,	20.6,	71.8,	31179,	105),
(137805,	16,	1726768473,	623,	20.6,	71.8,	31170,	105),
(137806,	16,	1726768480,	618,	20.6,	71.8,	31170,	105),
(137807,	16,	1726768487,	619,	20.6,	71.8,	31165,	105),
(137808,	16,	1726768494,	621,	20.6,	71.8,	31257,	104),
(137809,	16,	1726768501,	624,	20.6,	71.8,	31186,	107),
(137810,	16,	1726768508,	612,	20.6,	71.8,	32060,	107),
(137811,	16,	1726768515,	620,	20.6,	71.8,	31157,	107),
(137812,	16,	1726768522,	630,	20.6,	71.8,	31133,	108),
(137813,	16,	1726768529,	628,	20.6,	71.8,	31153,	108),
(137814,	16,	1726768536,	616,	20.6,	71.8,	31152,	108),
(137815,	16,	1726768543,	618,	20.6,	71.8,	31150,	108),
(137816,	16,	1726768550,	624,	20.6,	71.9,	31155,	108),
(137817,	16,	1726768557,	621,	20.6,	71.9,	31161,	108),
(137818,	16,	1726768564,	624,	20.6,	71.8,	31160,	116),
(137819,	16,	1726768571,	627,	20.6,	71.8,	31163,	116),
(137820,	16,	1726768578,	631,	20.6,	71.9,	31112,	120),
(137821,	16,	1726768585,	628,	20.6,	71.9,	31458,	119),
(137822,	16,	1726768592,	617,	20.6,	71.9,	31175,	115),
(137823,	16,	1726768599,	619,	20.6,	71.9,	31578,	114),
(137824,	16,	1726768606,	622,	20.6,	71.9,	31172,	118),
(137825,	16,	1726768613,	618,	20.6,	71.9,	31428,	116),
(137826,	16,	1726768620,	607,	20.6,	71.9,	31271,	115),
(137827,	16,	1726768627,	609,	20.6,	71.9,	31791,	114),
(137828,	16,	1726768634,	612,	20.6,	71.9,	31191,	110),
(137829,	16,	1726768641,	609,	20.6,	71.8,	31134,	110),
(137830,	16,	1726768648,	606,	20.6,	71.9,	31833,	110),
(137831,	16,	1726768655,	607,	20.6,	71.9,	31175,	108),
(137832,	16,	1726768662,	610,	20.6,	71.9,	31850,	108),
(137833,	16,	1726768669,	599,	20.6,	71.9,	31186,	107),
(137834,	16,	1726768676,	601,	20.6,	71.9,	31832,	107),
(137835,	16,	1726768683,	602,	20.6,	71.9,	31166,	107),
(137836,	16,	1726768690,	610,	20.6,	71.9,	31846,	107),
(137837,	16,	1726768697,	608,	20.6,	71.8,	31177,	107),
(137838,	16,	1726768704,	612,	20.6,	71.8,	31206,	106),
(137839,	16,	1726768711,	609,	20.6,	71.8,	31580,	106),
(137840,	16,	1726768718,	611,	20.6,	71.8,	31192,	106),
(137841,	16,	1726768725,	601,	20.6,	71.8,	31563,	106),
(137842,	16,	1726768732,	603,	20.6,	71.8,	31171,	106),
(137843,	16,	1726768739,	597,	20.6,	71.8,	31207,	106),
(137844,	16,	1726768746,	608,	20.6,	71.8,	31195,	105),
(137845,	16,	1726768753,	614,	20.6,	71.8,	31223,	105),
(137846,	16,	1726768760,	616,	20.6,	71.8,	31192,	105),
(137847,	16,	1726768767,	614,	20.6,	71.9,	31219,	105),
(137848,	16,	1726768774,	618,	20.6,	71.9,	31199,	104),
(137849,	16,	1726768781,	614,	20.6,	71.9,	31230,	104),
(137850,	16,	1726768788,	615,	20.6,	71.9,	31208,	104),
(137851,	16,	1726768795,	615,	20.6,	71.9,	31218,	104),
(137852,	16,	1726768802,	616,	20.6,	71.9,	31196,	103),
(137853,	16,	1726768809,	609,	20.6,	71.9,	31260,	103),
(137854,	16,	1726768816,	610,	20.5,	72,	31208,	102),
(137855,	16,	1726768823,	612,	20.6,	72,	31219,	102),
(137856,	16,	1726768830,	613,	20.5,	72,	31202,	102),
(137857,	16,	1726768837,	614,	20.5,	72,	30159,	102),
(137858,	16,	1726768844,	615,	20.5,	72,	31206,	106),
(137859,	16,	1726768851,	615,	20.6,	72,	31803,	106),
(137860,	16,	1726768858,	604,	20.5,	72,	31175,	108),
(137861,	16,	1726768866,	594,	20.5,	72,	31659,	108),
(137862,	16,	1726768873,	596,	20.6,	72.1,	31144,	108),
(137863,	16,	1726768880,	599,	20.5,	72.1,	31159,	108),
(137864,	16,	1726768887,	594,	20.5,	72.1,	31181,	108),
(137865,	16,	1726768894,	584,	20.5,	72.1,	31186,	108),
(137866,	16,	1726768901,	587,	20.5,	72.1,	31202,	107),
(137867,	16,	1726768908,	590,	20.5,	72.1,	31186,	107),
(137868,	16,	1726768915,	587,	20.5,	72.1,	30593,	107),
(137869,	16,	1726768922,	585,	20.5,	72.1,	31190,	109),
(137870,	16,	1726768929,	588,	20.5,	72.1,	30570,	109),
(137871,	16,	1726768936,	591,	20.5,	72.1,	31202,	108),
(137872,	16,	1726768943,	593,	20.5,	72.1,	31203,	108),
(137873,	16,	1726768950,	592,	20.5,	72.2,	31200,	111),
(137874,	16,	1726768957,	593,	20.5,	72.1,	31196,	110),
(137875,	16,	1726768964,	594,	20.5,	72.2,	31585,	110),
(137876,	16,	1726768971,	590,	20.5,	72.2,	31219,	108),
(137877,	16,	1726768978,	588,	20.5,	72.1,	31440,	108),
(137878,	16,	1726768985,	589,	20.5,	72.1,	31179,	106),
(137879,	16,	1726768992,	590,	20.5,	72.1,	31387,	106),
(137880,	16,	1726768999,	585,	20.5,	72.1,	31254,	105),
(137881,	16,	1726769006,	586,	20.5,	72.2,	30647,	105),
(137882,	16,	1726769013,	586,	20.5,	72.2,	31184,	105),
(137883,	16,	1726769020,	588,	20.5,	72.2,	31129,	105),
(137884,	16,	1726769027,	590,	20.5,	72.2,	31160,	105),
(137885,	16,	1726769034,	592,	20.5,	72.2,	31152,	105),
(137886,	16,	1726769041,	590,	20.5,	72.2,	31179,	105),
(137887,	16,	1726769048,	592,	20.5,	72.1,	31185,	108),
(137888,	16,	1726769055,	582,	20.5,	72.2,	31198,	108),
(137889,	16,	1726769062,	584,	20.5,	72.2,	31192,	108),
(137890,	16,	1726769069,	581,	20.5,	72.2,	31239,	108),
(137891,	16,	1726769076,	584,	20.5,	72.2,	31217,	105),
(137892,	16,	1726769083,	581,	20.5,	72.3,	31840,	105),
(137893,	16,	1726769090,	582,	20.5,	72.2,	31203,	104),
(137894,	16,	1726769097,	581,	20.5,	72.2,	30623,	104),
(137895,	16,	1726769104,	583,	20.5,	72.2,	31201,	103),
(137896,	16,	1726769111,	582,	20.5,	72.2,	31842,	103),
(137897,	16,	1726769118,	583,	20.5,	72.3,	31209,	102),
(137898,	16,	1726769125,	583,	20.5,	72.2,	31250,	102),
(137899,	16,	1726769132,	585,	20.5,	72.2,	31211,	102),
(137900,	16,	1726769139,	583,	20.5,	72.3,	31207,	102),
(137901,	16,	1726769146,	584,	20.5,	72.3,	31236,	102),
(137902,	16,	1726769153,	582,	20.5,	72.4,	31251,	102),
(137903,	16,	1726769160,	584,	20.5,	72.4,	31891,	102),
(137904,	16,	1726769167,	582,	20.5,	72.4,	31208,	102),
(137905,	16,	1726769174,	584,	20.5,	72.5,	30717,	102),
(137906,	16,	1726769181,	582,	20.5,	72.4,	31228,	102),
(137907,	16,	1726769188,	584,	20.5,	72.5,	31236,	101),
(137908,	16,	1726769195,	582,	20.5,	72.5,	31285,	101),
(137909,	16,	1726769202,	583,	20.5,	72.5,	31262,	101),
(137910,	16,	1726769209,	582,	20.5,	72.5,	31525,	101),
(137911,	16,	1726769216,	583,	20.5,	72.6,	31249,	101),
(137912,	16,	1726769223,	582,	20.5,	72.6,	31534,	101),
(137913,	16,	1726769230,	583,	20.5,	72.6,	31255,	101),
(137914,	16,	1726769237,	584,	20.5,	72.6,	31839,	101),
(137915,	16,	1726769244,	582,	20.5,	72.6,	31254,	101),
(137916,	16,	1726769251,	580,	20.5,	72.5,	32480,	101),
(137917,	16,	1726769258,	581,	20.5,	72.5,	31241,	101),
(137918,	16,	1726769265,	582,	20.5,	72.6,	31274,	101),
(137919,	16,	1726769272,	583,	20.5,	72.6,	31244,	102),
(137920,	16,	1726769279,	581,	20.5,	72.6,	31221,	102),
(137921,	16,	1726769286,	582,	20.5,	72.6,	30979,	102),
(137922,	16,	1726769293,	583,	20.5,	72.6,	31238,	102),
(137923,	16,	1726769300,	579,	20.5,	72.6,	31226,	102),
(137924,	16,	1726769307,	576,	20.5,	72.7,	31214,	102),
(137925,	16,	1726769314,	577,	20.5,	72.7,	31230,	102),
(137926,	16,	1726769321,	579,	20.5,	72.7,	31203,	102),
(137927,	16,	1726769328,	578,	20.5,	72.7,	31233,	102),
(137928,	16,	1726769335,	577,	20.5,	72.7,	31201,	101),
(137929,	16,	1726769342,	578,	20.5,	72.7,	31251,	103),
(137930,	16,	1726769349,	579,	20.5,	72.7,	31214,	102),
(137931,	16,	1726769356,	577,	20.5,	72.7,	31255,	104),
(137932,	16,	1726769363,	576,	20.5,	72.7,	30862,	103),
(137933,	16,	1726769370,	578,	20.5,	72.7,	31280,	103),
(137934,	16,	1726769377,	579,	20.5,	72.7,	31251,	103),
(137935,	16,	1726769384,	580,	20.5,	72.7,	31270,	103),
(137936,	16,	1726769392,	581,	20.5,	72.6,	31247,	103),
(137937,	16,	1726769399,	580,	20.5,	72.6,	31260,	102),
(137938,	16,	1726769406,	582,	20.5,	72.6,	31273,	102),
(137939,	16,	1726769413,	578,	20.5,	72.7,	31291,	102),
(137940,	16,	1726769420,	579,	20.5,	72.6,	31287,	102),
(137941,	16,	1726769427,	578,	20.5,	72.6,	31292,	102),
(137942,	16,	1726769434,	580,	20.5,	72.6,	31290,	101),
(137943,	16,	1726769441,	578,	20.5,	72.6,	31305,	101),
(137944,	16,	1726769448,	579,	20.5,	72.6,	31322,	101),
(137945,	16,	1726769455,	578,	20.5,	72.6,	31417,	101),
(137946,	16,	1726769462,	580,	20.5,	72.6,	31354,	101),
(137947,	16,	1726769469,	579,	20.5,	72.6,	31644,	101),
(137948,	16,	1726769476,	580,	20.5,	72.6,	31316,	102),
(137949,	16,	1726769483,	580,	20.5,	72.6,	31358,	102),
(137950,	16,	1726769490,	582,	20.5,	72.5,	31362,	101),
(137951,	16,	1726769497,	582,	20.5,	72.5,	31370,	101),
(137952,	16,	1726769504,	582,	20.5,	72.5,	31642,	101),
(137953,	16,	1726769511,	583,	20.5,	72.5,	31396,	101),
(137954,	16,	1726769518,	584,	20.5,	72.5,	31428,	101),
(137955,	16,	1726769525,	580,	20.5,	72.5,	31423,	101),
(137956,	16,	1726769532,	580,	20.5,	72.5,	31428,	101),
(137957,	16,	1726769539,	579,	20.5,	72.5,	31791,	100),
(137958,	16,	1726769546,	580,	20.5,	72.5,	31439,	100),
(137959,	16,	1726769553,	582,	20.5,	72.5,	31920,	100),
(137960,	16,	1726769560,	583,	20.5,	72.5,	31421,	100),
(137961,	16,	1726769567,	579,	20.5,	72.5,	31429,	99),
(137962,	16,	1726769574,	581,	20.5,	72.5,	31395,	99),
(137963,	16,	1726769581,	578,	20.5,	72.5,	30973,	99),
(137964,	16,	1726769588,	578,	20.5,	72.5,	31363,	99),
(137965,	16,	1726769595,	580,	20.5,	72.4,	30812,	98),
(137966,	16,	1726769602,	583,	20.5,	72.5,	31317,	98),
(137967,	16,	1726769609,	579,	20.5,	72.4,	31298,	98),
(137968,	16,	1726769616,	579,	20.5,	72.4,	31282,	98),
(137969,	16,	1726769623,	581,	20.5,	72.4,	31321,	98),
(137970,	16,	1726769630,	570,	20.5,	72.3,	31345,	98),
(137971,	16,	1726769637,	568,	20.5,	72.4,	32148,	97),
(137972,	16,	1726769644,	570,	20.5,	72.4,	31359,	96),
(137973,	16,	1726769651,	574,	20.5,	72.4,	31364,	96),
(137974,	16,	1726769658,	571,	20.5,	72.4,	31367,	95),
(137975,	16,	1726769665,	570,	20.5,	72.4,	31411,	94),
(137976,	16,	1726769672,	571,	20.5,	72.4,	31378,	92),
(137977,	16,	1726769679,	573,	20.5,	72.4,	31506,	92),
(137978,	16,	1726769686,	571,	20.5,	72.4,	31422,	90),
(137979,	16,	1726769693,	570,	20.5,	72.3,	31587,	90),
(137980,	16,	1726769700,	571,	20.5,	72.4,	31234,	88),
(137981,	16,	1726769707,	572,	20.5,	72.4,	32002,	87),
(137982,	16,	1726769714,	571,	20.5,	72.3,	31349,	85),
(137983,	16,	1726769721,	569,	20.5,	72.3,	31375,	84),
(137984,	16,	1726769728,	570,	20.5,	72.3,	31406,	81),
(137985,	16,	1726769735,	572,	20.5,	72.3,	31364,	81),
(137986,	16,	1726769742,	570,	20.5,	72.4,	31358,	81),
(137987,	16,	1726769749,	569,	20.5,	72.4,	31400,	80),
(137988,	16,	1726769756,	570,	20.5,	72.4,	31384,	80),
(137989,	16,	1726769763,	572,	20.4,	72.4,	30847,	79),
(137990,	16,	1726769770,	571,	20.5,	72.4,	31393,	79),
(137991,	16,	1726769777,	569,	20.5,	72.4,	31349,	79),
(137992,	16,	1726769784,	570,	20.5,	72.4,	31400,	79),
(137993,	16,	1726769791,	572,	20.4,	72.4,	31379,	78),
(137994,	16,	1726769798,	570,	20.5,	72.4,	31404,	78),
(137995,	16,	1726769805,	570,	20.5,	72.4,	31425,	78),
(137996,	16,	1726769812,	570,	20.4,	72.4,	31459,	77),
(137997,	16,	1726769819,	571,	20.4,	72.4,	31459,	76),
(137998,	16,	1726769826,	569,	20.5,	72.4,	31495,	76),
(137999,	16,	1726769833,	570,	20.4,	72.4,	31482,	75),
(138000,	16,	1726769840,	569,	20.4,	72.4,	31462,	74),
(138001,	16,	1726769847,	570,	20.4,	72.4,	31458,	74),
(138002,	16,	1726769854,	569,	20.4,	72.4,	31441,	73),
(138003,	16,	1726769861,	570,	20.4,	72.4,	31457,	73),
(138004,	16,	1726769869,	569,	20.4,	72.4,	31442,	72),
(138005,	16,	1726769876,	570,	20.4,	72.3,	31538,	72),
(138006,	16,	1726769883,	567,	20.4,	72.4,	31463,	70),
(138007,	16,	1726769890,	569,	20.4,	72.4,	31905,	70),
(138008,	16,	1726769897,	569,	20.5,	72.4,	31448,	69),
(138009,	16,	1726769904,	570,	20.4,	72.4,	31432,	69),
(138010,	16,	1726769911,	568,	20.4,	72.4,	30937,	68),
(138011,	16,	1726769918,	569,	20.4,	72.4,	31516,	68),
(138012,	16,	1726769925,	570,	20.4,	72.4,	31531,	67),
(138013,	16,	1726769932,	571,	20.4,	72.3,	31540,	66),
(138014,	16,	1726769939,	572,	20.4,	72.4,	32167,	65),
(138015,	16,	1726769946,	573,	20.4,	72.4,	31549,	65),
(138016,	16,	1726769953,	571,	20.4,	72.4,	31603,	64),
(138017,	16,	1726769960,	573,	20.4,	72.4,	31554,	63),
(138018,	16,	1726769967,	570,	20.4,	72.4,	31630,	62),
(138019,	16,	1726769974,	571,	20.4,	72.4,	31584,	60),
(138020,	16,	1726769981,	573,	20.4,	72.4,	31819,	60),
(138021,	16,	1726769988,	575,	20.4,	72.4,	31557,	59),
(138022,	16,	1726769995,	572,	20.4,	72.4,	31194,	59),
(138023,	16,	1726770002,	573,	20.4,	72.3,	31535,	58),
(138024,	16,	1726770009,	575,	20.4,	72.4,	31533,	58),
(138025,	16,	1726770016,	577,	20.4,	72.4,	31543,	58),
(138026,	16,	1726770023,	574,	20.4,	72.4,	31550,	57),
(138027,	16,	1726770030,	575,	20.4,	72.4,	31555,	57),
(138028,	16,	1726770037,	577,	20.4,	72.4,	31559,	56),
(138029,	16,	1726770044,	572,	20.4,	72.4,	31915,	56),
(138030,	16,	1726770051,	570,	20.4,	72.4,	31563,	60),
(138031,	16,	1726770058,	571,	20.4,	72.4,	31904,	60),
(138032,	16,	1726770065,	573,	20.4,	72.4,	31550,	59),
(138033,	16,	1726770072,	571,	20.4,	72.5,	31707,	58),
(138034,	16,	1726770079,	570,	20.4,	72.5,	31601,	57),
(138035,	16,	1726770086,	571,	20.4,	72.5,	31783,	57),
(138036,	16,	1726770093,	573,	20.4,	72.5,	31530,	56),
(138037,	16,	1726770100,	572,	20.4,	72.5,	31721,	55),
(138038,	16,	1726770107,	570,	20.4,	72.5,	31619,	54),
(138039,	16,	1726770114,	571,	20.4,	72.5,	31644,	53),
(138040,	16,	1726770121,	573,	20.4,	72.5,	31868,	53),
(138041,	16,	1726770128,	571,	20.4,	72.6,	31553,	51),
(138042,	16,	1726770135,	569,	20.4,	72.5,	31773,	51),
(138043,	16,	1726770142,	570,	20.4,	72.5,	31662,	50),
(138044,	16,	1726770149,	571,	20.4,	72.6,	31132,	50),
(138045,	16,	1726770156,	570,	20.4,	72.5,	31622,	51),
(138046,	16,	1726770163,	568,	20.4,	72.6,	31208,	51),
(138047,	16,	1726770170,	569,	20.4,	72.6,	31620,	50),
(138048,	16,	1726770177,	570,	20.4,	72.5,	31608,	50),
(138049,	16,	1726770184,	569,	20.4,	72.6,	31969,	50),
(138050,	16,	1726770191,	570,	20.4,	72.5,	31585,	50),
(138051,	16,	1726770198,	569,	20.4,	72.5,	32164,	49),
(138052,	16,	1726770205,	570,	20.4,	72.5,	31563,	49),
(138053,	16,	1726770212,	569,	20.4,	72.5,	31601,	49),
(138054,	16,	1726770219,	570,	20.4,	72.5,	31577,	49),
(138055,	16,	1726770226,	569,	20.3,	72.5,	31622,	49),
(138056,	16,	1726770233,	570,	20.3,	72.5,	31600,	48),
(138057,	16,	1726770240,	569,	20.4,	72.5,	31095,	48),
(138058,	16,	1726770247,	569,	20.4,	72.5,	31603,	48),
(138059,	16,	1726770254,	569,	20.3,	72.5,	31607,	48),
(138060,	16,	1726770261,	570,	20.3,	72.5,	31622,	47),
(138061,	16,	1726770268,	569,	20.4,	72.5,	31627,	47),
(138062,	16,	1726770275,	569,	20.3,	72.5,	31635,	47),
(138063,	16,	1726770282,	569,	20.3,	72.5,	31635,	46),
(138064,	16,	1726770289,	570,	20.4,	72.5,	31639,	46),
(138065,	16,	1726770296,	569,	20.3,	72.5,	31646,	46),
(138066,	16,	1726770303,	569,	20.4,	72.5,	31637,	46),
(138067,	16,	1726770310,	569,	20.4,	72.5,	31638,	45),
(138068,	16,	1726770317,	569,	20.3,	72.5,	31925,	45),
(138069,	16,	1726770324,	569,	20.3,	72.5,	31638,	46),
(138070,	16,	1726770331,	570,	20.3,	72.5,	32176,	46),
(138071,	16,	1726770338,	569,	20.3,	72.4,	31651,	46),
(138072,	16,	1726770345,	570,	20.3,	72.5,	31642,	45),
(138073,	16,	1726770352,	569,	20.3,	72.5,	31626,	45),
(138074,	16,	1726770359,	570,	20.3,	72.5,	31568,	45),
(138075,	16,	1726770366,	571,	20.4,	72.5,	31623,	45),
(138076,	16,	1726770374,	573,	20.3,	72.5,	31590,	45),
(138077,	16,	1726770381,	571,	20.3,	72.5,	31609,	45),
(138078,	16,	1726770388,	572,	20.3,	72.4,	31613,	45),
(138079,	16,	1726770395,	570,	20.3,	72.5,	31585,	45),
(138080,	16,	1726770402,	573,	20.3,	72.5,	32087,	45),
(138081,	16,	1726770409,	574,	20.3,	72.5,	31604,	44),
(138082,	16,	1726770416,	575,	20.3,	72.5,	31911,	43),
(138083,	16,	1726770423,	577,	20.3,	72.5,	31766,	42),
(138084,	16,	1726770430,	575,	20.3,	72.5,	31379,	42),
(138085,	16,	1726770437,	573,	20.3,	72.5,	31675,	42),
(138086,	16,	1726770444,	574,	20.3,	72.5,	32108,	41),
(138087,	16,	1726770451,	576,	20.3,	72.5,	31723,	41),
(138088,	16,	1726770458,	577,	20.3,	72.6,	32320,	40),
(138089,	16,	1726770465,	575,	20.3,	72.5,	31723,	40),
(138090,	16,	1726770472,	576,	20.3,	72.5,	31679,	40),
(138091,	16,	1726770479,	577,	20.3,	72.5,	31707,	40),
(138092,	16,	1726770486,	577,	20.3,	72.5,	31707,	40),
(138093,	16,	1726770493,	575,	20.3,	72.5,	31696,	39),
(138094,	16,	1726770500,	576,	20.3,	72.4,	31684,	39),
(138095,	16,	1726770507,	577,	20.3,	72.5,	31679,	39),
(138096,	16,	1726770514,	575,	20.3,	72.5,	31686,	38),
(138097,	16,	1726770521,	573,	20.3,	72.5,	31998,	39),
(138098,	16,	1726770528,	575,	20.3,	72.5,	31556,	38),
(138099,	16,	1726770535,	576,	20.3,	72.5,	31985,	38),
(138100,	16,	1726770542,	574,	20.3,	72.5,	31680,	38),
(138101,	16,	1726770549,	572,	20.2,	72.5,	32088,	38),
(138102,	16,	1726770556,	573,	20.3,	72.5,	31713,	37),
(138103,	16,	1726770563,	575,	20.3,	72.5,	31750,	37),
(138104,	16,	1726770570,	573,	20.3,	72.5,	31719,	37),
(138105,	16,	1726770577,	572,	20.2,	72.5,	31691,	37),
(138106,	16,	1726770584,	573,	20.3,	72.5,	31690,	37),
(138107,	16,	1726770591,	573,	20.3,	72.5,	31659,	37),
(138108,	16,	1726770598,	575,	20.3,	72.5,	31702,	37),
(138109,	16,	1726770605,	575,	20.3,	72.4,	31680,	37),
(138110,	16,	1726770612,	570,	20.3,	72.4,	31705,	37),
(138111,	16,	1726770619,	572,	20.3,	72.5,	31701,	37),
(138112,	16,	1726770626,	570,	20.3,	72.4,	31720,	37),
(138113,	16,	1726770633,	571,	20.3,	72.4,	31705,	37),
(138114,	16,	1726770640,	569,	20.3,	72.4,	31727,	36),
(138115,	16,	1726770647,	571,	20.3,	72.4,	31722,	36),
(138116,	16,	1726770654,	569,	20.3,	72.4,	31723,	36),
(138117,	16,	1726770661,	570,	20.3,	72.4,	31712,	36),
(138118,	16,	1726770668,	568,	20.3,	72.4,	31706,	36),
(138119,	16,	1726770675,	571,	20.3,	72.4,	31707,	36),
(138120,	16,	1726770682,	569,	20.2,	72.4,	31725,	36),
(138121,	16,	1726770689,	570,	20.2,	72.3,	31735,	35),
(138122,	16,	1726770696,	569,	20.3,	72.4,	31953,	34),
(138123,	16,	1726770703,	571,	20.2,	72.3,	31818,	33),
(138124,	16,	1726770710,	569,	20.3,	72.4,	31748,	33),
(138125,	16,	1726770717,	571,	20.2,	72.3,	31719,	33),
(138126,	16,	1726770724,	572,	20.2,	72.4,	31137,	33),
(138127,	16,	1726770731,	574,	20.2,	72.3,	31704,	33),
(138128,	16,	1726770738,	571,	20.2,	72.4,	31688,	33),
(138129,	16,	1726770745,	572,	20.2,	72.3,	31722,	33),
(138130,	16,	1726770752,	571,	20.2,	72.3,	31724,	33),
(138131,	16,	1726770759,	573,	20.2,	72.3,	31729,	33),
(138132,	16,	1726770766,	571,	20.2,	72.3,	31725,	33),
(138133,	16,	1726770773,	572,	20.2,	72.3,	31804,	33),
(138134,	16,	1726770780,	573,	20.2,	72.3,	31738,	33),
(138135,	16,	1726770787,	577,	20.2,	72.3,	32295,	33),
(138136,	16,	1726770794,	572,	20.2,	72.3,	31467,	32),
(138137,	16,	1726770801,	573,	20.2,	72.2,	31760,	32),
(138138,	16,	1726770808,	575,	20.2,	72.2,	31735,	31),
(138139,	16,	1726770815,	578,	20.2,	72.2,	31182,	31),
(138140,	16,	1726770822,	573,	20.2,	72.3,	32670,	31),
(138141,	16,	1726770830,	574,	20.2,	72.2,	31746,	31),
(138142,	16,	1726770837,	576,	20.2,	72.2,	32100,	31),
(138143,	16,	1726770844,	565,	20.2,	72.3,	31767,	30),
(138144,	16,	1726770851,	564,	20.2,	72.3,	31259,	30),
(138145,	16,	1726770858,	566,	20.2,	72.3,	31765,	32),
(138146,	16,	1726770865,	571,	20.2,	72.2,	31743,	32),
(138147,	16,	1726770872,	574,	20.2,	72.3,	31767,	32),
(138148,	16,	1726770879,	571,	20.2,	72.2,	31730,	32),
(138149,	16,	1726770886,	571,	20.2,	72.2,	31754,	32),
(138150,	16,	1726770893,	574,	20.2,	72.2,	31754,	32),
(138151,	16,	1726770900,	569,	20.2,	72.1,	32140,	32),
(138152,	16,	1726770907,	568,	20.2,	72.1,	31792,	32),
(138153,	16,	1726770914,	569,	20.2,	72.1,	31825,	32),
(138154,	16,	1726770921,	570,	20.2,	72.1,	31808,	31),
(138155,	16,	1726770928,	568,	20.2,	72.1,	31844,	31),
(138156,	16,	1726770935,	566,	20.2,	72.1,	31808,	31),
(138157,	16,	1726770942,	567,	20.2,	72.1,	31783,	31),
(138158,	16,	1726770949,	568,	20.2,	72.1,	31772,	31),
(138159,	16,	1726770956,	567,	20.2,	72.1,	31724,	31),
(138160,	16,	1726770963,	566,	20.2,	72,	31722,	31),
(138161,	16,	1726770970,	566,	20.2,	72,	31732,	31),
(138162,	16,	1726770977,	568,	20.2,	72,	31164,	31),
(138163,	16,	1726770984,	567,	20.2,	72,	31782,	31),
(138164,	16,	1726770991,	568,	20.2,	72,	31814,	31),
(138165,	16,	1726770998,	569,	20.2,	72,	31786,	31),
(138166,	16,	1726771005,	571,	20.2,	72,	32380,	31),
(138167,	16,	1726771012,	567,	20.2,	71.9,	31742,	31),
(138168,	16,	1726771019,	569,	20.2,	72,	31171,	31),
(138169,	16,	1726771026,	571,	20.2,	71.9,	31736,	31),
(138170,	16,	1726771033,	576,	20.1,	71.9,	31730,	31),
(138171,	16,	1726771040,	573,	20.1,	72,	31730,	32),
(138172,	16,	1726771047,	573,	20.1,	72,	31715,	32),
(138173,	16,	1726771054,	573,	20.1,	72,	31729,	32),
(138174,	16,	1726771061,	575,	20.1,	72,	31745,	32),
(138175,	16,	1726771068,	573,	20.1,	72,	32161,	32),
(138176,	16,	1726771075,	574,	20.1,	72,	31752,	31),
(138177,	16,	1726771082,	576,	20.1,	72,	31795,	31),
(138178,	16,	1726771089,	579,	20.1,	72,	31756,	31),
(138179,	16,	1726771096,	575,	20.1,	72.1,	31227,	31),
(138180,	16,	1726771103,	576,	20.1,	72.1,	31753,	33),
(138181,	16,	1726771110,	579,	20.1,	72.1,	31282,	33),
(138182,	16,	1726771117,	581,	20.1,	72.1,	31785,	33),
(138183,	16,	1726771124,	571,	20.1,	72.1,	31780,	33),
(138184,	16,	1726771131,	572,	20.1,	72,	32078,	33),
(138185,	16,	1726771138,	569,	20.1,	72,	31777,	31),
(138186,	16,	1726771145,	573,	20.1,	72,	32087,	31),
(138187,	16,	1726771152,	571,	20.1,	72,	31800,	30),
(138188,	16,	1726771159,	572,	20.1,	72.1,	32130,	30),
(138189,	16,	1726771166,	570,	20.1,	72.1,	31775,	30),
(138190,	16,	1726771173,	572,	20.1,	72,	31982,	29),
(138191,	16,	1726771180,	571,	20.1,	72,	31388,	29),
(138192,	16,	1726771187,	571,	20.1,	72,	31917,	29),
(138193,	16,	1726771194,	573,	20.1,	72,	31830,	31),
(138194,	16,	1726771201,	574,	20.1,	72,	31729,	31),
(138195,	16,	1726771208,	572,	20.1,	72,	31681,	31),
(138196,	16,	1726771215,	573,	20.1,	72,	31702,	32),
(138197,	16,	1726771222,	575,	20.1,	71.9,	31734,	32),
(138198,	16,	1726771229,	573,	20.1,	71.9,	31762,	32),
(138199,	16,	1726771236,	571,	20.1,	71.9,	32172,	31),
(138200,	16,	1726771243,	572,	20.1,	72,	31800,	31),
(138201,	16,	1726771250,	575,	20.1,	72,	31824,	31),
(138202,	16,	1726771257,	573,	20.1,	71.9,	31804,	31),
(138203,	16,	1726771264,	572,	20.1,	71.9,	31835,	31),
(138204,	16,	1726771271,	573,	20.1,	71.9,	31809,	31),
(138205,	16,	1726771278,	575,	20.1,	71.9,	31862,	30),
(138206,	16,	1726771285,	573,	20.1,	71.9,	31827,	29),
(138207,	16,	1726771292,	572,	20.1,	71.9,	32269,	30),
(138208,	16,	1726771299,	572,	20.1,	71.9,	31836,	30),
(138209,	16,	1726771306,	573,	20.1,	72,	31868,	30),
(138210,	16,	1726771313,	572,	20.1,	71.9,	31845,	29),
(138211,	16,	1726771320,	571,	20.1,	71.9,	31867,	29),
(138212,	16,	1726771327,	572,	20.1,	71.9,	31847,	29),
(138213,	16,	1726771334,	573,	20.1,	71.9,	31880,	29),
(138214,	16,	1726771342,	575,	20.1,	72,	31856,	29),
(138215,	16,	1726771349,	573,	20.1,	71.9,	31863,	28),
(138216,	16,	1726771356,	574,	20.1,	71.9,	31840,	30),
(138217,	16,	1726771363,	576,	20.1,	71.9,	31836,	30),
(138218,	16,	1726771370,	575,	20.1,	71.9,	31835,	30),
(138219,	16,	1726771377,	575,	20,	71.9,	31803,	30),
(138220,	16,	1726771384,	574,	20.1,	72,	31827,	30),
(138221,	16,	1726771391,	576,	20.1,	72,	31798,	30),
(138222,	16,	1726771398,	574,	20.1,	72,	31835,	29),
(138223,	16,	1726771405,	575,	20.1,	72,	31838,	29),
(138224,	16,	1726771412,	573,	20.1,	72,	31863,	29),
(138225,	16,	1726771419,	574,	20,	72,	31854,	29),
(138226,	16,	1726771426,	575,	20,	72,	31875,	29),
(138227,	16,	1726771433,	576,	20.1,	72,	31854,	28),
(138228,	16,	1726771440,	575,	20,	72,	31868,	28),
(138229,	16,	1726771447,	576,	20,	72,	31839,	28),
(138230,	16,	1726771454,	575,	20,	72,	31825,	28),
(138231,	16,	1726771461,	576,	20,	72,	31812,	30),
(138232,	16,	1726771468,	577,	20,	72,	32230,	30),
(138233,	16,	1726771475,	578,	20,	72,	31838,	32),
(138234,	16,	1726771482,	574,	20,	72,	32148,	32),
(138235,	16,	1726771489,	574,	20,	72.1,	31847,	34),
(138236,	16,	1726771496,	573,	20,	72.1,	31985,	34),
(138237,	16,	1726771503,	574,	20,	72,	31911,	33),
(138238,	16,	1726771510,	572,	20,	72.1,	31889,	34),
(138239,	16,	1726771517,	573,	20,	72.1,	31878,	33),
(138240,	16,	1726771524,	575,	20,	72.1,	31881,	33),
(138241,	16,	1726771531,	578,	20,	72.1,	31924,	32),
(138242,	16,	1726771538,	568,	20,	72.1,	31905,	32),
(138243,	16,	1726771545,	571,	20,	72.1,	32327,	31),
(138244,	16,	1726771552,	574,	20,	72.1,	31914,	34),
(138245,	16,	1726771559,	577,	20,	72.1,	31996,	33),
(138246,	16,	1726771566,	573,	20,	72.2,	31702,	33),
(138247,	16,	1726771573,	575,	19.9,	72.2,	31820,	33),
(138248,	16,	1726771580,	578,	19.9,	72.2,	31858,	32),
(138249,	16,	1726771587,	578,	19.9,	72.3,	31886,	32),
(138250,	16,	1726771594,	576,	19.9,	72.2,	31886,	31),
(138251,	16,	1726771601,	577,	19.9,	72.3,	31929,	31),
(138252,	16,	1726771608,	578,	19.9,	72.3,	31898,	30),
(138253,	16,	1726771615,	576,	19.9,	72.3,	31440,	30),
(138254,	16,	1726771622,	574,	19.9,	72.3,	31896,	30),
(138255,	16,	1726771629,	575,	19.9,	72.3,	32526,	29),
(138256,	16,	1726771636,	576,	19.9,	72.2,	31914,	30),
(138257,	16,	1726771643,	574,	19.9,	72.2,	32474,	30),
(138258,	16,	1726771650,	573,	19.9,	72.3,	31888,	30),
(138259,	16,	1726771657,	573,	19.9,	72.3,	31849,	29),
(138260,	16,	1726771664,	575,	19.9,	72.3,	31875,	29),
(138261,	16,	1726771671,	573,	19.9,	72.3,	31853,	29),
(138262,	16,	1726771678,	572,	19.9,	72.3,	31897,	29),
(138263,	16,	1726771685,	573,	19.9,	72.3,	31849,	29),
(138264,	16,	1726771692,	575,	19.9,	72.4,	31872,	28),
(138265,	16,	1726771699,	570,	19.9,	72.3,	31865,	28),
(138266,	16,	1726771706,	568,	19.9,	72.4,	31849,	28),
(138267,	16,	1726771713,	569,	19.9,	72.4,	31795,	28),
(138268,	16,	1726771720,	572,	19.9,	72.4,	31792,	28),
(138269,	16,	1726771727,	570,	19.9,	72.4,	31792,	28),
(138270,	16,	1726771734,	568,	19.9,	72.4,	31839,	28),
(138271,	16,	1726771741,	569,	19.9,	72.4,	31811,	28),
(138272,	16,	1726771748,	571,	19.9,	72.4,	32038,	27),
(138273,	16,	1726771755,	571,	19.9,	72.5,	31905,	28),
(138274,	16,	1726771762,	569,	19.9,	72.5,	31266,	28),
(138275,	16,	1726771769,	570,	19.9,	72.5,	31790,	28),
(138276,	16,	1726771776,	572,	19.9,	72.5,	31774,	29),
(138277,	16,	1726771783,	571,	19.9,	72.5,	31790,	28),
(138278,	16,	1726771790,	572,	19.9,	72.6,	31813,	28),
(138279,	16,	1726771797,	570,	19.9,	72.6,	31815,	28),
(138280,	16,	1726771804,	572,	19.9,	72.6,	31793,	28),
(138281,	16,	1726771811,	573,	19.9,	72.6,	31799,	28),
(138282,	16,	1726771818,	575,	19.9,	72.6,	31793,	29),
(138283,	16,	1726771825,	573,	19.9,	72.6,	31781,	29),
(138284,	16,	1726771832,	575,	19.9,	72.6,	31789,	29),
(138285,	16,	1726771839,	577,	19.9,	72.6,	31776,	29),
(138286,	16,	1726771846,	578,	19.9,	72.7,	31751,	29),
(138287,	16,	1726771853,	581,	19.9,	72.6,	31735,	29),
(138288,	16,	1726771861,	585,	19.9,	72.6,	31739,	29),
(138289,	16,	1726771868,	581,	19.9,	72.6,	31764,	29),
(138290,	16,	1726771875,	581,	19.9,	72.6,	31735,	30),
(138291,	16,	1726771882,	583,	19.9,	72.7,	31797,	30),
(138292,	16,	1726771889,	586,	19.9,	72.6,	31730,	30),
(138293,	16,	1726771896,	588,	19.9,	72.6,	31712,	30),
(138294,	16,	1726771903,	589,	19.9,	72.6,	31693,	30),
(138295,	16,	1726771910,	584,	19.9,	72.6,	31730,	30),
(138296,	16,	1726771917,	586,	19.9,	72.5,	31727,	32),
(138297,	16,	1726771924,	582,	19.9,	72.5,	31744,	32),
(138298,	16,	1726771931,	583,	19.9,	72.5,	32320,	32),
(138299,	16,	1726771938,	581,	19.9,	72.5,	31683,	34),
(138300,	16,	1726771945,	583,	19.9,	72.5,	31692,	34),
(138301,	16,	1726771952,	581,	19.9,	72.5,	31670,	34),
(138302,	16,	1726771959,	582,	19.9,	72.5,	31680,	34),
(138303,	16,	1726771966,	583,	20,	72.5,	31162,	34),
(138304,	16,	1726771973,	586,	20,	72.4,	31682,	34),
(138305,	16,	1726771980,	582,	20,	72.4,	31669,	34),
(138306,	16,	1726771987,	583,	20,	72.4,	31783,	34),
(138307,	16,	1726771994,	581,	20,	72.4,	31691,	34),
(138308,	16,	1726772001,	583,	20,	72.4,	32411,	34),
(138309,	16,	1726772008,	582,	20,	72.4,	31655,	34),
(138310,	16,	1726772015,	583,	20,	72.3,	32333,	34),
(138311,	16,	1726772022,	584,	20,	72.3,	31659,	33),
(138312,	16,	1726772029,	586,	20,	72.3,	31576,	33),
(138313,	16,	1726772036,	581,	20,	72.3,	31528,	34),
(138314,	16,	1726772043,	582,	20,	72.2,	31145,	34),
(138315,	16,	1726772050,	585,	20,	72.2,	31622,	34),
(138316,	16,	1726772057,	588,	20,	72.2,	32214,	34),
(138317,	16,	1726772064,	589,	20,	72.2,	31372,	34),
(138318,	16,	1726772071,	590,	20,	72.2,	31652,	35),
(138319,	16,	1726772078,	591,	20,	72.2,	31596,	35),
(138320,	16,	1726772085,	593,	20,	72.2,	31643,	35),
(138321,	16,	1726772092,	593,	20,	72.1,	31627,	35),
(138322,	16,	1726772099,	593,	20,	72.2,	32247,	35),
(138323,	16,	1726772106,	594,	20,	72.1,	31616,	34),
(138324,	16,	1726772113,	596,	20,	72.1,	31924,	35),
(138325,	16,	1726772120,	597,	20,	72.1,	32089,	35),
(138326,	16,	1726772127,	599,	20,	72.1,	31579,	36),
(138327,	16,	1726772134,	601,	20,	72.1,	31566,	36),
(138328,	16,	1726772141,	603,	20,	72,	31579,	36),
(138329,	16,	1726772148,	605,	20,	72.1,	32428,	37),
(138330,	16,	1726772156,	607,	20,	72,	31573,	37),
(138331,	16,	1726772163,	610,	20,	72.1,	31584,	37),
(138332,	16,	1726772170,	613,	20,	72.1,	31568,	38),
(138333,	16,	1726772177,	616,	20.1,	72.1,	31576,	38),
(138334,	16,	1726772184,	617,	20,	72.1,	31590,	38),
(138335,	16,	1726772191,	620,	20,	72,	31563,	39),
(138336,	16,	1726772198,	623,	20.1,	72,	31566,	39),
(138337,	16,	1726772205,	625,	20.1,	72.1,	31569,	39),
(138338,	16,	1726772212,	627,	20.1,	72,	31575,	39),
(138339,	16,	1726772219,	631,	20.1,	72,	31594,	40),
(138340,	16,	1726772226,	633,	20,	72,	31587,	40),
(138341,	16,	1726772233,	635,	20,	72.1,	31606,	41),
(138342,	16,	1726772240,	637,	20,	72,	31577,	41),
(138343,	16,	1726772247,	639,	20.1,	72,	31590,	41),
(138344,	16,	1726772254,	641,	20.1,	72,	31586,	42),
(138345,	16,	1726772261,	643,	20.1,	72,	31578,	42),
(138346,	16,	1726772268,	644,	20,	72,	31564,	42),
(138347,	16,	1726772275,	646,	20.1,	72,	31570,	42),
(138348,	16,	1726772282,	647,	20.1,	72,	31560,	42),
(138349,	16,	1726772289,	648,	20.1,	72,	31585,	42),
(138350,	16,	1726772296,	648,	20.1,	72,	31586,	42),
(138351,	16,	1726772303,	651,	20.1,	72,	31575,	42),
(138352,	16,	1726772310,	651,	20.1,	72,	31573,	42),
(138353,	16,	1726772317,	653,	20.1,	72,	31571,	42),
(138354,	16,	1726772324,	653,	20.1,	72,	31589,	43),
(138355,	16,	1726772331,	655,	20.1,	72,	31589,	43),
(138356,	16,	1726772338,	656,	20.1,	71.9,	31585,	43),
(138357,	16,	1726772345,	656,	20,	71.9,	31582,	43),
(138358,	16,	1726772352,	658,	20.1,	72,	31589,	43),
(138359,	16,	1726772359,	658,	20.1,	72,	31628,	43),
(138360,	16,	1726772366,	650,	20.1,	71.9,	31638,	43),
(138361,	16,	1726772373,	650,	20.1,	71.8,	31568,	43),
(138362,	16,	1726772380,	643,	20.1,	71.9,	31630,	43),
(138363,	16,	1726772387,	643,	20.1,	71.9,	31613,	43),
(138364,	16,	1726772394,	635,	20.1,	71.9,	31623,	43),
(138365,	16,	1726772401,	635,	20.1,	71.9,	31594,	43),
(138366,	16,	1726772408,	634,	20.1,	71.9,	31623,	43),
(138367,	16,	1726772415,	633,	20.1,	71.9,	31574,	43),
(138368,	16,	1726772422,	627,	20.1,	71.9,	31612,	43),
(138369,	16,	1726772429,	627,	20.1,	71.9,	31585,	43),
(138370,	16,	1726772436,	613,	20.1,	71.9,	31605,	43),
(138371,	16,	1726772443,	614,	20.1,	71.9,	31632,	44),
(138372,	16,	1726772450,	607,	20.1,	71.9,	31853,	44),
(138373,	16,	1726772457,	608,	20.1,	71.8,	31723,	44),
(138374,	16,	1726772464,	608,	20.1,	71.9,	31950,	44),
(138375,	16,	1726772471,	608,	20.1,	71.8,	31664,	45),
(138376,	16,	1726772478,	601,	20.1,	71.9,	31751,	45),
(138377,	16,	1726772485,	601,	20.1,	71.8,	31692,	45),
(138378,	16,	1726772492,	601,	20.1,	71.8,	31735,	45),
(138379,	16,	1726772499,	597,	20.1,	71.8,	31690,	45),
(138380,	16,	1726772506,	591,	20.1,	71.8,	31709,	45),
(138381,	16,	1726772513,	592,	20.1,	71.8,	31682,	45),
(138382,	16,	1726772520,	593,	20.1,	71.8,	31693,	45),
(138383,	16,	1726772527,	589,	20.1,	71.8,	31673,	45),
(138384,	16,	1726772534,	586,	20.1,	71.8,	31642,	45),
(138385,	16,	1726772541,	587,	20.1,	71.7,	31646,	45),
(138386,	16,	1726772548,	589,	20.1,	71.8,	31620,	44),
(138387,	16,	1726772555,	584,	20.1,	71.8,	31650,	44),
(138388,	16,	1726772562,	582,	20.1,	71.8,	31628,	44),
(138389,	16,	1726772569,	582,	20.1,	71.7,	31612,	44),
(138390,	16,	1726772576,	585,	20.1,	71.8,	31611,	44),
(138391,	16,	1726772583,	579,	20.1,	71.8,	32353,	44),
(138392,	16,	1726772590,	577,	20.1,	71.7,	31654,	45),
(138393,	16,	1726772597,	577,	20.1,	71.8,	31634,	45),
(138394,	16,	1726772604,	579,	20.1,	71.8,	31653,	45),
(138395,	16,	1726772611,	578,	20.1,	71.7,	31643,	45),
(138396,	16,	1726772618,	577,	20.1,	71.7,	31643,	45),
(138397,	16,	1726772625,	578,	20.1,	71.8,	31633,	45),
(138398,	16,	1726772632,	580,	20.1,	71.8,	31645,	45),
(138399,	16,	1726772639,	578,	20.1,	71.7,	31626,	45),
(138400,	16,	1726772646,	576,	20.1,	71.7,	31628,	45),
(138401,	16,	1726772653,	577,	20.1,	71.8,	31590,	45),
(138402,	16,	1726772660,	579,	20.1,	71.8,	31612,	45),
(138403,	16,	1726772667,	577,	20.1,	71.7,	31098,	45),
(138404,	16,	1726772674,	578,	20.1,	71.8,	31643,	45),
(138405,	16,	1726772681,	576,	20.1,	71.7,	31641,	45),
(138406,	16,	1726772688,	578,	20.1,	71.7,	31663,	44),
(138407,	16,	1726772695,	576,	20.1,	71.8,	31666,	44),
(138408,	16,	1726772702,	577,	20.1,	71.8,	31668,	44),
(138409,	16,	1726772709,	575,	20.1,	71.7,	31653,	44),
(138410,	16,	1726772716,	577,	20.1,	71.7,	31660,	44),
(138411,	16,	1726772723,	575,	20.1,	71.7,	31656,	44),
(138412,	16,	1726772731,	576,	20.1,	71.7,	31673,	44),
(138413,	16,	1726772738,	575,	20.1,	71.7,	31660,	44),
(138414,	16,	1726772745,	576,	20.1,	71.7,	31738,	43),
(138415,	16,	1726772752,	574,	20.1,	71.7,	31673,	43),
(138416,	16,	1726772759,	575,	20.1,	71.7,	31120,	43),
(138417,	16,	1726772766,	575,	20.1,	71.7,	31646,	43),
(138418,	16,	1726772773,	577,	20.1,	71.7,	31574,	43),
(138419,	16,	1726772780,	575,	20.1,	71.7,	31633,	43),
(138420,	16,	1726772787,	576,	20.1,	71.7,	31587,	43),
(138421,	16,	1726772794,	575,	20.1,	71.7,	31624,	43),
(138422,	16,	1726772801,	577,	20.1,	71.7,	31635,	43),
(138423,	16,	1726772808,	575,	20.1,	71.7,	31643,	43),
(138424,	16,	1726772815,	576,	20.1,	71.7,	31628,	43),
(138425,	16,	1726772822,	574,	20.1,	71.7,	31651,	43),
(138426,	16,	1726772829,	576,	20.1,	71.7,	31647,	43),
(138427,	16,	1726772836,	574,	20.1,	71.7,	31619,	43),
(138428,	16,	1726772843,	574,	20.1,	71.7,	31636,	43),
(138429,	16,	1726772850,	575,	20.1,	71.7,	31689,	43),
(138430,	16,	1726772857,	574,	20.1,	71.7,	31663,	43),
(138431,	16,	1726772864,	572,	20.1,	71.8,	32483,	43),
(138432,	16,	1726772871,	573,	20.1,	71.7,	31647,	42),
(138433,	16,	1726772878,	574,	20.1,	71.8,	31681,	42),
(138434,	16,	1726772885,	572,	20.1,	71.8,	31663,	42),
(138435,	16,	1726772892,	572,	20.1,	71.7,	31654,	42),
(138436,	16,	1726772899,	572,	20.1,	71.7,	31648,	42),
(138437,	16,	1726772906,	573,	20.1,	71.8,	31632,	42),
(138438,	16,	1726772913,	571,	20.1,	71.8,	31637,	42),
(138439,	16,	1726772920,	571,	20.1,	71.8,	31641,	42),
(138440,	16,	1726772927,	571,	20.1,	71.8,	31604,	42),
(138441,	16,	1726772934,	572,	20.1,	71.7,	31627,	42),
(138442,	16,	1726772941,	571,	20.1,	71.8,	31657,	42),
(138443,	16,	1726772948,	571,	20.1,	71.8,	31665,	42),
(138444,	16,	1726772955,	571,	20.1,	71.8,	32045,	42),
(138445,	16,	1726772962,	572,	20.1,	71.8,	31679,	42),
(138446,	16,	1726772969,	572,	20.1,	71.8,	32031,	42),
(138447,	16,	1726772976,	571,	20.1,	71.8,	31691,	41),
(138448,	16,	1726772983,	572,	20.1,	71.8,	32259,	41),
(138449,	16,	1726772990,	572,	20.1,	71.8,	31670,	41),
(138450,	16,	1726772997,	572,	20.1,	71.8,	31695,	41),
(138451,	16,	1726773004,	571,	20.1,	71.8,	31695,	41),
(138452,	16,	1726773011,	571,	20.1,	71.8,	32284,	41),
(138453,	16,	1726773018,	572,	20.1,	71.8,	31696,	41),
(138454,	16,	1726773025,	572,	20.1,	71.8,	31721,	40),
(138455,	16,	1726773032,	572,	20.1,	71.8,	31696,	40),
(138456,	16,	1726773039,	571,	20.1,	71.8,	32296,	40),
(138457,	16,	1726773046,	572,	20.1,	71.8,	31713,	40),
(138458,	16,	1726773053,	571,	20.1,	71.8,	31718,	40),
(138459,	16,	1726773060,	572,	20.1,	71.8,	31719,	40),
(138460,	16,	1726773067,	574,	20.1,	71.8,	31713,	39),
(138461,	16,	1726773074,	577,	20.1,	71.8,	31735,	39),
(138462,	16,	1726773081,	575,	20.1,	71.8,	31722,	39),
(138463,	16,	1726773088,	576,	20.1,	71.8,	31725,	39),
(138464,	16,	1726773095,	574,	20.1,	71.8,	31685,	39),
(138465,	16,	1726773102,	575,	20.1,	71.8,	31695,	39),
(138466,	16,	1726773109,	574,	20.1,	71.8,	31676,	39),
(138467,	16,	1726773116,	574,	20.1,	71.8,	31691,	39),
(138468,	16,	1726773123,	572,	20.1,	71.8,	31684,	40),
(138469,	16,	1726773130,	574,	20.1,	71.8,	31684,	40),
(138470,	16,	1726773137,	572,	20.1,	71.8,	31682,	40),
(138471,	16,	1726773144,	573,	20.1,	71.8,	32272,	40),
(138472,	16,	1726773151,	571,	20.1,	71.8,	31679,	40),
(138473,	16,	1726773158,	572,	20.1,	71.8,	31637,	40),
(138474,	16,	1726773165,	570,	20.1,	71.8,	31677,	40),
(138475,	16,	1726773172,	571,	20.1,	71.8,	31661,	40),
(138476,	16,	1726773179,	570,	20.1,	71.8,	32385,	40),
(138477,	16,	1726773186,	572,	20.1,	71.8,	31677,	40),
(138478,	16,	1726773193,	570,	20.1,	71.8,	32215,	40),
(138479,	16,	1726773200,	570,	20.1,	71.8,	31659,	41),
(138480,	16,	1726773207,	572,	20.1,	71.7,	31588,	41),
(138481,	16,	1726773214,	574,	20.1,	71.7,	31644,	41),
(138482,	16,	1726773221,	575,	20.1,	71.7,	31364,	41),
(138483,	16,	1726773228,	576,	20.1,	71.7,	31684,	41),
(138484,	16,	1726773235,	579,	20.1,	71.7,	31678,	40),
(138485,	16,	1726773242,	575,	20.1,	71.7,	31684,	40),
(138486,	16,	1726773249,	574,	20.1,	71.7,	31686,	40),
(138487,	16,	1726773257,	574,	20.1,	71.7,	31774,	40),
(138488,	16,	1726773264,	575,	20.1,	71.7,	31706,	40),
(138489,	16,	1726773271,	574,	20.1,	71.7,	31967,	39),
(138490,	16,	1726773278,	573,	20.1,	71.8,	31684,	39),
(138491,	16,	1726773285,	574,	20.1,	71.7,	31715,	39),
(138492,	16,	1726773292,	575,	20.1,	71.7,	31683,	39),
(138493,	16,	1726773299,	574,	20.1,	71.7,	32240,	39),
(138494,	16,	1726773306,	572,	20.1,	71.7,	31652,	39),
(138495,	16,	1726773313,	572,	20.1,	71.7,	31649,	39),
(138496,	16,	1726773320,	574,	20.1,	71.7,	31640,	40),
(138497,	16,	1726773327,	573,	20.1,	71.7,	31615,	40),
(138498,	16,	1726773334,	571,	20.1,	71.7,	31619,	40),
(138499,	16,	1726773341,	572,	20.1,	71.7,	31579,	40),
(138500,	16,	1726773348,	574,	20.1,	71.7,	31606,	40),
(138501,	16,	1726773355,	572,	20.1,	71.7,	31617,	40),
(138502,	16,	1726773362,	571,	20.1,	71.8,	31625,	40),
(138503,	16,	1726773369,	571,	20.1,	71.7,	31622,	40),
(138504,	16,	1726773376,	573,	20.1,	71.7,	32225,	40),
(138505,	16,	1726773383,	571,	20.1,	71.7,	31627,	40),
(138506,	16,	1726773390,	571,	20.1,	71.7,	32210,	40),
(138507,	16,	1726773397,	572,	20.1,	71.7,	31631,	40),
(138508,	16,	1726773404,	572,	20.1,	71.7,	31622,	40),
(138509,	16,	1726773411,	570,	20.1,	71.7,	31638,	40),
(138510,	16,	1726773418,	571,	20.1,	71.7,	31617,	40),
(138511,	16,	1726773425,	570,	20.1,	71.7,	31642,	40),
(138512,	16,	1726773432,	571,	20.1,	71.7,	31658,	40),
(138513,	16,	1726773439,	570,	20.1,	71.7,	32010,	40),
(138514,	16,	1726773446,	570,	20.1,	71.7,	31673,	40),
(138515,	16,	1726773453,	570,	20.1,	71.7,	31961,	40),
(138516,	16,	1726773460,	570,	20.1,	71.7,	31674,	40),
(138517,	16,	1726773467,	570,	20.1,	71.7,	31718,	40),
(138518,	16,	1726773474,	570,	20.1,	71.7,	31686,	39),
(138519,	16,	1726773481,	571,	20.1,	71.7,	32256,	39),
(138520,	16,	1726773488,	572,	20.1,	71.7,	31672,	39),
(138521,	16,	1726773495,	571,	20.1,	71.7,	31696,	39),
(138522,	16,	1726773502,	572,	20.1,	71.7,	31669,	39),
(138523,	16,	1726773509,	573,	20.1,	71.7,	31683,	39),
(138524,	16,	1726773516,	575,	20.1,	71.8,	31655,	39),
(138525,	16,	1726773523,	573,	20.1,	71.7,	32246,	39),
(138526,	16,	1726773530,	574,	20.1,	71.7,	31660,	39),
(138527,	16,	1726773537,	572,	20.1,	71.7,	31151,	39),
(138528,	16,	1726773544,	574,	20.1,	71.7,	31667,	39),
(138529,	16,	1726773551,	572,	20.1,	71.7,	31635,	39),
(138530,	16,	1726773558,	572,	20.1,	71.7,	31675,	39),
(138531,	16,	1726773565,	571,	20.1,	71.7,	31672,	39),
(138532,	16,	1726773572,	573,	20.1,	71.8,	31696,	39),
(138533,	16,	1726773579,	572,	20.1,	71.7,	31657,	39),
(138534,	16,	1726773586,	572,	20.1,	71.7,	31699,	39),
(138535,	16,	1726773593,	574,	20.1,	71.6,	31680,	39),
(138536,	16,	1726773600,	575,	20.1,	71.7,	31672,	39),
(138537,	16,	1726773607,	574,	20.1,	71.7,	31598,	39),
(138538,	16,	1726773614,	574,	20.1,	71.7,	31612,	39),
(138539,	16,	1726773621,	576,	20.1,	71.7,	31688,	39),
(138540,	16,	1726773628,	578,	20.1,	71.7,	31699,	39),
(138541,	16,	1726773635,	574,	20.1,	71.7,	31892,	39),
(138542,	16,	1726773642,	575,	20.1,	71.7,	31651,	38),
(138543,	16,	1726773649,	577,	20.1,	71.7,	31160,	39),
(138544,	16,	1726773656,	574,	20.1,	71.7,	31624,	39),
(138545,	16,	1726773663,	575,	20.1,	71.7,	31567,	39),
(138546,	16,	1726773670,	578,	20.1,	71.7,	31637,	39),
(138547,	16,	1726773677,	582,	20.1,	71.7,	31643,	39),
(138548,	16,	1726773684,	577,	20.1,	71.6,	31669,	39),
(138549,	16,	1726773691,	579,	20.1,	71.7,	31685,	40),
(138550,	16,	1726773698,	580,	20.1,	71.7,	31691,	40),
(138551,	16,	1726773705,	583,	20.1,	71.7,	31686,	41),
(138552,	16,	1726773712,	579,	20.1,	71.7,	31696,	41),
(138553,	16,	1726773719,	577,	20.1,	71.7,	31684,	40),
(138554,	16,	1726773726,	577,	20.1,	71.7,	31993,	40),
(138555,	16,	1726773733,	579,	20.1,	71.7,	31707,	40),
(138556,	16,	1726773740,	577,	20.1,	71.7,	31742,	40),
(138557,	16,	1726773747,	575,	20.1,	71.7,	31710,	40),
(138558,	16,	1726773754,	575,	20.1,	71.7,	31163,	40),
(138559,	16,	1726773761,	577,	20.1,	71.6,	31694,	40),
(138560,	16,	1726773769,	575,	20.1,	71.7,	31603,	40),
(138561,	16,	1726773776,	573,	20.1,	71.7,	31652,	40),
(138562,	16,	1726773783,	574,	20.1,	71.6,	31627,	40),
(138563,	16,	1726773790,	576,	20.1,	71.7,	31652,	40),
(138564,	16,	1726773797,	574,	20.1,	71.7,	31648,	40),
(138565,	16,	1726773804,	575,	20.1,	71.7,	31658,	40),
(138566,	16,	1726773811,	574,	20.1,	71.7,	31651,	40),
(138567,	16,	1726773818,	575,	20.1,	71.7,	31186,	40),
(138568,	16,	1726773825,	573,	20.1,	71.7,	31643,	40),
(138569,	16,	1726773832,	574,	20.1,	71.7,	31362,	40),
(138570,	16,	1726773839,	575,	20.1,	71.6,	31647,	40),
(138571,	16,	1726773846,	576,	20.1,	71.6,	31086,	40),
(138572,	16,	1726773853,	575,	20.1,	71.6,	31678,	40),
(138573,	16,	1726773860,	575,	20.1,	71.7,	31395,	40),
(138574,	16,	1726773867,	577,	20,	71.7,	31724,	40),
(138575,	16,	1726773874,	579,	20.1,	71.7,	31129,	40),
(138576,	16,	1726773881,	575,	20.1,	71.7,	31702,	40),
(138577,	16,	1726773888,	576,	20.1,	71.7,	31314,	40),
(138578,	16,	1726773895,	571,	20.1,	71.6,	31701,	40),
(138579,	16,	1726773902,	574,	20,	71.7,	31727,	39),
(138580,	16,	1726773909,	570,	20.1,	71.7,	31733,	39),
(138581,	16,	1726773916,	571,	20.1,	71.7,	32317,	39),
(138582,	16,	1726773923,	570,	20.1,	71.7,	31723,	39),
(138583,	16,	1726773930,	572,	20,	71.7,	32346,	39),
(138584,	16,	1726773937,	570,	20.1,	71.7,	31739,	38),
(138585,	16,	1726773944,	571,	20.1,	71.7,	31808,	38),
(138586,	16,	1726773951,	572,	20.1,	71.6,	31752,	38),
(138587,	16,	1726773958,	574,	20,	71.7,	32350,	38),
(138588,	16,	1726773965,	570,	20.1,	71.7,	31331,	38),
(138589,	16,	1726773972,	571,	20,	71.7,	31796,	37),
(138590,	16,	1726773979,	573,	20,	71.7,	31720,	37),
(138591,	16,	1726773986,	575,	20,	71.7,	32282,	37),
(138592,	16,	1726773993,	571,	20,	71.6,	31682,	37),
(138593,	16,	1726774000,	572,	20,	71.7,	31642,	37),
(138594,	16,	1726774007,	574,	20,	71.7,	31655,	38),
(138595,	16,	1726774014,	563,	20,	71.7,	31638,	38),
(138596,	16,	1726774021,	561,	20.1,	71.7,	31646,	38),
(138597,	16,	1726774028,	563,	20.1,	71.7,	31626,	38),
(138598,	16,	1726774035,	567,	20.1,	71.7,	31638,	38),
(138599,	16,	1726774042,	565,	20,	71.7,	31624,	38),
(138600,	16,	1726774049,	564,	20,	71.7,	32121,	38),
(138601,	16,	1726774056,	565,	20,	71.7,	31590,	38),
(138602,	16,	1726774063,	567,	20.1,	71.7,	31684,	38),
(138603,	16,	1726774070,	565,	20,	71.6,	31646,	38),
(138604,	16,	1726774077,	566,	20,	71.7,	31615,	37),
(138605,	16,	1726774084,	567,	20,	71.7,	31612,	38),
(138606,	16,	1726774091,	569,	20.1,	71.7,	31601,	38),
(138607,	16,	1726774098,	567,	20.1,	71.7,	31621,	38),
(138608,	16,	1726774105,	566,	20,	71.7,	31625,	38),
(138609,	16,	1726774112,	567,	20.1,	71.7,	31633,	38),
(138610,	16,	1726774119,	569,	20,	71.7,	31602,	38),
(138611,	16,	1726774126,	567,	20,	71.7,	31613,	38),
(138612,	16,	1726774133,	568,	20.1,	71.6,	31603,	38),
(138613,	16,	1726774140,	567,	20.1,	71.7,	31619,	38),
(138614,	16,	1726774147,	569,	20.1,	71.7,	31601,	39),
(138615,	16,	1726774154,	569,	20.1,	71.6,	31621,	39),
(138616,	16,	1726774161,	570,	20.1,	71.6,	31612,	39),
(138617,	16,	1726774168,	572,	20,	71.6,	31641,	39),
(138618,	16,	1726774175,	573,	20,	71.6,	31614,	39),
(138619,	16,	1726774182,	572,	20,	71.6,	32217,	39),
(138620,	16,	1726774189,	573,	20,	71.6,	31627,	39),
(138621,	16,	1726774196,	574,	20,	71.6,	31185,	39),
(138622,	16,	1726774203,	577,	20,	71.7,	31602,	40),
(138623,	16,	1726774210,	566,	20,	71.6,	31181,	40),
(138624,	16,	1726774217,	569,	20,	71.7,	31606,	40),
(138625,	16,	1726774224,	572,	20.1,	71.6,	31593,	40),
(138626,	16,	1726774231,	575,	20.1,	71.6,	31643,	40),
(138627,	16,	1726774238,	571,	20,	71.7,	31608,	40),
(138628,	16,	1726774245,	573,	20.1,	71.6,	31604,	40),
(138629,	16,	1726774252,	570,	20,	71.7,	31587,	40),
(138630,	16,	1726774259,	573,	20,	71.7,	32175,	40),
(138631,	16,	1726774266,	570,	20,	71.6,	31573,	40),
(138632,	16,	1726774273,	571,	20,	71.6,	31589,	40),
(138633,	16,	1726774280,	570,	20,	71.7,	31570,	40),
(138634,	16,	1726774287,	572,	20,	71.7,	31077,	40),
(138635,	16,	1726774294,	570,	20,	71.7,	31580,	40),
(138636,	16,	1726774301,	571,	20,	71.7,	31559,	40),
(138637,	16,	1726774308,	570,	20,	71.7,	31559,	40),
(138638,	16,	1726774315,	572,	20,	71.7,	31556,	40),
(138639,	16,	1726774323,	570,	20,	71.6,	31533,	41),
(138640,	16,	1726774330,	570,	20,	71.7,	31550,	41),
(138641,	16,	1726774337,	572,	20,	71.6,	31694,	41),
(138642,	16,	1726774344,	573,	20,	71.6,	31608,	41),
(138643,	16,	1726774351,	570,	20,	71.6,	31354,	41),
(138644,	16,	1726774358,	571,	20,	71.6,	31478,	41),
(138645,	16,	1726774365,	574,	20,	71.6,	31058,	41),
(138646,	16,	1726774372,	570,	20,	71.6,	31547,	41),
(138647,	16,	1726774379,	568,	20,	71.7,	31531,	41),
(138648,	16,	1726774386,	569,	20,	71.7,	31550,	41),
(138649,	16,	1726774393,	571,	20,	71.7,	31551,	41),
(138650,	16,	1726774400,	570,	20,	71.7,	31592,	41),
(138651,	16,	1726774407,	568,	20,	71.7,	31558,	41),
(138652,	16,	1726774414,	569,	20,	71.7,	32170,	41),
(138653,	16,	1726774421,	571,	20,	71.7,	31533,	41),
(138654,	16,	1726774428,	571,	20,	71.7,	32167,	41),
(138655,	16,	1726774435,	569,	20,	71.7,	31543,	41),
(138656,	16,	1726774442,	570,	20,	71.7,	31544,	41),
(138657,	16,	1726774449,	572,	20,	71.7,	31534,	41),
(138658,	16,	1726774456,	571,	20,	71.7,	31501,	41),
(138659,	16,	1726774463,	569,	20,	71.7,	31534,	41),
(138660,	16,	1726774470,	570,	20,	71.7,	31452,	41),
(138661,	16,	1726774477,	572,	20,	71.7,	31985,	41),
(138662,	16,	1726774484,	570,	20,	71.7,	31494,	41),
(138663,	16,	1726774491,	568,	20,	71.7,	30990,	41),
(138664,	16,	1726774498,	569,	20,	71.7,	31517,	42),
(138665,	16,	1726774505,	571,	20,	71.7,	31113,	42),
(138666,	16,	1726774512,	569,	20,	71.7,	31503,	42),
(138667,	16,	1726774519,	569,	20,	71.7,	32100,	42),
(138668,	16,	1726774526,	569,	20,	71.6,	31509,	42),
(138669,	16,	1726774533,	570,	20,	71.7,	31523,	42),
(138670,	16,	1726774540,	568,	20,	71.7,	31524,	42),
(138671,	16,	1726774547,	569,	20,	71.7,	32088,	42),
(138672,	16,	1726774554,	569,	20,	71.7,	31492,	42),
(138673,	16,	1726774561,	570,	20,	71.7,	31454,	42),
(138674,	16,	1726774568,	569,	20,	71.6,	31482,	42),
(138675,	16,	1726774575,	570,	20,	71.7,	31484,	42),
(138676,	16,	1726774582,	569,	20,	71.7,	31484,	42),
(138677,	16,	1726774589,	570,	20,	71.6,	31490,	42),
(138678,	16,	1726774596,	569,	20,	71.7,	31508,	42),
(138679,	16,	1726774603,	570,	20,	71.7,	31490,	42),
(138680,	16,	1726774610,	569,	20,	71.7,	32096,	42),
(138681,	16,	1726774617,	570,	20,	71.6,	31483,	42),
(138682,	16,	1726774624,	571,	20,	71.6,	31511,	42),
(138683,	16,	1726774631,	571,	20,	71.6,	31486,	43),
(138684,	16,	1726774638,	571,	20,	71.6,	31074,	43),
(138685,	16,	1726774645,	572,	20,	71.6,	31472,	44),
(138686,	16,	1726774652,	571,	20,	71.6,	30971,	44),
(138687,	16,	1726774659,	571,	20,	71.6,	31480,	44),
(138688,	16,	1726774666,	571,	20,	71.7,	31426,	44),
(138689,	16,	1726774673,	572,	20,	71.6,	31445,	45),
(138690,	16,	1726774680,	571,	20,	71.6,	31456,	45),
(138691,	16,	1726774687,	572,	20,	71.6,	31447,	45),
(138692,	16,	1726774694,	571,	20,	71.6,	31419,	45),
(138693,	16,	1726774701,	572,	20,	71.6,	31445,	45),
(138694,	16,	1726774708,	571,	20,	71.6,	31034,	45),
(138695,	16,	1726774715,	571,	20,	71.6,	31454,	46),
(138696,	16,	1726774722,	572,	20,	71.6,	31424,	46),
(138697,	16,	1726774729,	574,	20,	71.6,	31443,	46),
(138698,	16,	1726774736,	568,	20,	71.6,	31391,	46),
(138699,	16,	1726774743,	569,	20,	71.6,	31429,	46),
(138700,	16,	1726774750,	571,	20,	71.6,	31431,	47),
(138701,	16,	1726774757,	574,	20,	71.6,	31805,	47),
(138702,	16,	1726774764,	570,	20,	71.6,	31454,	47),
(138703,	16,	1726774771,	570,	20,	71.5,	31542,	47),
(138704,	16,	1726774778,	573,	20,	71.6,	31472,	47),
(138705,	16,	1726774785,	569,	20,	71.5,	31585,	47),
(138706,	16,	1726774792,	567,	20,	71.6,	31490,	47),
(138707,	16,	1726774799,	568,	20,	71.5,	31533,	47),
(138708,	16,	1726774806,	570,	20,	71.6,	31472,	47),
(138709,	16,	1726774813,	568,	20,	71.5,	32008,	47),
(138710,	16,	1726774820,	568,	20,	71.6,	31431,	47),
(138711,	16,	1726774827,	569,	20,	71.5,	31423,	47),
(138712,	16,	1726774834,	570,	20,	71.5,	31424,	48),
(138713,	16,	1726774841,	569,	20,	71.5,	31460,	48),
(138714,	16,	1726774848,	568,	20,	71.5,	31444,	48),
(138715,	16,	1726774855,	569,	20,	71.6,	31421,	48),
(138716,	16,	1726774862,	571,	20,	71.6,	31422,	48),
(138717,	16,	1726774870,	570,	20,	71.5,	31386,	48),
(138718,	16,	1726774877,	568,	20,	71.5,	31409,	48),
(138719,	16,	1726774884,	569,	20,	71.5,	31412,	49),
(138720,	16,	1726774891,	571,	20,	71.6,	31427,	49),
(138721,	16,	1726774898,	570,	20,	71.5,	31423,	49),
(138722,	16,	1726774905,	571,	20,	71.5,	31477,	49),
(138723,	16,	1726774912,	569,	20,	71.6,	31441,	49),
(138724,	16,	1726774919,	570,	20,	71.6,	31403,	49),
(138725,	16,	1726774926,	570,	20,	71.5,	31451,	49),
(138726,	16,	1726774933,	571,	20,	71.5,	31409,	49),
(138727,	16,	1726774940,	570,	20,	71.6,	31771,	49),
(138728,	16,	1726774947,	572,	20,	71.6,	31409,	50),
(138729,	16,	1726774954,	570,	20,	71.5,	31779,	50),
(138730,	16,	1726774961,	571,	20,	71.5,	31388,	50),
(138731,	16,	1726774968,	570,	20,	71.5,	31607,	50),
(138732,	16,	1726774975,	572,	20,	71.5,	31473,	50),
(138733,	16,	1726774982,	573,	20,	71.5,	31515,	50),
(138734,	16,	1726774989,	575,	20,	71.5,	31437,	51),
(138735,	16,	1726774996,	575,	20,	71.5,	30931,	51),
(138736,	16,	1726775003,	578,	20,	71.5,	31392,	52),
(138737,	16,	1726775010,	577,	20,	71.5,	31376,	52),
(138738,	16,	1726775017,	579,	20,	71.5,	31383,	52),
(138739,	16,	1726775024,	578,	20,	71.5,	31378,	52),
(138740,	16,	1726775031,	581,	20,	71.5,	31741,	53),
(138741,	16,	1726775038,	585,	20,	71.5,	31358,	53),
(138742,	16,	1726775045,	587,	20,	71.5,	31653,	53),
(138743,	16,	1726775052,	588,	20,	71.5,	31334,	53),
(138744,	16,	1726775059,	592,	20,	71.5,	31632,	54),
(138745,	16,	1726775066,	591,	20,	71.5,	31344,	53),
(138746,	16,	1726775073,	592,	20,	71.5,	31703,	54),
(138747,	16,	1726775080,	592,	20,	71.5,	31343,	53),
(138748,	16,	1726775087,	595,	20,	71.5,	31716,	54),
(138749,	16,	1726775094,	597,	20,	71.5,	31263,	53),
(138750,	16,	1726775101,	598,	20,	71.5,	31949,	54),
(138751,	16,	1726775108,	603,	20,	71.5,	31326,	54),
(138752,	16,	1726775115,	606,	20,	71.4,	30841,	54),
(138753,	16,	1726775122,	603,	20,	71.5,	31936,	54),
(138754,	16,	1726775129,	604,	20,	71.4,	31937,	55),
(138755,	16,	1726775136,	607,	20,	71.4,	31327,	55),
(138756,	16,	1726775143,	597,	20,	71.5,	31284,	56),
(138757,	16,	1726775150,	596,	20,	71.4,	31317,	56),
(138758,	16,	1726775157,	599,	20,	71.5,	31254,	57),
(138759,	16,	1726775164,	605,	20,	71.5,	31296,	58),
(138760,	16,	1726775171,	601,	20,	71.5,	31252,	58),
(138761,	16,	1726775178,	606,	20,	71.5,	31289,	60),
(138762,	16,	1726775185,	608,	20,	71.4,	30794,	60),
(138763,	16,	1726775192,	612,	20,	71.4,	31319,	61),
(138764,	16,	1726775199,	608,	20,	71.5,	31326,	61),
(138765,	16,	1726775206,	606,	20,	71.4,	31321,	60),
(138766,	16,	1726775213,	607,	20,	71.4,	31319,	61),
(138767,	16,	1726775220,	610,	20,	71.4,	31323,	61),
(138768,	16,	1726775227,	608,	20,	71.4,	31313,	62),
(138769,	16,	1726775234,	602,	20,	71.4,	31333,	62),
(138770,	16,	1726775241,	603,	20,	71.5,	31317,	63),
(138771,	16,	1726775248,	605,	20,	71.5,	31318,	63),
(138772,	16,	1726775255,	594,	20,	71.4,	31323,	64),
(138773,	16,	1726775262,	595,	20,	71.4,	31319,	64),
(138774,	16,	1726775269,	592,	20,	71.5,	31313,	64),
(138775,	16,	1726775276,	597,	20,	71.5,	31399,	64),
(138776,	16,	1726775283,	597,	20,	71.4,	31350,	65),
(138777,	16,	1726775290,	600,	20,	71.5,	31906,	65),
(138778,	16,	1726775297,	607,	20,	71.6,	31328,	66),
(138779,	16,	1726775304,	611,	20,	71.5,	30798,	66),
(138780,	16,	1726775311,	599,	20,	71.5,	31328,	67),
(138781,	16,	1726775318,	601,	20,	71.5,	31264,	67),
(138782,	16,	1726775325,	599,	20,	71.5,	31296,	68),
(138783,	16,	1726775332,	603,	20,	71.5,	31274,	69),
(138784,	16,	1726775339,	599,	20,	71.5,	31287,	69),
(138785,	16,	1726775346,	600,	20,	71.5,	31282,	70),
(138786,	16,	1726775353,	599,	20,	71.5,	31281,	71),
(138787,	16,	1726775360,	601,	20,	71.5,	31285,	71),
(138788,	16,	1726775367,	600,	20,	71.6,	31295,	72),
(138789,	16,	1726775374,	602,	20,	71.5,	31285,	72),
(138790,	16,	1726775381,	603,	20,	71.5,	31274,	73),
(138791,	16,	1726775388,	611,	20,	71.6,	31288,	73),
(138792,	16,	1726775395,	608,	20,	71.5,	31284,	74),
(138793,	16,	1726775402,	609,	20,	71.5,	31284,	73),
(138794,	16,	1726775410,	608,	20,	71.5,	31462,	73),
(138795,	16,	1726775417,	609,	20,	71.4,	31342,	77),
(138796,	16,	1726775424,	607,	20,	71.5,	30860,	77),
(138797,	16,	1726775431,	609,	20,	71.5,	31279,	78),
(138798,	16,	1726775438,	607,	20,	71.5,	31223,	79),
(138799,	16,	1726775445,	609,	20,	71.5,	31250,	79),
(138800,	16,	1726775452,	608,	20,	71.5,	30937,	80),
(138801,	16,	1726775459,	609,	20,	71.5,	31264,	80),
(138802,	16,	1726775466,	609,	20,	71.5,	31249,	81),
(138803,	16,	1726775473,	609,	20,	71.5,	31298,	81),
(138804,	16,	1726775480,	599,	20,	71.5,	31227,	80),
(138805,	16,	1726775487,	601,	20,	71.5,	31837,	80),
(138806,	16,	1726775494,	604,	20,	71.5,	31254,	80),
(138807,	16,	1726775501,	602,	20,	71.5,	30753,	81),
(138808,	16,	1726775508,	597,	20,	71.5,	31252,	81),
(138809,	16,	1726775515,	599,	20,	71.5,	31243,	82),
(138810,	16,	1726775522,	601,	20,	71.5,	31252,	82),
(138811,	16,	1726775529,	590,	20,	71.5,	31250,	83),
(138812,	16,	1726775536,	587,	20,	71.4,	31241,	83),
(138813,	16,	1726775543,	590,	20,	71.4,	31242,	84),
(138814,	16,	1726775550,	592,	20,	71.5,	31604,	84),
(138815,	16,	1726775557,	589,	20,	71.5,	31231,	85),
(138816,	16,	1726775564,	596,	20,	71.5,	31606,	88),
(138817,	16,	1726775571,	599,	20,	71.5,	31241,	87),
(138818,	16,	1726775578,	606,	20,	71.5,	31872,	88),
(138819,	16,	1726775585,	609,	20,	71.5,	31207,	88),
(138820,	16,	1726775592,	606,	20,	71.5,	31233,	84),
(138821,	16,	1726775599,	607,	20,	71.4,	31233,	85),
(138822,	16,	1726775606,	611,	20,	71.4,	31226,	91),
(138823,	16,	1726775613,	610,	20,	71.4,	31225,	92),
(138824,	16,	1726775620,	608,	20,	71.4,	31234,	95),
(138825,	16,	1726775627,	609,	20,	71.4,	31503,	95),
(138826,	16,	1726775634,	610,	20,	71.5,	31230,	94),
(138827,	16,	1726775641,	604,	20,	71.4,	31271,	94),
(138828,	16,	1726775648,	598,	20,	71.5,	31253,	95),
(138829,	16,	1726775655,	599,	20,	71.5,	31199,	95),
(138830,	16,	1726775662,	600,	20,	71.4,	31221,	95),
(138831,	16,	1726775669,	595,	20,	71.5,	31216,	95),
(138832,	16,	1726775676,	596,	20,	71.4,	31227,	95),
(138833,	16,	1726775683,	594,	20,	71.4,	31226,	95),
(138834,	16,	1726775690,	595,	20,	71.5,	31905,	95),
(138835,	16,	1726775697,	593,	20,	71.5,	31247,	94),
(138836,	16,	1726775704,	594,	20,	71.5,	31770,	94),
(138837,	16,	1726775711,	595,	20,	71.5,	31258,	92),
(138838,	16,	1726775718,	597,	20,	71.5,	30805,	92),
(138839,	16,	1726775725,	593,	20,	71.4,	31250,	92),
(138840,	16,	1726775732,	593,	20,	71.4,	31275,	92),
(138841,	16,	1726775739,	595,	20,	71.5,	31269,	95),
(138842,	16,	1726775746,	597,	20,	71.5,	31845,	95),
(138843,	16,	1726775753,	585,	20,	71.4,	31246,	98),
(138844,	16,	1726775760,	587,	20,	71.4,	31879,	98),
(138845,	16,	1726775767,	584,	20,	71.4,	31243,	100),
(138846,	16,	1726775774,	587,	20,	71.5,	30873,	100),
(138847,	16,	1726775781,	582,	20,	71.4,	31252,	100),
(138848,	16,	1726775788,	583,	20,	71.5,	30750,	100),
(138849,	16,	1726775795,	582,	20,	71.5,	31243,	100),
(138850,	16,	1726775802,	584,	20,	71.5,	31247,	99),
(138851,	16,	1726775809,	582,	20,	71.5,	31617,	99),
(138852,	16,	1726775816,	583,	20,	71.4,	31262,	98),
(138853,	16,	1726775823,	583,	20,	71.5,	31287,	98),
(138854,	16,	1726775830,	585,	20,	71.4,	31273,	97),
(138855,	16,	1726775837,	583,	20,	71.5,	31265,	97),
(138856,	16,	1726775844,	584,	20,	71.4,	31254,	96),
(138857,	16,	1726775851,	586,	20,	71.4,	31278,	96),
(138858,	16,	1726775858,	585,	20,	71.4,	31265,	96),
(138859,	16,	1726775865,	587,	20,	71.4,	32032,	95),
(138860,	16,	1726775872,	587,	20,	71.4,	31263,	95),
(138861,	16,	1726775879,	591,	20,	71.4,	31291,	94),
(138862,	16,	1726775886,	587,	20,	71.5,	31268,	94),
(138863,	16,	1726775893,	586,	20,	71.5,	31852,	94),
(138864,	16,	1726775900,	588,	20,	71.5,	31250,	94),
(138865,	16,	1726775907,	589,	20,	71.4,	31236,	94),
(138866,	16,	1726775914,	588,	19.9,	71.5,	31241,	94),
(138867,	16,	1726775921,	586,	20,	71.5,	31191,	94),
(138868,	16,	1726775929,	587,	20,	71.5,	31215,	95),
(138869,	16,	1726775936,	589,	20,	71.5,	31205,	95),
(138870,	16,	1726775943,	587,	20,	71.4,	31233,	95),
(138871,	16,	1726775950,	585,	20,	71.5,	31199,	99),
(138872,	16,	1726775957,	586,	20,	71.4,	31252,	98),
(138873,	16,	1726775964,	588,	20,	71.4,	31247,	98),
(138874,	16,	1726775971,	587,	20,	71.5,	31317,	97),
(138875,	16,	1726775978,	585,	20,	71.4,	31262,	97),
(138876,	16,	1726775985,	585,	20,	71.4,	31826,	97),
(138877,	16,	1726775992,	587,	20,	71.4,	31228,	97),
(138878,	16,	1726775999,	586,	20,	71.4,	31821,	97),
(138879,	16,	1726776006,	584,	20,	71.4,	31238,	96),
(138880,	16,	1726776013,	585,	20,	71.4,	30723,	96),
(138881,	16,	1726776020,	587,	20,	71.4,	31233,	100),
(138882,	16,	1726776027,	585,	20,	71.4,	30810,	100),
(138883,	16,	1726776034,	586,	20,	71.4,	31249,	103),
(138884,	16,	1726776041,	587,	20,	71.4,	30859,	102),
(138885,	16,	1726776048,	589,	20,	71.4,	31252,	102),
(138886,	16,	1726776055,	590,	20,	71.3,	31205,	102),
(138887,	16,	1726776062,	592,	20,	71.4,	31264,	102),
(138888,	16,	1726776069,	594,	20,	71.4,	31260,	101),
(138889,	16,	1726776076,	597,	20,	71.4,	31339,	100),
(138890,	16,	1726776083,	593,	20,	71.4,	31286,	100),
(138891,	16,	1726776090,	594,	20,	71.4,	31269,	99),
(138892,	16,	1726776097,	597,	20,	71.4,	31260,	99),
(138893,	16,	1726776104,	599,	20,	71.4,	31260,	98),
(138894,	16,	1726776111,	588,	20,	71.4,	31264,	97),
(138895,	16,	1726776118,	589,	20,	71.4,	31382,	96),
(138896,	16,	1726776125,	593,	20,	71.4,	31301,	95),
(138897,	16,	1726776132,	596,	19.9,	71.4,	31436,	94),
(138898,	16,	1726776139,	591,	19.9,	71.4,	31323,	93),
(138899,	16,	1726776146,	593,	19.9,	71.4,	31469,	92),
(138900,	16,	1726776153,	587,	19.9,	71.4,	31331,	91),
(138901,	16,	1726776160,	590,	20,	71.4,	31430,	90),
(138902,	16,	1726776167,	588,	20,	71.4,	31321,	90),
(138903,	16,	1726776174,	589,	20,	71.4,	31280,	90),
(138904,	16,	1726776181,	587,	19.9,	71.4,	31255,	90),
(138905,	16,	1726776188,	589,	19.9,	71.4,	31245,	90),
(138906,	16,	1726776195,	588,	20,	71.4,	31252,	90),
(138907,	16,	1726776202,	589,	19.9,	71.4,	31255,	96),
(138908,	16,	1726776209,	588,	19.9,	71.4,	31323,	96),
(138909,	16,	1726776216,	590,	20,	71.3,	31283,	95),
(138910,	16,	1726776223,	589,	19.9,	71.4,	31251,	95),
(138911,	16,	1726776230,	590,	19.9,	71.3,	31256,	95),
(138912,	16,	1726776237,	592,	19.9,	71.4,	31847,	95),
(138913,	16,	1726776244,	590,	20,	71.4,	31268,	97),
(138914,	16,	1726776251,	589,	20,	71.4,	31764,	97),
(138915,	16,	1726776258,	590,	19.9,	71.4,	31255,	100),
(138916,	16,	1726776265,	592,	20,	71.4,	31248,	99),
(138917,	16,	1726776272,	590,	19.9,	71.4,	31256,	99),
(138918,	16,	1726776279,	589,	19.9,	71.4,	31247,	98),
(138919,	16,	1726776286,	590,	19.9,	71.4,	31262,	98),
(138920,	16,	1726776293,	592,	19.9,	71.3,	31248,	98),
(138921,	16,	1726776300,	589,	19.9,	71.4,	31262,	97),
(138922,	16,	1726776307,	588,	19.9,	71.4,	31261,	98),
(138923,	16,	1726776314,	589,	19.9,	71.3,	31213,	98),
(138924,	16,	1726776321,	590,	19.9,	71.4,	31244,	97),
(138925,	16,	1726776328,	585,	19.9,	71.3,	31275,	97),
(138926,	16,	1726776335,	585,	19.9,	71.4,	31287,	96),
(138927,	16,	1726776342,	586,	19.9,	71.3,	31320,	95),
(138928,	16,	1726776349,	588,	19.9,	71.3,	31301,	95),
(138929,	16,	1726776356,	586,	19.9,	71.3,	31298,	94),
(138930,	16,	1726776363,	585,	19.9,	71.3,	31291,	94),
(138931,	16,	1726776370,	586,	19.9,	71.4,	31299,	94),
(138932,	16,	1726776377,	587,	19.9,	71.3,	31297,	93),
(138933,	16,	1726776384,	586,	19.9,	71.4,	30745,	93),
(138934,	16,	1726776391,	583,	19.9,	71.3,	31299,	92),
(138935,	16,	1726776398,	585,	19.9,	71.3,	31302,	92),
(138936,	16,	1726776405,	586,	19.9,	71.3,	31307,	91),
(138937,	16,	1726776412,	585,	19.9,	71.4,	31677,	91),
(138938,	16,	1726776419,	584,	19.9,	71.4,	31313,	89),
(138939,	16,	1726776426,	585,	19.9,	71.4,	31587,	89),
(138940,	16,	1726776433,	588,	19.9,	71.3,	31307,	87),
(138941,	16,	1726776441,	586,	19.9,	71.3,	31596,	87),
(138942,	16,	1726776448,	587,	19.9,	71.3,	31313,	86),
(138943,	16,	1726776455,	586,	19.9,	71.3,	31629,	85),
(138944,	16,	1726776462,	590,	19.9,	71.3,	31322,	85),
(138945,	16,	1726776469,	590,	19.9,	71.3,	31484,	85),
(138946,	16,	1726776476,	592,	19.9,	71.3,	31382,	84),
(138947,	16,	1726776483,	592,	19.9,	71.3,	31425,	84),
(138948,	16,	1726776490,	593,	19.9,	71.3,	31350,	84),
(138949,	16,	1726776497,	593,	19.9,	71.3,	31917,	83),
(138950,	16,	1726776504,	593,	19.9,	71.3,	31333,	85),
(138951,	16,	1726776511,	593,	19.9,	71.3,	30956,	85),
(138952,	16,	1726776518,	594,	19.9,	71.3,	31325,	85),
(138953,	16,	1726776525,	595,	19.9,	71.3,	31323,	84),
(138954,	16,	1726776532,	597,	19.9,	71.2,	31322,	84),
(138955,	16,	1726776539,	598,	19.9,	71.3,	31315,	84),
(138956,	16,	1726776546,	600,	19.9,	71.2,	31325,	84),
(138957,	16,	1726776553,	597,	19.9,	71.2,	31312,	84),
(138958,	16,	1726776560,	599,	19.9,	71.2,	31315,	84),
(138959,	16,	1726776567,	598,	19.9,	71.2,	31325,	84),
(138960,	16,	1726776574,	601,	19.9,	71.2,	31009,	84),
(138961,	16,	1726776581,	600,	19.9,	71.2,	31330,	83),
(138962,	16,	1726776588,	602,	19.9,	71.2,	31801,	83),
(138963,	16,	1726776595,	601,	19.9,	71.2,	31331,	83),
(138964,	16,	1726776602,	603,	19.9,	71.2,	31903,	83),
(138965,	16,	1726776609,	602,	19.9,	71.2,	31258,	84),
(138966,	16,	1726776616,	604,	19.9,	71.1,	31301,	84),
(138967,	16,	1726776623,	606,	19.9,	71.1,	31311,	84),
(138968,	16,	1726776630,	607,	19.9,	71.1,	31293,	84),
(138969,	16,	1726776637,	605,	19.9,	71.1,	31018,	84),
(138970,	16,	1726776644,	607,	19.9,	71.1,	31327,	84),
(138971,	16,	1726776651,	609,	19.9,	71.1,	31693,	84),
(138972,	16,	1726776658,	603,	19.9,	71.1,	31341,	83),
(138973,	16,	1726776665,	602,	19.9,	71.1,	31560,	83),
(138974,	16,	1726776672,	603,	19.9,	71.1,	31412,	82),
(138975,	16,	1726776679,	606,	19.9,	71.1,	31478,	82),
(138976,	16,	1726776686,	607,	19.9,	71.1,	31391,	82),
(138977,	16,	1726776693,	602,	19.9,	71.1,	31431,	82),
(138978,	16,	1726776700,	603,	19.9,	71,	31382,	81),
(138979,	16,	1726776707,	607,	19.9,	71.1,	30847,	81),
(138980,	16,	1726776714,	604,	19.9,	71,	31364,	83),
(138981,	16,	1726776721,	603,	19.9,	71.1,	30883,	83),
(138982,	16,	1726776728,	604,	19.9,	71,	31291,	86),
(138983,	16,	1726776735,	605,	19.9,	71,	30886,	85),
(138984,	16,	1726776742,	603,	19.9,	71,	31364,	87),
(138985,	16,	1726776749,	601,	19.9,	70.9,	31388,	86),
(138986,	16,	1726776756,	602,	19.9,	70.9,	31419,	86),
(138987,	16,	1726776763,	602,	19.9,	70.9,	31382,	86),
(138988,	16,	1726776770,	597,	19.9,	70.9,	31759,	85),
(138989,	16,	1726776777,	595,	19.9,	70.9,	31382,	89),
(138990,	16,	1726776784,	596,	19.9,	70.9,	32044,	88),
(138991,	16,	1726776791,	597,	19.9,	70.8,	31390,	87),
(138992,	16,	1726776798,	595,	19.9,	70.8,	30893,	87),
(138993,	16,	1726776805,	594,	19.9,	70.8,	31379,	87),
(138994,	16,	1726776812,	595,	19.9,	70.8,	31331,	86),
(138995,	16,	1726776819,	596,	19.9,	70.8,	31373,	86),
(138996,	16,	1726776826,	593,	19.9,	70.8,	31360,	86),
(138997,	16,	1726776833,	594,	19.9,	70.8,	31379,	86),
(138998,	16,	1726776840,	592,	19.9,	70.8,	31354,	85),
(138999,	16,	1726776847,	593,	19.9,	70.8,	31371,	85),
(139000,	16,	1726776854,	591,	19.9,	70.8,	31384,	87),
(139001,	16,	1726776861,	592,	19.9,	70.7,	31653,	86),
(139002,	16,	1726776868,	593,	19.9,	70.8,	31490,	85),
(139003,	16,	1726776875,	594,	19.9,	70.8,	31582,	85),
(139004,	16,	1726776882,	592,	19.9,	70.8,	31471,	84),
(139005,	16,	1726776889,	593,	19.9,	70.7,	31537,	84),
(139006,	16,	1726776896,	594,	19.9,	70.7,	31450,	83),
(139007,	16,	1726776903,	597,	19.9,	70.7,	31487,	83),
(139008,	16,	1726776910,	592,	19.9,	70.7,	31438,	83),
(139009,	16,	1726776917,	593,	19.9,	70.7,	32002,	83),
(139010,	16,	1726776924,	591,	19.9,	70.7,	31418,	82),
(139011,	16,	1726776931,	592,	19.9,	70.6,	31431,	82),
(139012,	16,	1726776938,	586,	19.9,	70.7,	30870,	82),
(139013,	16,	1726776945,	587,	19.9,	70.7,	31420,	82),
(139014,	16,	1726776952,	588,	19.9,	70.7,	30929,	82),
(139015,	16,	1726776959,	591,	19.9,	70.7,	31425,	82),
(139016,	16,	1726776966,	588,	19.8,	70.7,	30970,	82),
(139017,	16,	1726776973,	589,	19.9,	70.7,	31442,	82),
(139018,	16,	1726776981,	591,	19.9,	70.7,	30875,	82),
(139019,	16,	1726776988,	594,	19.9,	70.7,	31428,	82),
(139020,	16,	1726776995,	595,	19.9,	70.7,	30630,	82),
(139021,	16,	1726777002,	595,	19.8,	70.7,	31443,	82),
(139022,	16,	1726777009,	597,	19.9,	70.7,	31496,	82),
(139023,	16,	1726777016,	592,	19.9,	70.7,	31458,	82),
(139024,	16,	1726777023,	593,	19.9,	70.8,	32334,	81),
(139025,	16,	1726777030,	593,	19.9,	70.7,	31441,	81),
(139026,	16,	1726777037,	593,	19.9,	70.7,	30946,	81),
(139027,	16,	1726777044,	591,	19.8,	70.7,	31445,	81),
(139028,	16,	1726777051,	589,	19.8,	70.7,	32009,	81),
(139029,	16,	1726777058,	589,	19.9,	70.7,	31434,	81),
(139030,	16,	1726777065,	590,	19.9,	70.7,	31358,	81),
(139031,	16,	1726777072,	588,	19.9,	70.8,	31405,	82),
(139032,	16,	1726777079,	586,	19.9,	70.7,	31441,	82),
(139033,	16,	1726777086,	587,	19.8,	70.7,	30945,	82),
(139034,	16,	1726777093,	588,	19.8,	70.7,	31451,	81),
(139035,	16,	1726777100,	585,	19.9,	70.8,	31414,	81),
(139036,	16,	1726777107,	583,	19.8,	70.8,	31434,	81),
(139037,	16,	1726777114,	584,	19.8,	70.8,	31384,	81),
(139038,	16,	1726777121,	585,	19.9,	70.8,	31426,	81),
(139039,	16,	1726777128,	583,	19.9,	70.8,	31423,	81),
(139040,	16,	1726777135,	581,	19.8,	70.8,	31436,	81),
(139041,	16,	1726777142,	582,	19.9,	70.8,	31405,	81),
(139042,	16,	1726777149,	582,	19.8,	70.7,	31425,	81),
(139043,	16,	1726777156,	581,	19.8,	70.8,	31430,	81),
(139044,	16,	1726777163,	580,	19.8,	70.7,	31436,	81),
(139045,	16,	1726777170,	581,	19.8,	70.8,	31424,	81),
(139046,	16,	1726777177,	582,	19.8,	70.8,	31424,	81),
(139047,	16,	1726777184,	580,	19.8,	70.8,	31434,	81),
(139048,	16,	1726777191,	580,	19.8,	70.8,	31809,	81),
(139049,	16,	1726777198,	579,	19.8,	70.8,	31452,	81),
(139050,	16,	1726777205,	580,	19.8,	70.8,	31507,	81),
(139051,	16,	1726777212,	579,	19.8,	70.8,	31467,	81),
(139052,	16,	1726777219,	580,	19.8,	70.8,	31488,	81),
(139053,	16,	1726777226,	580,	19.8,	70.8,	31461,	81),
(139054,	16,	1726777233,	582,	19.8,	70.8,	30983,	81),
(139055,	16,	1726777240,	579,	19.8,	70.8,	31441,	81),
(139056,	16,	1726777247,	580,	19.8,	70.9,	31400,	81),
(139057,	16,	1726777254,	581,	19.8,	70.8,	31421,	81),
(139058,	16,	1726777261,	582,	19.8,	70.9,	31404,	80),
(139059,	16,	1726777268,	580,	19.8,	70.9,	31428,	80),
(139060,	16,	1726777275,	581,	19.8,	70.9,	31430,	80),
(139061,	16,	1726777282,	579,	19.8,	70.9,	31443,	80),
(139062,	16,	1726777289,	580,	19.8,	70.9,	31437,	80),
(139063,	16,	1726777296,	578,	19.8,	70.9,	31448,	80),
(139064,	16,	1726777303,	579,	19.8,	70.9,	31417,	80),
(139065,	16,	1726777310,	580,	19.8,	70.9,	31464,	80),
(139066,	16,	1726777317,	582,	19.8,	70.9,	31431,	80),
(139067,	16,	1726777324,	580,	19.8,	70.9,	31724,	80),
(139068,	16,	1726777331,	580,	19.8,	70.9,	31433,	80),
(139069,	16,	1726777338,	579,	19.8,	70.9,	31422,	80),
(139070,	16,	1726777345,	580,	19.8,	70.9,	31424,	80),
(139071,	16,	1726777352,	579,	19.8,	70.9,	30919,	80),
(139072,	16,	1726777359,	580,	19.8,	70.9,	31427,	80),
(139073,	16,	1726777366,	578,	19.8,	70.9,	31404,	80),
(139074,	16,	1726777373,	579,	19.8,	70.9,	31409,	80),
(139075,	16,	1726777380,	577,	19.8,	70.9,	30876,	80),
(139076,	16,	1726777387,	578,	19.8,	70.9,	31415,	80),
(139077,	16,	1726777394,	579,	19.8,	70.9,	31397,	80),
(139078,	16,	1726777401,	579,	19.8,	70.9,	31409,	80),
(139079,	16,	1726777408,	577,	19.8,	70.9,	31356,	80),
(139080,	16,	1726777415,	578,	19.8,	70.9,	31385,	80),
(139081,	16,	1726777422,	579,	19.8,	70.9,	31408,	80),
(139082,	16,	1726777429,	580,	19.8,	70.9,	31436,	80),
(139083,	16,	1726777436,	576,	19.8,	70.9,	31416,	80),
(139084,	16,	1726777443,	576,	19.8,	70.9,	30854,	80),
(139085,	16,	1726777450,	578,	19.8,	70.9,	31416,	79),
(139086,	16,	1726777457,	575,	19.8,	70.9,	31382,	79),
(139087,	16,	1726777464,	576,	19.8,	70.9,	31390,	79),
(139088,	16,	1726777471,	577,	19.8,	70.9,	31393,	79),
(139089,	16,	1726777478,	581,	19.8,	70.9,	31397,	79),
(139090,	16,	1726777485,	583,	19.8,	70.9,	31400,	79),
(139091,	16,	1726777492,	580,	19.8,	70.9,	31403,	79),
(139092,	16,	1726777499,	581,	19.8,	70.9,	31382,	79),
(139093,	16,	1726777507,	583,	19.8,	70.9,	31492,	79),
(139094,	16,	1726777514,	579,	19.8,	70.9,	31441,	79),
(139095,	16,	1726777521,	577,	19.8,	70.9,	31666,	79),
(139096,	16,	1726777528,	577,	19.8,	70.9,	31397,	79),
(139097,	16,	1726777535,	579,	19.8,	70.9,	31770,	78),
(139098,	16,	1726777542,	577,	19.8,	70.9,	31410,	78),
(139099,	16,	1726777549,	575,	19.8,	70.9,	31786,	78),
(139100,	16,	1726777556,	576,	19.8,	70.9,	31415,	78),
(139101,	16,	1726777563,	577,	19.8,	70.9,	31459,	78),
(139102,	16,	1726777570,	576,	19.8,	71,	31415,	78),
(139103,	16,	1726777577,	577,	19.8,	70.9,	31601,	78),
(139104,	16,	1726777584,	576,	19.8,	71,	31459,	78),
(139105,	16,	1726777591,	578,	19.8,	70.9,	32047,	78),
(139106,	16,	1726777598,	577,	19.8,	71,	31406,	78),
(139107,	16,	1726777605,	578,	19.8,	71,	32048,	78),
(139108,	16,	1726777612,	580,	19.8,	71,	31401,	78),
(139109,	16,	1726777619,	581,	19.8,	71,	31991,	78),
(139110,	16,	1726777626,	577,	19.8,	71,	31396,	78),
(139111,	16,	1726777633,	578,	19.8,	71,	31348,	78),
(139112,	16,	1726777640,	580,	19.8,	71,	31374,	78),
(139113,	16,	1726777647,	583,	19.8,	71,	31364,	78),
(139114,	16,	1726777654,	579,	19.8,	71,	31380,	78),
(139115,	16,	1726777661,	580,	19.8,	71,	31346,	78),
(139116,	16,	1726777668,	582,	19.8,	71,	31373,	78),
(139117,	16,	1726777675,	584,	19.8,	71,	30840,	78),
(139118,	16,	1726777682,	580,	19.8,	71,	31391,	78),
(139119,	16,	1726777689,	581,	19.8,	71,	31356,	78),
(139120,	16,	1726777696,	580,	19.8,	71,	31374,	78),
(139121,	16,	1726777703,	582,	19.8,	70.9,	31346,	78),
(139122,	16,	1726777710,	579,	19.8,	71,	31372,	78),
(139123,	16,	1726777717,	580,	19.8,	70.9,	31367,	78),
(139124,	16,	1726777724,	579,	19.8,	71,	31385,	78),
(139125,	16,	1726777731,	580,	19.8,	70.9,	31357,	78),
(139126,	16,	1726777738,	581,	19.8,	71,	30264,	78),
(139127,	16,	1726777745,	583,	19.8,	71,	31390,	78),
(139128,	16,	1726777752,	585,	19.8,	70.9,	31420,	78),
(139129,	16,	1726777759,	585,	19.8,	70.9,	31395,	78),
(139130,	16,	1726777766,	583,	19.8,	70.9,	31405,	78),
(139131,	16,	1726777773,	584,	19.8,	71,	31394,	78),
(139132,	16,	1726777780,	585,	19.8,	70.9,	31485,	77),
(139133,	16,	1726777787,	586,	19.8,	70.9,	31417,	77),
(139134,	16,	1726777794,	587,	19.8,	70.9,	31980,	77),
(139135,	16,	1726777801,	588,	19.8,	70.9,	31393,	77),
(139136,	16,	1726777808,	590,	19.8,	70.9,	31361,	77),
(139137,	16,	1726777815,	578,	19.8,	70.9,	31376,	77),
(139138,	16,	1726777822,	574,	19.8,	70.8,	31330,	77),
(139139,	16,	1726777829,	576,	19.8,	70.9,	31358,	77),
(139140,	16,	1726777836,	579,	19.8,	70.9,	31367,	77),
(139141,	16,	1726777843,	577,	19.8,	70.9,	31368,	77),
(139142,	16,	1726777850,	576,	19.8,	70.9,	31360,	77),
(139143,	16,	1726777857,	576,	19.8,	70.8,	31313,	77),
(139144,	16,	1726777864,	578,	19.8,	70.9,	31328,	77),
(139145,	16,	1726777871,	576,	19.8,	70.8,	31333,	77),
(139146,	16,	1726777878,	574,	19.8,	70.9,	31328,	77),
(139147,	16,	1726777885,	575,	19.8,	70.8,	31708,	77),
(139148,	16,	1726777892,	577,	19.8,	70.8,	31319,	77),
(139149,	16,	1726777899,	575,	19.8,	70.8,	31611,	77),
(139150,	16,	1726777906,	573,	19.8,	70.8,	31359,	77),
(139151,	16,	1726777913,	574,	19.8,	70.8,	31364,	77),
(139152,	16,	1726777920,	575,	19.8,	70.8,	31392,	77),
(139153,	16,	1726777927,	574,	19.8,	70.8,	31391,	77),
(139154,	16,	1726777934,	575,	19.8,	70.8,	31421,	77),
(139155,	16,	1726777941,	576,	19.8,	70.8,	31423,	77),
(139156,	16,	1726777948,	577,	19.8,	70.8,	31440,	77),
(139157,	16,	1726777955,	579,	19.8,	70.8,	31445,	77),
(139158,	16,	1726777962,	580,	19.8,	70.8,	31468,	77),
(139159,	16,	1726777969,	583,	19.8,	70.9,	31460,	77),
(139160,	16,	1726777976,	585,	19.8,	70.8,	30854,	77),
(139161,	16,	1726777983,	587,	19.8,	70.8,	31436,	77),
(139162,	16,	1726777990,	588,	19.8,	70.8,	31789,	77),
(139163,	16,	1726777997,	589,	19.8,	70.8,	31456,	77),
(139164,	16,	1726778004,	590,	19.8,	70.8,	31538,	77),
(139165,	16,	1726778011,	585,	19.8,	70.8,	31509,	77),
(139166,	16,	1726778018,	585,	19.8,	70.9,	31508,	77),
(139167,	16,	1726778025,	583,	19.8,	70.9,	31496,	77),
(139168,	16,	1726778032,	585,	19.8,	70.9,	31599,	76),
(139169,	16,	1726778039,	584,	19.8,	70.9,	31521,	76),
(139170,	16,	1726778046,	585,	19.8,	70.9,	31479,	76),
(139171,	16,	1726778053,	583,	19.8,	70.8,	31464,	76),
(139172,	16,	1726778060,	584,	19.8,	70.8,	30940,	76),
(139173,	16,	1726778067,	582,	19.8,	70.9,	31480,	76),
(139174,	16,	1726778074,	583,	19.8,	70.8,	31431,	76),
(139175,	16,	1726778082,	582,	19.8,	70.9,	31795,	76),
(139176,	16,	1726778089,	583,	19.8,	70.9,	31421,	76),
(139177,	16,	1726778096,	582,	19.8,	70.9,	31504,	76),
(139178,	16,	1726778103,	582,	19.8,	70.9,	31442,	76),
(139179,	16,	1726778110,	581,	19.9,	70.8,	31643,	76),
(139180,	16,	1726778117,	583,	19.8,	70.8,	31488,	76),
(139181,	16,	1726778124,	581,	19.8,	70.8,	31076,	76),
(139182,	16,	1726778131,	582,	19.8,	70.8,	31403,	76),
(139183,	16,	1726778138,	583,	19.8,	70.8,	31405,	76),
(139184,	16,	1726778145,	584,	19.8,	70.9,	31388,	76),
(139185,	16,	1726778152,	583,	19.8,	70.8,	31228,	76),
(139186,	16,	1726778159,	583,	19.8,	70.8,	31324,	76),
(139187,	16,	1726778166,	585,	19.8,	70.8,	31354,	76),
(139188,	16,	1726778173,	581,	19.8,	70.9,	31379,	76),
(139189,	16,	1726778180,	579,	19.8,	70.8,	31376,	76),
(139190,	16,	1726778187,	580,	19.8,	70.8,	31383,	76),
(139191,	16,	1726778194,	582,	19.8,	70.8,	31380,	76),
(139192,	16,	1726778201,	580,	19.8,	70.8,	31380,	76),
(139193,	16,	1726778208,	580,	19.8,	70.8,	31377,	76),
(139194,	16,	1726778215,	581,	19.8,	70.7,	31376,	76),
(139195,	16,	1726778222,	582,	19.8,	70.7,	31377,	76),
(139196,	16,	1726778229,	581,	19.8,	70.7,	32016,	76),
(139197,	16,	1726778236,	579,	19.8,	70.8,	31360,	76),
(139198,	16,	1726778243,	580,	19.8,	70.8,	31462,	76),
(139199,	16,	1726778250,	582,	19.8,	70.8,	31410,	76),
(139200,	16,	1726778257,	580,	19.8,	70.7,	32018,	76),
(139201,	16,	1726778264,	579,	19.8,	70.7,	31393,	76),
(139202,	16,	1726778271,	579,	19.8,	70.7,	31413,	76),
(139203,	16,	1726778278,	581,	19.8,	70.7,	31407,	76),
(139204,	16,	1726778285,	581,	19.8,	70.7,	31413,	76),
(139205,	16,	1726778292,	579,	19.8,	70.7,	31411,	76),
(139206,	16,	1726778299,	580,	19.8,	70.7,	31407,	76),
(139207,	16,	1726778306,	581,	19.8,	70.7,	31416,	76),
(139208,	16,	1726778313,	580,	19.8,	70.7,	31432,	76),
(139209,	16,	1726778320,	580,	19.8,	70.7,	31784,	76),
(139210,	16,	1726778327,	580,	19.8,	70.7,	31432,	76),
(139211,	16,	1726778334,	581,	19.8,	70.7,	31498,	75),
(139212,	16,	1726778341,	579,	19.8,	70.6,	31441,	75),
(139213,	16,	1726778348,	580,	19.8,	70.6,	31420,	75),
(139214,	16,	1726778355,	579,	19.8,	70.7,	31430,	75),
(139215,	16,	1726778362,	580,	19.8,	70.6,	31439,	75),
(139216,	16,	1726778369,	579,	19.8,	70.6,	31445,	75),
(139217,	16,	1726778376,	580,	19.8,	70.6,	31452,	75),
(139218,	16,	1726778383,	579,	19.8,	70.6,	31428,	75),
(139219,	16,	1726778390,	580,	19.8,	70.6,	31438,	75),
(139220,	16,	1726778397,	579,	19.8,	70.6,	31434,	75),
(139221,	16,	1726778404,	580,	19.8,	70.6,	31430,	75),
(139222,	16,	1726778411,	580,	19.8,	70.6,	31417,	75),
(139223,	16,	1726778418,	581,	19.8,	70.6,	31457,	75),
(139224,	16,	1726778425,	582,	19.8,	70.6,	31429,	75),
(139225,	16,	1726778432,	583,	19.8,	70.6,	31739,	75),
(139226,	16,	1726778439,	583,	19.8,	70.6,	31407,	75),
(139227,	16,	1726778446,	585,	19.8,	70.5,	31086,	75),
(139228,	16,	1726778453,	583,	19.8,	70.5,	31408,	75),
(139229,	16,	1726778460,	584,	19.8,	70.5,	31429,	75),
(139230,	16,	1726778467,	582,	19.8,	70.5,	31417,	75),
(139231,	16,	1726778474,	584,	19.8,	70.5,	31969,	75),
(139232,	16,	1726778481,	583,	19.8,	70.5,	31026,	75),
(139233,	16,	1726778488,	584,	19.8,	70.5,	31408,	74),
(139234,	16,	1726778495,	586,	19.8,	70.5,	31395,	74),
(139235,	16,	1726778502,	587,	19.8,	70.5,	31380,	74),
(139236,	16,	1726778509,	584,	19.8,	70.5,	31413,	74),
(139237,	16,	1726778516,	585,	19.8,	70.5,	31396,	74),
(139238,	16,	1726778523,	586,	19.8,	70.5,	31553,	74),
(139239,	16,	1726778530,	583,	19.8,	70.6,	31456,	74),
(139240,	16,	1726778537,	582,	19.8,	70.6,	31458,	74),
(139241,	16,	1726778544,	583,	19.8,	70.5,	31422,	74),
(139242,	16,	1726778551,	585,	19.8,	70.6,	31050,	74),
(139243,	16,	1726778558,	585,	19.8,	70.6,	31436,	74),
(139244,	16,	1726778565,	584,	19.8,	70.6,	31396,	74),
(139245,	16,	1726778572,	585,	19.8,	70.6,	31426,	74),
(139246,	16,	1726778579,	586,	19.8,	70.6,	31399,	74),
(139247,	16,	1726778586,	584,	19.8,	70.6,	31796,	74),
(139248,	16,	1726778593,	583,	19.8,	70.6,	31441,	74),
(139249,	16,	1726778600,	585,	19.8,	70.6,	31121,	74),
(139250,	16,	1726778607,	586,	19.8,	70.6,	31396,	74),
(139251,	16,	1726778614,	588,	19.8,	70.6,	31398,	74),
(139252,	16,	1726778621,	590,	19.8,	70.6,	31401,	74),
(139253,	16,	1726778629,	592,	19.8,	70.7,	32052,	74),
(139254,	16,	1726778636,	596,	19.8,	70.7,	31426,	74),
(139255,	16,	1726778643,	585,	19.8,	70.6,	31484,	73),
(139256,	16,	1726778650,	583,	19.8,	70.6,	31470,	73),
(139257,	16,	1726778657,	586,	19.7,	70.7,	31395,	73),
(139258,	16,	1726778664,	590,	19.8,	70.6,	31435,	73),
(139259,	16,	1726778671,	587,	19.8,	70.7,	31450,	73),
(139260,	16,	1726778678,	586,	19.8,	70.6,	31825,	73),
(139261,	16,	1726778685,	587,	19.8,	70.7,	31459,	73),
(139262,	16,	1726778692,	589,	19.8,	70.7,	31541,	73),
(139263,	16,	1726778699,	587,	19.8,	70.6,	31494,	72),
(139264,	16,	1726778706,	588,	19.8,	70.7,	32134,	72),
(139265,	16,	1726778713,	587,	19.8,	70.7,	31495,	72),
(139266,	16,	1726778720,	589,	19.8,	70.6,	31538,	72),
(139267,	16,	1726778727,	592,	19.8,	70.7,	31507,	71),
(139268,	16,	1726778734,	594,	19.8,	70.7,	31479,	71),
(139269,	16,	1726778741,	590,	19.7,	70.6,	31094,	71),
(139270,	16,	1726778748,	592,	19.8,	70.7,	31466,	71),
(139271,	16,	1726778755,	594,	19.8,	70.7,	31771,	71),
(139272,	16,	1726778762,	594,	19.7,	70.7,	31471,	70),
(139273,	16,	1726778769,	592,	19.8,	70.7,	30940,	70),
(139274,	16,	1726778776,	593,	19.8,	70.7,	31448,	70),
(139275,	16,	1726778783,	591,	19.8,	70.6,	31397,	70),
(139276,	16,	1726778790,	592,	19.8,	70.6,	31412,	70),
(139277,	16,	1726778797,	591,	19.8,	70.7,	31392,	70),
(139278,	16,	1726778804,	592,	19.8,	70.7,	31405,	70),
(139279,	16,	1726778811,	590,	19.8,	70.6,	31413,	70),
(139280,	16,	1726778818,	590,	19.8,	70.7,	31724,	70),
(139281,	16,	1726778825,	589,	19.8,	70.7,	31427,	70),
(139282,	16,	1726778832,	590,	19.8,	70.6,	31771,	70),
(139283,	16,	1726778839,	588,	19.8,	70.7,	31405,	70),
(139284,	16,	1726778846,	589,	19.8,	70.7,	31443,	70),
(139285,	16,	1726778853,	588,	19.8,	70.7,	31415,	70),
(139286,	16,	1726778860,	589,	19.8,	70.7,	31420,	70),
(139287,	16,	1726778867,	587,	19.7,	70.7,	31073,	70),
(139288,	16,	1726778874,	588,	19.8,	70.7,	31403,	70),
(139289,	16,	1726778881,	587,	19.8,	70.7,	31104,	70),
(139290,	16,	1726778888,	588,	19.8,	70.6,	31382,	70),
(139291,	16,	1726778895,	590,	19.8,	70.7,	31061,	70),
(139292,	16,	1726778902,	590,	19.8,	70.6,	31393,	70),
(139293,	16,	1726778909,	591,	19.8,	70.7,	30945,	70),
(139294,	16,	1726778916,	593,	19.8,	70.6,	31386,	70),
(139295,	16,	1726778923,	594,	19.8,	70.6,	31332,	70),
(139296,	16,	1726778930,	595,	19.8,	70.6,	31359,	70),
(139297,	16,	1726778937,	597,	19.8,	70.6,	30888,	70),
(139298,	16,	1726778944,	593,	19.8,	70.6,	31374,	71),
(139299,	16,	1726778951,	591,	19.8,	70.6,	31354,	71),
(139300,	16,	1726778958,	593,	19.8,	70.6,	31371,	71),
(139301,	16,	1726778965,	594,	19.8,	70.6,	31348,	71),
(139302,	16,	1726778972,	592,	19.8,	70.6,	31371,	71),
(139303,	16,	1726778979,	590,	19.8,	70.6,	31360,	71),
(139304,	16,	1726778986,	591,	19.8,	70.7,	31382,	71),
(139305,	16,	1726778993,	592,	19.8,	70.6,	31377,	71),
(139306,	16,	1726779000,	590,	19.8,	70.6,	31374,	71),
(139307,	16,	1726779007,	588,	19.8,	70.6,	31363,	71),
(139308,	16,	1726779014,	590,	19.8,	70.6,	31957,	71),
(139309,	16,	1726779021,	591,	19.8,	70.6,	31351,	71),
(139310,	16,	1726779028,	590,	19.8,	70.6,	30853,	71),
(139311,	16,	1726779035,	589,	19.8,	70.6,	31343,	71),
(139312,	16,	1726779042,	589,	19.8,	70.6,	31402,	71),
(139313,	16,	1726779049,	591,	19.8,	70.6,	31413,	71),
(139314,	16,	1726779056,	590,	19.8,	70.6,	31376,	71),
(139315,	16,	1726779063,	588,	19.8,	70.6,	31600,	71),
(139316,	16,	1726779070,	588,	19.8,	70.6,	31350,	71),
(139317,	16,	1726779077,	589,	19.8,	70.6,	31349,	71),
(139318,	16,	1726779084,	588,	19.8,	70.6,	31446,	71),
(139319,	16,	1726779091,	587,	19.8,	70.6,	31385,	71),
(139320,	16,	1726779099,	588,	19.8,	70.6,	31492,	71),
(139321,	16,	1726779106,	588,	19.8,	70.6,	31395,	71),
(139322,	16,	1726779113,	587,	19.8,	70.6,	31910,	71),
(139323,	16,	1726779120,	586,	19.8,	70.6,	31342,	71),
(139324,	16,	1726779127,	587,	19.8,	70.6,	31337,	71),
(139325,	16,	1726779134,	588,	19.8,	70.6,	31347,	71),
(139326,	16,	1726779141,	586,	19.8,	70.6,	31338,	71),
(139327,	16,	1726779148,	587,	19.8,	70.6,	31369,	71),
(139328,	16,	1726779155,	586,	19.8,	70.7,	31343,	71),
(139329,	16,	1726779162,	587,	19.8,	70.6,	31647,	71),
(139330,	16,	1726779169,	586,	19.8,	70.6,	31349,	71),
(139331,	16,	1726779176,	586,	19.8,	70.7,	31612,	71),
(139332,	16,	1726779183,	587,	19.8,	70.6,	31322,	71),
(139333,	16,	1726779190,	588,	19.8,	70.6,	30820,	71),
(139334,	16,	1726779197,	587,	19.8,	70.6,	31334,	71),
(139335,	16,	1726779204,	588,	19.8,	70.6,	31280,	71),
(139336,	16,	1726779211,	587,	19.8,	70.6,	31311,	71),
(139337,	16,	1726779218,	588,	19.7,	70.6,	31324,	71),
(139338,	16,	1726779225,	586,	19.8,	70.7,	31400,	71),
(139339,	16,	1726779232,	587,	19.8,	70.6,	31340,	71),
(139340,	16,	1726779239,	588,	19.8,	70.6,	31920,	71),
(139341,	16,	1726779246,	590,	19.8,	70.7,	31304,	71),
(139342,	16,	1726779253,	589,	19.7,	70.6,	31344,	71),
(139343,	16,	1726779260,	590,	19.8,	70.6,	31332,	71),
(139344,	16,	1726779267,	588,	19.7,	70.6,	31917,	72),
(139345,	16,	1726779274,	589,	19.7,	70.7,	31315,	73),
(139346,	16,	1726779281,	588,	19.8,	70.6,	30920,	73),
(139347,	16,	1726779288,	588,	19.8,	70.7,	31322,	73),
(139348,	16,	1726779295,	587,	19.8,	70.7,	31270,	73),
(139349,	16,	1726779302,	588,	19.7,	70.6,	31302,	73),
(139350,	16,	1726779309,	590,	19.7,	70.6,	30953,	74),
(139351,	16,	1726779316,	590,	19.7,	70.7,	31308,	74),
(139352,	16,	1726779323,	592,	19.7,	70.6,	31303,	74),
(139353,	16,	1726779330,	595,	19.7,	70.6,	31688,	74),
(139354,	16,	1726779337,	592,	19.7,	70.6,	31241,	74),
(139355,	16,	1726779344,	593,	19.7,	70.7,	31568,	74),
(139356,	16,	1726779351,	595,	19.7,	70.7,	31413,	74),
(139357,	16,	1726779358,	591,	19.7,	70.7,	31373,	74),
(139358,	16,	1726779365,	592,	19.7,	70.7,	31341,	74),
(139359,	16,	1726779372,	595,	19.8,	70.6,	31356,	74),
(139360,	16,	1726779379,	597,	19.7,	70.7,	31333,	74),
(139361,	16,	1726779386,	593,	19.7,	70.7,	31342,	74),
(139362,	16,	1726779393,	592,	19.7,	70.7,	31332,	74),
(139363,	16,	1726779400,	593,	19.7,	70.7,	31386,	74),
(139364,	16,	1726779407,	594,	19.8,	70.6,	31345,	74),
(139365,	16,	1726779414,	593,	19.7,	70.6,	30805,	74),
(139366,	16,	1726779421,	591,	19.7,	70.6,	31302,	78),
(139367,	16,	1726779428,	592,	19.7,	70.6,	30736,	78),
(139368,	16,	1726779435,	593,	19.7,	70.6,	31300,	78),
(139369,	16,	1726779442,	592,	19.7,	70.7,	31282,	78),
(139370,	16,	1726779449,	591,	19.8,	70.6,	30787,	78),
(139371,	16,	1726779456,	592,	19.8,	70.6,	31322,	78),
(139372,	16,	1726779463,	593,	19.7,	70.6,	30775,	78),
(139373,	16,	1726779470,	592,	19.7,	70.7,	31322,	78),
(139374,	16,	1726779477,	590,	19.8,	70.7,	30860,	78),
(139375,	16,	1726779484,	591,	19.8,	70.6,	31326,	78),
(139376,	16,	1726779491,	593,	19.8,	70.6,	30905,	78),
(139377,	16,	1726779498,	592,	19.8,	70.7,	31336,	78),
(139378,	16,	1726779505,	593,	19.8,	70.6,	31919,	78),
(139379,	16,	1726779512,	591,	19.7,	70.6,	31319,	80),
(139380,	16,	1726779519,	592,	19.7,	70.7,	31322,	80),
(139381,	16,	1726779526,	592,	19.7,	70.6,	31323,	80),
(139382,	16,	1726779533,	593,	19.7,	70.6,	31315,	80),
(139383,	16,	1726779540,	592,	19.7,	70.6,	31315,	80),
(139384,	16,	1726779547,	593,	19.7,	70.6,	31313,	80),
(139385,	16,	1726779554,	591,	19.7,	70.7,	31316,	80),
(139386,	16,	1726779561,	591,	19.7,	70.7,	31310,	80),
(139387,	16,	1726779568,	591,	19.7,	70.6,	31527,	79),
(139388,	16,	1726779575,	592,	19.7,	70.6,	31393,	79),
(139389,	16,	1726779582,	592,	19.7,	70.6,	31308,	79),
(139390,	16,	1726779589,	592,	19.7,	70.7,	31314,	80),
(139391,	16,	1726779596,	591,	19.7,	70.7,	31265,	80),
(139392,	16,	1726779603,	593,	19.7,	70.7,	31223,	80),
(139393,	16,	1726779611,	593,	19.7,	70.6,	31275,	80),
(139394,	16,	1726779618,	593,	19.7,	70.6,	31296,	80),
(139395,	16,	1726779625,	592,	19.7,	70.7,	31311,	80),
(139396,	16,	1726779632,	594,	19.7,	70.7,	31367,	80),
(139397,	16,	1726779639,	593,	19.7,	70.7,	31325,	80),
(139398,	16,	1726779646,	594,	19.7,	70.7,	32032,	80),
(139399,	16,	1726779653,	594,	19.7,	70.7,	31326,	80),
(139400,	16,	1726779660,	595,	19.7,	70.7,	31576,	79),
(139401,	16,	1726779667,	595,	19.7,	70.7,	31415,	79),
(139402,	16,	1726779674,	595,	19.7,	70.7,	31924,	79),
(139403,	16,	1726779681,	595,	19.7,	70.6,	31283,	81),
(139404,	16,	1726779688,	598,	19.7,	70.7,	31909,	81),
(139405,	16,	1726779695,	598,	19.7,	70.6,	31265,	82),
(139406,	16,	1726779702,	599,	19.7,	70.7,	31898,	82),
(139407,	16,	1726779709,	602,	19.7,	70.6,	31318,	83),
(139408,	16,	1726779716,	605,	19.7,	70.7,	31281,	83),
(139409,	16,	1726779723,	605,	19.8,	70.6,	31599,	83),
(139410,	16,	1726779730,	606,	19.7,	70.6,	31316,	83),
(139411,	16,	1726779737,	609,	19.8,	70.6,	31332,	82),
(139412,	16,	1726779744,	609,	19.7,	70.6,	31329,	82),
(139413,	16,	1726779751,	611,	19.7,	70.6,	31919,	82),
(139414,	16,	1726779758,	614,	19.7,	70.7,	31332,	82),
(139415,	16,	1726779765,	620,	19.7,	70.7,	31925,	82),
(139416,	16,	1726779772,	616,	19.8,	70.7,	31328,	82),
(139417,	16,	1726779779,	617,	19.7,	70.6,	31335,	82),
(139418,	16,	1726779786,	618,	19.7,	70.7,	31437,	82),
(139419,	16,	1726779793,	620,	19.7,	70.7,	31365,	81),
(139420,	16,	1726779800,	617,	19.7,	70.7,	31431,	81),
(139421,	16,	1726779807,	616,	19.7,	70.6,	31364,	81),
(139422,	16,	1726779814,	618,	19.7,	70.6,	32041,	81),
(139423,	16,	1726779821,	620,	19.7,	70.6,	31335,	81),
(139424,	16,	1726779828,	619,	19.7,	70.6,	31292,	81),
(139425,	16,	1726779835,	621,	19.7,	70.7,	31319,	80),
(139426,	16,	1726779842,	622,	19.7,	70.7,	31298,	80),
(139427,	16,	1726779849,	624,	19.7,	70.7,	31314,	80),
(139428,	16,	1726779856,	624,	19.7,	70.7,	31316,	80),
(139429,	16,	1726779863,	622,	19.7,	70.7,	31326,	80),
(139430,	16,	1726779870,	623,	19.7,	70.6,	31315,	80),
(139431,	16,	1726779877,	625,	19.7,	70.6,	31329,	80),
(139432,	16,	1726779884,	623,	19.7,	70.7,	31326,	80),
(139433,	16,	1726779891,	622,	19.7,	70.7,	31342,	80),
(139434,	16,	1726779898,	623,	19.8,	70.6,	31332,	80),
(139435,	16,	1726779905,	625,	19.7,	70.6,	31362,	80),
(139436,	16,	1726779912,	623,	19.7,	70.6,	31334,	80),
(139437,	16,	1726779919,	623,	19.7,	70.7,	31331,	80),
(139438,	16,	1726779926,	624,	19.7,	70.7,	31333,	80),
(139439,	16,	1726779933,	625,	19.7,	70.6,	31361,	80),
(139440,	16,	1726779940,	623,	19.7,	70.6,	31329,	80),
(139441,	16,	1726779947,	623,	19.7,	70.6,	31362,	80),
(139442,	16,	1726779954,	623,	19.8,	70.6,	31349,	81),
(139443,	16,	1726779961,	623,	19.7,	70.6,	31906,	81),
(139444,	16,	1726779968,	620,	19.7,	70.7,	31352,	81),
(139445,	16,	1726779975,	620,	19.7,	70.6,	31357,	81),
(139446,	16,	1726779982,	620,	19.7,	70.6,	31330,	82),
(139447,	16,	1726779989,	620,	19.7,	70.6,	31136,	82),
(139448,	16,	1726779996,	617,	19.7,	70.6,	31261,	82),
(139449,	16,	1726780003,	617,	19.7,	70.6,	31286,	82),
(139450,	16,	1726780010,	617,	19.8,	70.7,	31335,	82),
(139451,	16,	1726780017,	617,	19.7,	70.6,	31289,	82),
(139452,	16,	1726780024,	615,	19.7,	70.6,	31318,	82),
(139453,	16,	1726780031,	616,	19.7,	70.6,	30839,	82),
(139454,	16,	1726780038,	616,	19.7,	70.6,	31309,	82),
(139455,	16,	1726780045,	616,	19.7,	70.6,	31223,	82),
(139456,	16,	1726780052,	614,	19.7,	70.5,	31298,	82),
(139457,	16,	1726780059,	615,	19.8,	70.6,	30974,	82),
(139458,	16,	1726780066,	613,	19.8,	70.6,	31322,	82),
(139459,	16,	1726780073,	613,	19.7,	70.6,	31924,	82),
(139460,	16,	1726780080,	611,	19.7,	70.6,	31326,	83),
(139461,	16,	1726780087,	611,	19.8,	70.6,	31088,	83),
(139462,	16,	1726780094,	611,	19.8,	70.6,	31233,	84),
(139463,	16,	1726780102,	611,	19.8,	70.6,	31262,	84),
(139464,	16,	1726780109,	608,	19.8,	70.6,	31221,	84),
(139465,	16,	1726780116,	608,	19.8,	70.6,	31285,	84),
(139466,	16,	1726780123,	609,	19.8,	70.6,	31700,	84),
(139467,	16,	1726780130,	607,	19.8,	70.6,	31334,	84),
(139468,	16,	1726780137,	605,	19.8,	70.6,	31826,	83),
(139469,	16,	1726780144,	605,	19.8,	70.6,	31332,	83),
(139470,	16,	1726780151,	605,	19.8,	70.6,	31896,	83),
(139471,	16,	1726780158,	603,	19.8,	70.6,	31326,	84),
(139472,	16,	1726780165,	602,	19.8,	70.5,	30946,	84),
(139473,	16,	1726780172,	603,	19.7,	70.5,	31319,	84),
(139474,	16,	1726780179,	604,	19.7,	70.6,	31275,	84),
(139475,	16,	1726780186,	602,	19.8,	70.5,	31309,	84),
(139476,	16,	1726780193,	601,	19.7,	70.5,	31320,	84),
(139477,	16,	1726780200,	601,	19.7,	70.5,	31618,	84),
(139478,	16,	1726780207,	602,	19.8,	70.5,	31293,	88),
(139479,	16,	1726780214,	601,	19.8,	70.5,	31727,	88),
(139480,	16,	1726780221,	601,	19.7,	70.5,	31325,	87),
(139481,	16,	1726780228,	601,	19.7,	70.6,	31912,	87),
(139482,	16,	1726780235,	602,	19.8,	70.5,	31325,	87),
(139483,	16,	1726780242,	601,	19.7,	70.5,	31324,	87),
(139484,	16,	1726780249,	600,	19.7,	70.5,	31321,	86),
(139485,	16,	1726780256,	601,	19.7,	70.5,	31316,	86),
(139486,	16,	1726780263,	601,	19.7,	70.5,	31321,	86),
(139487,	16,	1726780270,	600,	19.7,	70.5,	31325,	89),
(139488,	16,	1726780277,	599,	19.7,	70.5,	31298,	89),
(139489,	16,	1726780284,	600,	19.7,	70.5,	31309,	89),
(139490,	16,	1726780291,	601,	19.7,	70.5,	31299,	89),
(139491,	16,	1726780298,	601,	19.8,	70.5,	31317,	88),
(139492,	16,	1726780305,	601,	19.7,	70.5,	31323,	88),
(139493,	16,	1726780312,	602,	19.7,	70.5,	31344,	88),
(139494,	16,	1726780319,	603,	19.7,	70.5,	31334,	89),
(139495,	16,	1726780326,	601,	19.7,	70.5,	30951,	89),
(139496,	16,	1726780333,	602,	19.7,	70.5,	31324,	89),
(139497,	16,	1726780340,	600,	19.7,	70.5,	31304,	89),
(139498,	16,	1726780347,	602,	19.7,	70.5,	31334,	88),
(139499,	16,	1726780354,	600,	19.7,	70.5,	31334,	88),
(139500,	16,	1726780361,	601,	19.7,	70.5,	31281,	88),
(139501,	16,	1726780368,	599,	19.7,	70.5,	31303,	88),
(139502,	16,	1726780375,	600,	19.7,	70.5,	31324,	92),
(139503,	16,	1726780382,	598,	19.7,	70.5,	31944,	91),
(139504,	16,	1726780389,	599,	19.8,	70.5,	31320,	91),
(139505,	16,	1726780396,	598,	19.7,	70.5,	31314,	94),
(139506,	16,	1726780403,	599,	19.7,	70.5,	30859,	93),
(139507,	16,	1726780410,	598,	19.7,	70.5,	31315,	93),
(139508,	16,	1726780417,	598,	19.7,	70.4,	31248,	93),
(139509,	16,	1726780424,	599,	19.7,	70.5,	31280,	93),
(139510,	16,	1726780431,	601,	19.7,	70.5,	31282,	93),
(139511,	16,	1726780438,	599,	19.7,	70.5,	31302,	92),
(139512,	16,	1726780445,	600,	19.7,	70.5,	31292,	92),
(139513,	16,	1726780452,	598,	19.7,	70.5,	31302,	92),
(139514,	16,	1726780459,	600,	19.7,	70.5,	31299,	92),
(139515,	16,	1726780466,	598,	19.7,	70.5,	31314,	91),
(139516,	16,	1726780473,	599,	19.7,	70.4,	31297,	91),
(139517,	16,	1726780480,	600,	19.7,	70.5,	30881,	91),
(139518,	16,	1726780487,	602,	19.7,	70.5,	31286,	90),
(139519,	16,	1726780494,	601,	19.7,	70.4,	31538,	89),
(139520,	16,	1726780501,	601,	19.7,	70.4,	31365,	89),
(139521,	16,	1726780508,	600,	19.7,	70.4,	31323,	89),
(139522,	16,	1726780515,	601,	19.7,	70.4,	31292,	89),
(139523,	16,	1726780522,	593,	19.7,	70.4,	31271,	89),
(139524,	16,	1726780530,	595,	19.8,	70.4,	31300,	89),
(139525,	16,	1726780537,	593,	19.7,	70.4,	31247,	89),
(139526,	16,	1726780544,	595,	19.7,	70.4,	31350,	89),
(139527,	16,	1726780551,	593,	19.8,	70.4,	30924,	88),
(139528,	16,	1726780558,	594,	19.8,	70.4,	31448,	88),
(139529,	16,	1726780565,	596,	19.7,	70.4,	31341,	88),
(139530,	16,	1726780572,	597,	19.7,	70.4,	31883,	88),
(139531,	16,	1726780579,	600,	19.7,	70.4,	30902,	89),
(139532,	16,	1726780586,	602,	19.8,	70.4,	31279,	89),
(139533,	16,	1726780593,	605,	19.7,	70.4,	31282,	89),
(139534,	16,	1726780600,	605,	19.7,	70.4,	31288,	89),
(139535,	16,	1726780607,	603,	19.8,	70.4,	31301,	89),
(139536,	16,	1726780614,	604,	19.8,	70.4,	31263,	89),
(139537,	16,	1726780621,	605,	19.8,	70.4,	31290,	89),
(139538,	16,	1726780628,	603,	19.7,	70.4,	31298,	88),
(139539,	16,	1726780635,	601,	19.8,	70.4,	31660,	88),
(139540,	16,	1726780642,	601,	19.7,	70.3,	31297,	88),
(139541,	16,	1726780649,	602,	19.7,	70.3,	30784,	88),
(139542,	16,	1726780656,	600,	19.7,	70.3,	31289,	87),
(139543,	16,	1726780663,	599,	19.7,	70.3,	31281,	89),
(139544,	16,	1726780670,	600,	19.7,	70.3,	31282,	89),
(139545,	16,	1726780677,	601,	19.7,	70.3,	31280,	89),
(139546,	16,	1726780684,	599,	19.7,	70.4,	31627,	89),
(139547,	16,	1726780691,	598,	19.7,	70.4,	31274,	88),
(139548,	16,	1726780698,	599,	19.7,	70.4,	31723,	88),
(139549,	16,	1726780705,	600,	19.7,	70.4,	31264,	88),
(139550,	16,	1726780712,	598,	19.7,	70.4,	31591,	88),
(139551,	16,	1726780719,	599,	19.8,	70.4,	31275,	88),
(139552,	16,	1726780726,	600,	19.7,	70.3,	31426,	88),
(139553,	16,	1726780733,	600,	19.7,	70.3,	31327,	87),
(139554,	16,	1726780740,	599,	19.7,	70.4,	31334,	87),
(139555,	16,	1726780747,	598,	19.7,	70.3,	31292,	87),
(139556,	16,	1726780754,	599,	19.7,	70.3,	31841,	87),
(139557,	16,	1726780761,	600,	19.7,	70.3,	31276,	89),
(139558,	16,	1726780768,	601,	19.7,	70.4,	30822,	89),
(139559,	16,	1726780775,	602,	19.7,	70.4,	31265,	92),
(139560,	16,	1726780782,	602,	19.7,	70.4,	31212,	92),
(139561,	16,	1726780789,	604,	19.7,	70.4,	31244,	93),
(139562,	16,	1726780796,	601,	19.7,	70.4,	31247,	92),
(139563,	16,	1726780803,	602,	19.8,	70.4,	31261,	93),
(139564,	16,	1726780810,	604,	19.7,	70.4,	31232,	93),
(139565,	16,	1726780817,	607,	19.7,	70.4,	31243,	93),
(139566,	16,	1726780824,	605,	19.7,	70.5,	31238,	93),
(139567,	16,	1726780831,	606,	19.7,	70.5,	31622,	93),
(139568,	16,	1726780838,	608,	19.7,	70.5,	31248,	92),
(139569,	16,	1726780845,	611,	19.7,	70.5,	31379,	92),
(139570,	16,	1726780852,	607,	19.7,	70.5,	31302,	91),
(139571,	16,	1726780859,	607,	19.7,	70.5,	31521,	91),
(139572,	16,	1726780866,	606,	19.7,	70.5,	31250,	91),
(139573,	16,	1726780873,	607,	19.7,	70.5,	31839,	91),
(139574,	16,	1726780880,	606,	19.7,	70.5,	31267,	91),
(139575,	16,	1726780887,	607,	19.7,	70.5,	31233,	91),
(139576,	16,	1726780894,	606,	19.7,	70.5,	31245,	91),
(139577,	16,	1726780901,	607,	19.7,	70.5,	31238,	91),
(139578,	16,	1726780908,	604,	19.7,	70.5,	31250,	91),
(139579,	16,	1726780915,	605,	19.7,	70.5,	31252,	90),
(139580,	16,	1726780922,	605,	19.7,	70.5,	30784,	90),
(139581,	16,	1726780929,	607,	19.7,	70.5,	31257,	89),
(139582,	16,	1726780936,	605,	19.7,	70.5,	31868,	89),
(139583,	16,	1726780943,	606,	19.7,	70.5,	31256,	89),
(139584,	16,	1726780950,	607,	19.7,	70.5,	30760,	89),
(139585,	16,	1726780957,	609,	19.7,	70.4,	31263,	89),
(139586,	16,	1726780964,	606,	19.7,	70.4,	30817,	89),
(139587,	16,	1726780971,	606,	19.7,	70.4,	31265,	89),
(139588,	16,	1726780978,	609,	19.7,	70.5,	31272,	89),
(139589,	16,	1726780985,	606,	19.7,	70.4,	31356,	89),
(139590,	16,	1726780992,	605,	19.7,	70.4,	31287,	89),
(139591,	16,	1726780999,	606,	19.7,	70.5,	31312,	89),
(139592,	16,	1726781006,	608,	19.7,	70.5,	31280,	89),
(139593,	16,	1726781014,	606,	19.7,	70.5,	31234,	89),
(139594,	16,	1726781021,	606,	19.7,	70.4,	31240,	89),
(139595,	16,	1726781028,	607,	19.7,	70.5,	31236,	89),
(139596,	16,	1726781035,	609,	19.7,	70.4,	31242,	89),
(139597,	16,	1726781042,	607,	19.7,	70.5,	31232,	89),
(139598,	16,	1726781049,	606,	19.7,	70.5,	31236,	89),
(139599,	16,	1726781056,	607,	19.7,	70.5,	31180,	90),
(139600,	16,	1726781063,	609,	19.7,	70.5,	31272,	90),
(139601,	16,	1726781070,	608,	19.7,	70.5,	31209,	90),
(139602,	16,	1726781077,	606,	19.7,	70.5,	31264,	90),
(139603,	16,	1726781084,	607,	19.7,	70.5,	31198,	89),
(139604,	16,	1726781091,	610,	19.7,	70.5,	31185,	89),
(139605,	16,	1726781098,	609,	19.7,	70.5,	31208,	90),
(139606,	16,	1726781105,	608,	19.7,	70.5,	31138,	90),
(139607,	16,	1726781112,	609,	19.7,	70.5,	31172,	90),
(139608,	16,	1726781119,	610,	19.7,	70.5,	31208,	90),
(139609,	16,	1726781126,	609,	19.7,	70.5,	30693,	91),
(139610,	16,	1726781133,	609,	19.7,	70.5,	31235,	91),
(139611,	16,	1726781140,	610,	19.7,	70.5,	31241,	91),
(139612,	16,	1726781147,	610,	19.7,	70.4,	31243,	90),
(139613,	16,	1726781154,	610,	19.7,	70.4,	31468,	90),
(139614,	16,	1726781161,	610,	19.7,	70.4,	31317,	89),
(139615,	16,	1726781168,	610,	19.7,	70.4,	31531,	89),
(139616,	16,	1726781175,	610,	19.7,	70.4,	31242,	89),
(139617,	16,	1726781182,	610,	19.7,	70.4,	31676,	89),
(139618,	16,	1726781189,	610,	19.7,	70.4,	31250,	91),
(139619,	16,	1726781196,	610,	19.7,	70.4,	30764,	91),
(139620,	16,	1726781203,	610,	19.7,	70.4,	31249,	91),
(139621,	16,	1726781210,	609,	19.7,	70.4,	31239,	91),
(139622,	16,	1726781217,	610,	19.7,	70.4,	31318,	91),
(139623,	16,	1726781224,	611,	19.7,	70.4,	31264,	90),
(139624,	16,	1726781231,	612,	19.7,	70.4,	31561,	90),
(139625,	16,	1726781238,	611,	19.7,	70.4,	31245,	90),
(139626,	16,	1726781245,	611,	19.7,	70.4,	31366,	90),
(139627,	16,	1726781252,	613,	19.7,	70.4,	31285,	90),
(139628,	16,	1726781259,	615,	19.7,	70.4,	31833,	90),
(139629,	16,	1726781266,	613,	19.7,	70.4,	31255,	90),
(139630,	16,	1726781273,	614,	19.7,	70.4,	31265,	90),
(139631,	16,	1726781280,	616,	19.7,	70.4,	31245,	92),
(139632,	16,	1726781287,	619,	19.7,	70.4,	31248,	92),
(139633,	16,	1726781294,	616,	19.7,	70.3,	31525,	92),
(139634,	16,	1726781301,	617,	19.7,	70.4,	31211,	91),
(139635,	16,	1726781308,	616,	19.7,	70.3,	31311,	91),
(139636,	16,	1726781315,	618,	19.7,	70.4,	31275,	93),
(139637,	16,	1726781322,	616,	19.7,	70.3,	31043,	93),
(139638,	16,	1726781329,	617,	19.7,	70.4,	31178,	93),
(139639,	16,	1726781336,	616,	19.7,	70.3,	31222,	92),
(139640,	16,	1726781343,	618,	19.7,	70.4,	31841,	92),
(139641,	16,	1726781350,	617,	19.7,	70.3,	31246,	92),
(139642,	16,	1726781357,	617,	19.7,	70.3,	30756,	92),
(139643,	16,	1726781364,	619,	19.7,	70.3,	31249,	93),
(139644,	16,	1726781371,	622,	19.7,	70.4,	31203,	93),
(139645,	16,	1726781378,	617,	19.7,	70.4,	31189,	93),
(139646,	16,	1726781385,	618,	19.7,	70.3,	31220,	93),
(139647,	16,	1726781392,	621,	19.7,	70.4,	30742,	93),
(139648,	16,	1726781399,	622,	19.7,	70.4,	31251,	93),
(139649,	16,	1726781406,	619,	19.7,	70.3,	31142,	93),
(139650,	16,	1726781413,	619,	19.7,	70.3,	31570,	93),
(139651,	16,	1726781420,	621,	19.7,	70.4,	31247,	93),
(139652,	16,	1726781427,	617,	19.7,	70.4,	31837,	93),
(139653,	16,	1726781434,	616,	19.7,	70.3,	31242,	93),
(139654,	16,	1726781441,	617,	19.7,	70.4,	31266,	93),
(139655,	16,	1726781448,	619,	19.7,	70.4,	31250,	93),
(139656,	16,	1726781455,	618,	19.7,	70.3,	31259,	93),
(139657,	16,	1726781463,	618,	19.7,	70.3,	31517,	93),
(139658,	16,	1726781470,	619,	19.7,	70.3,	31248,	98),
(139659,	16,	1726781477,	620,	19.7,	70.3,	31581,	98),
(139660,	16,	1726781484,	619,	19.7,	70.3,	31249,	103),
(139661,	16,	1726781491,	617,	19.7,	70.4,	31245,	103),
(139662,	16,	1726781498,	618,	19.7,	70.4,	31265,	102),
(139663,	16,	1726781505,	620,	19.7,	70.3,	31252,	105),
(139664,	16,	1726781512,	618,	19.7,	70.3,	30821,	105),
(139665,	16,	1726781519,	617,	19.7,	70.4,	31258,	108),
(139666,	16,	1726781526,	618,	19.7,	70.4,	31237,	108),
(139667,	16,	1726781533,	620,	19.7,	70.3,	31243,	107),
(139668,	16,	1726781540,	619,	19.7,	70.3,	31230,	107),
(139669,	16,	1726781547,	617,	19.7,	70.3,	31232,	103),
(139670,	16,	1726781554,	618,	19.7,	70.3,	31174,	101),
(139671,	16,	1726781561,	620,	19.7,	70.3,	31580,	101),
(139672,	16,	1726781568,	619,	19.7,	70.3,	31222,	99),
(139673,	16,	1726781575,	618,	19.7,	70.3,	31350,	98),
(139674,	16,	1726781582,	619,	19.7,	70.3,	31258,	98),
(139675,	16,	1726781589,	620,	19.7,	70.3,	31290,	97),
(139676,	16,	1726781596,	618,	19.7,	70.3,	31238,	97),
(139677,	16,	1726781603,	618,	19.7,	70.4,	31837,	97),
(139678,	16,	1726781610,	618,	19.7,	70.3,	31232,	99),
(139679,	16,	1726781617,	619,	19.7,	70.3,	31210,	99),
(139680,	16,	1726781624,	619,	19.7,	70.3,	31234,	103),
(139681,	16,	1726781631,	619,	19.7,	70.3,	30766,	103),
(139682,	16,	1726781638,	620,	19.7,	70.3,	31225,	103),
(139683,	16,	1726781645,	622,	19.7,	70.2,	31763,	102),
(139684,	16,	1726781652,	621,	19.7,	70.3,	31257,	105),
(139685,	16,	1726781659,	621,	19.7,	70.3,	30867,	104),
(139686,	16,	1726781666,	623,	19.7,	70.3,	31255,	104),
(139687,	16,	1726781673,	625,	19.7,	70.2,	31243,	109),
(139688,	16,	1726781680,	623,	19.7,	70.2,	31591,	108),
(139689,	16,	1726781687,	624,	19.7,	70.3,	31241,	107),
(139690,	16,	1726781694,	623,	19.7,	70.3,	31332,	106),
(139691,	16,	1726781701,	625,	19.7,	70.3,	31281,	105),
(139692,	16,	1726781708,	626,	19.7,	70.3,	31271,	105),
(139693,	16,	1726781715,	627,	19.7,	70.3,	31242,	104),
(139694,	16,	1726781722,	623,	19.7,	70.3,	31233,	104),
(139695,	16,	1726781729,	626,	19.7,	70.3,	31848,	103),
(139696,	16,	1726781736,	625,	19.7,	70.3,	31247,	103),
(139697,	16,	1726781743,	626,	19.7,	70.3,	31821,	102),
(139698,	16,	1726781750,	628,	19.7,	70.3,	31236,	102),
(139699,	16,	1726781757,	630,	19.7,	70.3,	31221,	102),
(139700,	16,	1726781764,	627,	19.7,	70.2,	31605,	102),
(139701,	16,	1726781771,	627,	19.7,	70.3,	31246,	101),
(139702,	16,	1726781778,	626,	19.7,	70.3,	31351,	100),
(139703,	16,	1726781785,	627,	19.7,	70.2,	31285,	99),
(139704,	16,	1726781792,	626,	19.7,	70.3,	31544,	98),
(139705,	16,	1726781799,	627,	19.7,	70.3,	31241,	97),
(139706,	16,	1726781806,	626,	19.7,	70.3,	31494,	97),
(139707,	16,	1726781813,	627,	19.7,	70.2,	31247,	97),
(139708,	16,	1726781820,	626,	19.7,	70.2,	30244,	97),
(139709,	16,	1726781827,	626,	19.7,	70.2,	31246,	97),
(139710,	16,	1726781834,	628,	19.7,	70.3,	31238,	97),
(139711,	16,	1726781841,	630,	19.7,	70.2,	31311,	97),
(139712,	16,	1726781848,	626,	19.7,	70.2,	30874,	96),
(139713,	16,	1726781855,	627,	19.7,	70.2,	31841,	96),
(139714,	16,	1726781862,	629,	19.7,	70.2,	31252,	97),
(139715,	16,	1726781869,	626,	19.7,	70.2,	30682,	97),
(139716,	16,	1726781876,	625,	19.7,	70.2,	31263,	97),
(139717,	16,	1726781883,	626,	19.7,	70.2,	31190,	97),
(139718,	16,	1726781890,	627,	19.7,	70.2,	31231,	97),
(139719,	16,	1726781897,	626,	19.7,	70.2,	31225,	97),
(139720,	16,	1726781904,	624,	19.7,	70.2,	31310,	97),
(139721,	16,	1726781912,	625,	19.7,	70.2,	31274,	96),
(139722,	16,	1726781919,	627,	19.7,	70.2,	31207,	96),
(139723,	16,	1726781926,	626,	19.7,	70.1,	31232,	96),
(139724,	16,	1726781933,	625,	19.7,	70.2,	31230,	96),
(139725,	16,	1726781940,	626,	19.7,	70.2,	31220,	96),
(139726,	16,	1726781947,	628,	19.7,	70.2,	31221,	96),
(139727,	16,	1726781954,	626,	19.7,	70.2,	31243,	96),
(139728,	16,	1726781961,	625,	19.7,	70.2,	31237,	98),
(139729,	16,	1726781968,	626,	19.7,	70.2,	31321,	98),
(139730,	16,	1726781975,	628,	19.7,	70.2,	31264,	97),
(139731,	16,	1726781982,	626,	19.7,	70.1,	30711,	97),
(139732,	16,	1726781989,	625,	19.7,	70.1,	31230,	101),
(139733,	16,	1726781996,	625,	19.7,	70.1,	31217,	100),
(139734,	16,	1726782003,	626,	19.7,	70.2,	31252,	100),
(139735,	16,	1726782010,	626,	19.7,	70.1,	31230,	100),
(139736,	16,	1726782017,	625,	19.7,	70.2,	31241,	100),
(139737,	16,	1726782024,	626,	19.7,	70.2,	31244,	100),
(139738,	16,	1726782031,	627,	19.7,	70.1,	31333,	99),
(139739,	16,	1726782038,	625,	19.7,	70.1,	31279,	99),
(139740,	16,	1726782045,	626,	19.7,	70.2,	31324,	99),
(139741,	16,	1726782052,	625,	19.7,	70.2,	31275,	97),
(139742,	16,	1726782059,	626,	19.7,	70.2,	31333,	97),
(139743,	16,	1726782066,	625,	19.7,	70.2,	31276,	98),
(139744,	16,	1726782073,	626,	19.7,	70.2,	31057,	99),
(139745,	16,	1726782080,	626,	19.7,	70.1,	31173,	99),
(139746,	16,	1726782087,	628,	19.7,	70.1,	31171,	99),
(139747,	16,	1726782094,	629,	19.7,	70.2,	31206,	99),
(139748,	16,	1726782101,	630,	19.7,	70.1,	31220,	99),
(139749,	16,	1726782108,	629,	19.7,	70.1,	31849,	99),
(139750,	16,	1726782115,	631,	19.7,	70.1,	31257,	101),
(139751,	16,	1726782122,	629,	19.7,	70.1,	31850,	100),
(139752,	16,	1726782129,	629,	19.7,	70.1,	31242,	100),
(139753,	16,	1726782136,	628,	19.7,	70.2,	31834,	100),
(139754,	16,	1726782143,	630,	19.7,	70.2,	31243,	102),
(139755,	16,	1726782150,	628,	19.7,	70.2,	31847,	102),
(139756,	16,	1726782157,	629,	19.7,	70.2,	31249,	101),
(139757,	16,	1726782164,	630,	19.7,	70.2,	31275,	101),
(139758,	16,	1726782171,	632,	19.7,	70.1,	31258,	101),
(139759,	16,	1726782178,	635,	19.7,	70.1,	31274,	100),
(139760,	16,	1726782185,	635,	19.7,	70.2,	31259,	100),
(139761,	16,	1726782192,	639,	19.7,	70.2,	31284,	100),
(139762,	16,	1726782199,	641,	19.7,	70.2,	31252,	99),
(139763,	16,	1726782206,	637,	19.7,	70.2,	31300,	99),
(139764,	16,	1726782213,	637,	19.7,	70.2,	31266,	99),
(139765,	16,	1726782220,	636,	19.7,	70.2,	31813,	99),
(139766,	16,	1726782227,	637,	19.7,	70.2,	31252,	100),
(139767,	16,	1726782234,	635,	19.7,	70.2,	30516,	100),
(139768,	16,	1726782241,	636,	19.7,	70.2,	31244,	100),
(139769,	16,	1726782248,	637,	19.7,	70.3,	31236,	100),
(139770,	16,	1726782255,	635,	19.7,	70.2,	31588,	99),
(139771,	16,	1726782262,	633,	19.7,	70.2,	31231,	99),
(139772,	16,	1726782269,	634,	19.7,	70.2,	31602,	99),
(139773,	16,	1726782276,	634,	19.7,	70.2,	31254,	98),
(139774,	16,	1726782283,	634,	19.7,	70.2,	31383,	98),
(139775,	16,	1726782290,	632,	19.7,	70.2,	31296,	97),
(139776,	16,	1726782297,	632,	19.7,	70.1,	31353,	97),
(139777,	16,	1726782304,	634,	19.7,	70.1,	31289,	98),
(139778,	16,	1726782311,	632,	19.7,	70.1,	31844,	98),
(139779,	16,	1726782318,	630,	19.7,	70,	31258,	98),
(139780,	16,	1726782325,	631,	19.7,	70.1,	31275,	98),
(139781,	16,	1726782332,	632,	19.7,	70,	31263,	99),
(139782,	16,	1726782339,	631,	19.7,	70,	31839,	99),
(139783,	16,	1726782346,	629,	19.7,	70,	31266,	103),
(139784,	16,	1726782353,	630,	19.7,	70.1,	31219,	103),
(139785,	16,	1726782360,	632,	19.7,	70,	31838,	103),
(139786,	16,	1726782367,	632,	19.7,	70,	31244,	102),
(139787,	16,	1726782374,	632,	19.7,	70,	31856,	100),
(139788,	16,	1726782381,	633,	19.7,	70,	31244,	99),
(139789,	16,	1726782388,	634,	19.7,	70,	30738,	99),
(139790,	16,	1726782395,	633,	19.7,	70,	31255,	102),
(139791,	16,	1726782402,	631,	19.7,	70.1,	31252,	102),
(139792,	16,	1726782409,	631,	19.7,	70,	31247,	101),
(139793,	16,	1726782417,	633,	19.7,	70.1,	31247,	101),
(139794,	16,	1726782424,	631,	19.7,	70.1,	31304,	101),
(139795,	16,	1726782431,	630,	19.7,	70,	31250,	101),
(139796,	16,	1726782438,	631,	19.7,	70.1,	31215,	101),
(139797,	16,	1726782445,	632,	19.7,	70.1,	31226,	101),
(139798,	16,	1726782452,	632,	19.7,	70.2,	31223,	101),
(139799,	16,	1726782459,	632,	19.7,	70.1,	31278,	100),
(139800,	16,	1726782466,	630,	19.7,	70.2,	31254,	99),
(139801,	16,	1726782473,	632,	19.7,	70.1,	31247,	99),
(139802,	16,	1726782480,	631,	19.7,	70.1,	31252,	101),
(139803,	16,	1726782487,	632,	19.7,	70.1,	30862,	101),
(139804,	16,	1726782494,	633,	19.7,	70.1,	31238,	100),
(139805,	16,	1726782501,	635,	19.7,	70.1,	31214,	100),
(139806,	16,	1726782508,	633,	19.7,	70.1,	31232,	100),
(139807,	16,	1726782515,	634,	19.7,	70.1,	31230,	100),
(139808,	16,	1726782522,	632,	19.7,	70,	31280,	100),
(139809,	16,	1726782529,	633,	19.7,	70,	31256,	100),
(139810,	16,	1726782536,	632,	19.7,	70,	30734,	100),
(139811,	16,	1726782543,	632,	19.7,	70,	31229,	101),
(139812,	16,	1726782550,	631,	19.7,	70,	30849,	101),
(139813,	16,	1726782557,	633,	19.7,	70,	31230,	105),
(139814,	16,	1726782564,	631,	19.7,	70,	30746,	105),
(139815,	16,	1726782571,	632,	19.7,	70.1,	31227,	105),
(139816,	16,	1726782578,	633,	19.7,	70,	31229,	110),
(139817,	16,	1726782585,	634,	19.7,	70,	31237,	109),
(139818,	16,	1726782592,	631,	19.7,	70,	31237,	109),
(139819,	16,	1726782599,	632,	19.7,	70,	31535,	108),
(139820,	16,	1726782606,	631,	19.7,	70,	31240,	107),
(139821,	16,	1726782613,	632,	19.7,	70,	31837,	107),
(139822,	16,	1726782620,	631,	19.7,	70,	31241,	106),
(139823,	16,	1726782627,	632,	19.7,	70,	31824,	106),
(139824,	16,	1726782634,	631,	19.7,	70,	31248,	106),
(139825,	16,	1726782641,	632,	19.7,	70.1,	31185,	106),
(139826,	16,	1726782648,	631,	19.7,	70,	31215,	105),
(139827,	16,	1726782655,	632,	19.7,	70,	31219,	105),
(139828,	16,	1726782662,	634,	19.7,	70.1,	31222,	105),
(139829,	16,	1726782669,	636,	19.7,	70,	31221,	105),
(139830,	16,	1726782676,	633,	19.7,	70,	31132,	105),
(139831,	16,	1726782683,	634,	19.7,	70.1,	31187,	105),
(139832,	16,	1726782690,	636,	19.7,	70.1,	30658,	104),
(139833,	16,	1726782697,	633,	19.7,	70.1,	31242,	104),
(139834,	16,	1726782704,	631,	19.7,	70.1,	30647,	104),
(139835,	16,	1726782711,	632,	19.7,	70.1,	31232,	103),
(139836,	16,	1726782718,	633,	19.7,	70.1,	31241,	103),
(139837,	16,	1726782725,	633,	19.7,	70.1,	31233,	103),
(139838,	16,	1726782732,	632,	19.7,	70.1,	31240,	103),
(139839,	16,	1726782739,	632,	19.7,	70.1,	31231,	102),
(139840,	16,	1726782746,	634,	19.7,	70.1,	31251,	102),
(139841,	16,	1726782753,	632,	19.7,	70.1,	31242,	102),
(139842,	16,	1726782760,	631,	19.7,	70.1,	30743,	102),
(139843,	16,	1726782767,	631,	19.7,	70.1,	31161,	103),
(139844,	16,	1726782774,	633,	19.7,	70.1,	30725,	102),
(139845,	16,	1726782781,	631,	19.7,	70.1,	31240,	105),
(139846,	16,	1726782788,	630,	19.7,	70.1,	31183,	105),
(139847,	16,	1726782795,	631,	19.7,	70,	31220,	105),
(139848,	16,	1726782802,	632,	19.7,	70.1,	30723,	104),
(139849,	16,	1726782809,	631,	19.7,	70.1,	31243,	109),
(139850,	16,	1726782816,	630,	19.7,	70.1,	31211,	108),
(139851,	16,	1726782823,	631,	19.7,	70,	31597,	108),
(139852,	16,	1726782830,	632,	19.7,	70.1,	31238,	107),
(139853,	16,	1726782837,	631,	19.7,	70.1,	31307,	106),
(139854,	16,	1726782844,	630,	19.7,	70,	31266,	105),
(139855,	16,	1726782851,	631,	19.7,	70.1,	31814,	105),
(139856,	16,	1726782858,	632,	19.7,	70.1,	31240,	109),
(139857,	16,	1726782865,	630,	19.7,	70.1,	31154,	109),
(139858,	16,	1726782872,	631,	19.7,	70.1,	31197,	109),
(139859,	16,	1726782879,	630,	19.7,	70.1,	31213,	106),
(139860,	16,	1726782886,	631,	19.7,	70.1,	31509,	106),
(139861,	16,	1726782894,	631,	19.7,	70.1,	31226,	106),
(139862,	16,	1726782901,	631,	19.7,	70.1,	30747,	105),
(139863,	16,	1726782908,	632,	19.7,	70.1,	31225,	105),
(139864,	16,	1726782915,	634,	19.7,	70.1,	31204,	105),
(139865,	16,	1726782922,	632,	19.7,	70.1,	31229,	105),
(139866,	16,	1726782929,	633,	19.7,	70.1,	31230,	104),
(139867,	16,	1726782936,	631,	19.7,	70.1,	31818,	103),
(139868,	16,	1726782943,	633,	19.7,	70,	31229,	103),
(139869,	16,	1726782950,	631,	19.7,	70,	31830,	103),
(139870,	16,	1726782957,	632,	19.7,	70,	31230,	103),
(139871,	16,	1726782964,	631,	19.7,	70.1,	31229,	102),
(139872,	16,	1726782971,	632,	19.7,	70.1,	31471,	102),
(139873,	16,	1726782978,	631,	19.7,	70.1,	31320,	101),
(139874,	16,	1726782985,	631,	19.7,	70.1,	31305,	101),
(139875,	16,	1726782992,	630,	19.7,	70.1,	31327,	101),
(139876,	16,	1726782999,	631,	19.7,	70.1,	31265,	101),
(139877,	16,	1726783006,	630,	19.7,	70.1,	30702,	101),
(139878,	16,	1726783013,	631,	19.7,	70.1,	31231,	101),
(139879,	16,	1726783020,	630,	19.7,	70.1,	31233,	101),
(139880,	16,	1726783027,	631,	19.7,	70,	31235,	101),
(139881,	16,	1726783034,	631,	19.7,	70.1,	31230,	103),
(139882,	16,	1726783041,	631,	19.7,	70.1,	31353,	102),
(139883,	16,	1726783048,	632,	19.7,	70.1,	31270,	102),
(139884,	16,	1726783055,	634,	19.7,	70,	30690,	102),
(139885,	16,	1726783062,	632,	19.7,	70,	31239,	102),
(139886,	16,	1726783069,	633,	19.7,	70,	31182,	102),
(139887,	16,	1726783076,	634,	19.7,	70,	31218,	102),
(139888,	16,	1726783083,	635,	19.7,	70,	31207,	102),
(139889,	16,	1726783090,	634,	19.7,	70,	31229,	102),
(139890,	16,	1726783097,	635,	19.7,	70,	31236,	101),
(139891,	16,	1726783104,	636,	19.7,	70,	31305,	101),
(139892,	16,	1726783111,	638,	19.7,	70,	31255,	101),
(139893,	16,	1726783118,	635,	19.7,	70.1,	31283,	101),
(139894,	16,	1726783125,	635,	19.7,	70,	31245,	101),
(139895,	16,	1726783132,	634,	19.7,	70.1,	31208,	101),
(139896,	16,	1726783139,	636,	19.7,	70,	31221,	101),
(139897,	16,	1726783146,	634,	19.7,	70.1,	30632,	101),
(139898,	16,	1726783153,	635,	19.7,	70,	31218,	101),
(139899,	16,	1726783160,	636,	19.7,	70.1,	31200,	100),
(139900,	16,	1726783167,	640,	19.7,	70,	31555,	100),
(139901,	16,	1726783174,	641,	19.7,	70,	30793,	100),
(139902,	16,	1726783181,	643,	19.7,	70.1,	31286,	100),
(139903,	16,	1726783188,	644,	19.7,	70.1,	31220,	100),
(139904,	16,	1726783195,	642,	19.7,	70.1,	31289,	100),
(139905,	16,	1726783202,	640,	19.6,	70.1,	31239,	100),
(139906,	16,	1726783209,	640,	19.7,	70.1,	30718,	100),
(139907,	16,	1726783216,	642,	19.7,	70.2,	31210,	100),
(139908,	16,	1726783223,	640,	19.7,	70.2,	31200,	100),
(139909,	16,	1726783230,	638,	19.7,	70.2,	31198,	100),
(139910,	16,	1726783237,	639,	19.7,	70.2,	31193,	105),
(139911,	16,	1726783244,	640,	19.7,	70.2,	31185,	105),
(139912,	16,	1726783251,	637,	19.7,	70.2,	31179,	105),
(139913,	16,	1726783258,	639,	19.7,	70.2,	31637,	106),
(139914,	16,	1726783265,	639,	19.7,	70.2,	31103,	105),
(139915,	16,	1726783272,	641,	19.7,	70.2,	31767,	105),
(139916,	16,	1726783280,	637,	19.7,	70.2,	31169,	105),
(139917,	16,	1726783287,	636,	19.7,	70.3,	31162,	104),
(139918,	16,	1726783294,	637,	19.7,	70.2,	31222,	104),
(139919,	16,	1726783301,	638,	19.7,	70.2,	31170,	104),
(139920,	16,	1726783308,	637,	19.7,	70.2,	31173,	104),
(139921,	16,	1726783315,	635,	19.7,	70.2,	31164,	105),
(139922,	16,	1726783322,	636,	19.7,	70.2,	31414,	105),
(139923,	16,	1726783329,	638,	19.7,	70.2,	31159,	104),
(139924,	16,	1726783336,	636,	19.7,	70.2,	31244,	103),
(139925,	16,	1726783343,	634,	19.7,	70.2,	31200,	106),
(139926,	16,	1726783350,	635,	19.6,	70.2,	30797,	106),
(139927,	16,	1726783357,	635,	19.7,	70.2,	31167,	109),
(139928,	16,	1726783364,	635,	19.7,	70.3,	31172,	109),
(139929,	16,	1726783371,	635,	19.7,	70.2,	31172,	109),
(139930,	16,	1726783378,	634,	19.7,	70.2,	31166,	109),
(139931,	16,	1726783385,	635,	19.7,	70.2,	31250,	108),
(139932,	16,	1726783392,	634,	19.6,	70.2,	31204,	108),
(139933,	16,	1726783399,	635,	19.7,	70.2,	31259,	107),
(139934,	16,	1726783406,	637,	19.7,	70.2,	31205,	107),
(139935,	16,	1726783413,	639,	19.7,	70.1,	30684,	107),
(139936,	16,	1726783420,	637,	19.6,	70.2,	31180,	107),
(139937,	16,	1726783427,	638,	19.7,	70.2,	31164,	107),
(139938,	16,	1726783434,	636,	19.7,	70.2,	31179,	107),
(139939,	16,	1726783441,	637,	19.7,	70.2,	31185,	107),
(139940,	16,	1726783448,	636,	19.7,	70.2,	31266,	107),
(139941,	16,	1726783455,	637,	19.7,	70.2,	31211,	106),
(139942,	16,	1726783462,	635,	19.7,	70.2,	31223,	106),
(139943,	16,	1726783469,	637,	19.7,	70.1,	31199,	106),
(139944,	16,	1726783476,	635,	19.7,	70.1,	31208,	106),
(139945,	16,	1726783483,	636,	19.7,	70.1,	31197,	106),
(139946,	16,	1726783490,	637,	19.7,	70.1,	31216,	105),
(139947,	16,	1726783497,	638,	19.7,	70.1,	31204,	105),
(139948,	16,	1726783504,	634,	19.7,	70.1,	31182,	105),
(139949,	16,	1726783511,	635,	19.7,	70.1,	31216,	105),
(139950,	16,	1726783518,	634,	19.7,	70.1,	31205,	105),
(139951,	16,	1726783525,	635,	19.6,	70.1,	31294,	105),
(139952,	16,	1726783532,	634,	19.7,	70.2,	31239,	104),
(139953,	16,	1726783539,	635,	19.6,	70.1,	31330,	103),
(139954,	16,	1726783546,	634,	19.7,	70.1,	31241,	103),
(139955,	16,	1726783553,	635,	19.7,	70.2,	31258,	103),
(139956,	16,	1726783560,	634,	19.7,	70.2,	31223,	103),
(139957,	16,	1726783567,	635,	19.7,	70.1,	31201,	103),
(139958,	16,	1726783574,	637,	19.7,	70.1,	31198,	103),
(139959,	16,	1726783581,	638,	19.7,	70.1,	31198,	103),
(139960,	16,	1726783588,	635,	19.7,	70.1,	30836,	103),
(139961,	16,	1726783595,	636,	19.7,	70.1,	31198,	102),
(139962,	16,	1726783602,	638,	19.7,	70.1,	31208,	102),
(139963,	16,	1726783609,	635,	19.7,	70.1,	31209,	102),
(139964,	16,	1726783616,	634,	19.7,	70.1,	31219,	102),
(139965,	16,	1726783623,	635,	19.7,	70,	31214,	102),
(139966,	16,	1726783630,	637,	19.7,	70,	31325,	102),
(139967,	16,	1726783637,	637,	19.7,	70.1,	31247,	104),
(139968,	16,	1726783644,	638,	19.7,	70.1,	31176,	103),
(139969,	16,	1726783651,	639,	19.7,	70.1,	31199,	104),
(139970,	16,	1726783658,	641,	19.7,	70,	31178,	104),
(139971,	16,	1726783665,	638,	19.7,	70,	31199,	104),
(139972,	16,	1726783672,	635,	19.7,	70,	31184,	104),
(139973,	16,	1726783679,	636,	19.7,	70,	31590,	104),
(139974,	16,	1726783686,	638,	19.7,	70,	31178,	104),
(139975,	16,	1726783693,	636,	19.7,	70,	31228,	104),
(139976,	16,	1726783700,	635,	19.7,	70,	31197,	108),
(139977,	16,	1726783707,	635,	19.7,	70,	30689,	108),
(139978,	16,	1726783714,	636,	19.7,	70,	31187,	108),
(139979,	16,	1726783721,	635,	19.7,	70,	31176,	108),
(139980,	16,	1726783728,	634,	19.7,	70,	31188,	108),
(139981,	16,	1726783735,	634,	19.7,	70,	31177,	108),
(139982,	16,	1726783742,	636,	19.7,	70,	31182,	108),
(139983,	16,	1726783749,	635,	19.7,	70,	31181,	108),
(139984,	16,	1726783757,	634,	19.7,	70,	30649,	107),
(139985,	16,	1726783764,	634,	19.7,	70.1,	31205,	107),
(139986,	16,	1726783771,	635,	19.7,	70.1,	31195,	107),
(139987,	16,	1726783778,	634,	19.7,	70.1,	31174,	107),
(139988,	16,	1726783785,	635,	19.6,	70.1,	31181,	107),
(139989,	16,	1726783792,	634,	19.6,	70.2,	31158,	107),
(139990,	16,	1726783799,	635,	19.7,	70.2,	31162,	107),
(139991,	16,	1726783806,	634,	19.7,	70.2,	31157,	107),
(139992,	16,	1726783813,	635,	19.6,	70.3,	31150,	108),
(139993,	16,	1726783820,	634,	19.6,	70.2,	31142,	108),
(139994,	16,	1726783827,	635,	19.7,	70.2,	31175,	108),
(139995,	16,	1726783834,	635,	19.6,	70.3,	31154,	108),
(139996,	16,	1726783841,	635,	19.6,	70.3,	31215,	108),
(139997,	16,	1726783848,	636,	19.6,	70.3,	31165,	107),
(139998,	16,	1726783855,	637,	19.6,	70.3,	31172,	107),
(139999,	16,	1726783862,	636,	19.6,	70.3,	31170,	108),
(140000,	16,	1726783869,	637,	19.6,	70.3,	31128,	108),
(140001,	16,	1726783876,	635,	19.7,	70.3,	31150,	108),
(140002,	16,	1726783883,	637,	19.6,	70.2,	31137,	108),
(140003,	16,	1726783890,	635,	19.6,	70.2,	31123,	109),
(140004,	16,	1726783897,	636,	19.6,	70.3,	31099,	109),
(140005,	16,	1726783904,	634,	19.6,	70.3,	31127,	109),
(140006,	16,	1726783911,	636,	19.6,	70.3,	30598,	109),
(140007,	16,	1726783918,	637,	19.6,	70.3,	31142,	110),
(140008,	16,	1726783925,	638,	19.7,	70.4,	31092,	110),
(140009,	16,	1726783932,	637,	19.6,	70.4,	31112,	111),
(140010,	16,	1726783939,	640,	19.6,	70.3,	31110,	111),
(140011,	16,	1726783946,	638,	19.6,	70.3,	31053,	112),
(140012,	16,	1726783953,	639,	19.6,	70.3,	31069,	113),
(140013,	16,	1726783960,	640,	19.6,	70.3,	31117,	113),
(140014,	16,	1726783967,	639,	19.6,	70.3,	31099,	113),
(140015,	16,	1726783974,	638,	19.6,	70.2,	31139,	113),
(140016,	16,	1726783981,	639,	19.6,	70.3,	31155,	113),
(140017,	16,	1726783988,	640,	19.6,	70.2,	31161,	113),
(140018,	16,	1726783995,	639,	19.6,	70.2,	31123,	113),
(140019,	16,	1726784002,	638,	19.6,	70.1,	31152,	113),
(140020,	16,	1726784009,	639,	19.6,	70.1,	31165,	113),
(140021,	16,	1726784016,	640,	19.6,	70.2,	31188,	112),
(140022,	16,	1726784023,	639,	19.6,	70.1,	31175,	112),
(140023,	16,	1726784030,	638,	19.6,	70.2,	31169,	112),
(140024,	16,	1726784037,	639,	19.6,	70.2,	31139,	112),
(140025,	16,	1726784044,	640,	19.6,	70.2,	31538,	112),
(140026,	16,	1726784051,	639,	19.6,	70.2,	31154,	110),
(140027,	16,	1726784058,	637,	19.6,	70.2,	31164,	108),
(140028,	16,	1726784065,	637,	19.6,	70.3,	31138,	108),
(140029,	16,	1726784072,	639,	19.6,	70.3,	31176,	108),
(140030,	16,	1726784079,	638,	19.6,	70.3,	31149,	108),
(140031,	16,	1726784086,	637,	19.6,	70.3,	31708,	108),
(140032,	16,	1726784093,	638,	19.6,	70.3,	31131,	108),
(140033,	16,	1726784100,	639,	19.6,	70.3,	31131,	109),
(140034,	16,	1726784107,	640,	19.6,	70.3,	31138,	109),
(140035,	16,	1726784114,	641,	19.6,	70.3,	31091,	109),
(140036,	16,	1726784121,	642,	19.6,	70.3,	31127,	110),
(140037,	16,	1726784128,	645,	19.6,	70.3,	31140,	110),
(140038,	16,	1726784135,	641,	19.6,	70.3,	31446,	110),
(140039,	16,	1726784142,	642,	19.6,	70.3,	31126,	110),
(140040,	16,	1726784149,	640,	19.6,	70.4,	31146,	110),
(140041,	16,	1726784156,	642,	19.6,	70.3,	31129,	108),
(140042,	16,	1726784163,	640,	19.6,	70.4,	31044,	109),
(140043,	16,	1726784170,	640,	19.6,	70.4,	31070,	109),
(140044,	16,	1726784177,	639,	19.6,	70.4,	31077,	110),
(140045,	16,	1726784184,	641,	19.6,	70.5,	31088,	110),
(140046,	16,	1726784191,	640,	19.6,	70.5,	31078,	111),
(140047,	16,	1726784198,	640,	19.6,	70.5,	31077,	112),
(140048,	16,	1726784205,	640,	19.6,	70.5,	31060,	112),
(140049,	16,	1726784212,	641,	19.6,	70.5,	30728,	113),
(140050,	16,	1726784219,	640,	19.6,	70.5,	31055,	112),
(140051,	16,	1726784226,	640,	19.6,	70.5,	31342,	113),
(140052,	16,	1726784233,	639,	19.6,	70.5,	31045,	111),
(140053,	16,	1726784240,	641,	19.6,	70.5,	31530,	112),
(140054,	16,	1726784247,	639,	19.6,	70.5,	31055,	113),
(140055,	16,	1726784254,	640,	19.6,	70.4,	30589,	113),
(140056,	16,	1726784261,	638,	19.6,	70.4,	31098,	119),
(140057,	16,	1726784268,	639,	19.6,	70.4,	30626,	119),
(140058,	16,	1726784275,	637,	19.6,	70.4,	31111,	119),
(140059,	16,	1726784282,	638,	19.6,	70.3,	31065,	120),
(140060,	16,	1726784289,	638,	19.6,	70.4,	31098,	120),
(140061,	16,	1726784296,	639,	19.6,	70.4,	31100,	120),
(140062,	16,	1726784303,	637,	19.6,	70.3,	30737,	120),
(140063,	16,	1726784310,	637,	19.6,	70.3,	31120,	120),
(140064,	16,	1726784317,	638,	19.6,	70.3,	31127,	120),
(140065,	16,	1726784324,	636,	19.6,	70.4,	31107,	120),
(140066,	16,	1726784332,	637,	19.6,	70.4,	31397,	120),
(140067,	16,	1726784339,	637,	19.6,	70.3,	31107,	120),
(140068,	16,	1726784346,	638,	19.6,	70.4,	31119,	120),
(140069,	16,	1726784353,	639,	19.6,	70.3,	31090,	120),
(140070,	16,	1726784360,	637,	19.6,	70.3,	31468,	120),
(140071,	16,	1726784367,	638,	19.6,	70.3,	31085,	121),
(140072,	16,	1726784374,	640,	19.6,	70.3,	31069,	121),
(140073,	16,	1726784381,	638,	19.6,	70.3,	31064,	121),
(140074,	16,	1726784388,	636,	19.6,	70.3,	31565,	121),
(140075,	16,	1726784395,	637,	19.6,	70.3,	31032,	119),
(140076,	16,	1726784402,	639,	19.6,	70.4,	31684,	119),
(140077,	16,	1726784409,	638,	19.6,	70.4,	31087,	119),
(140078,	16,	1726784416,	639,	19.6,	70.4,	31109,	122),
(140079,	16,	1726784423,	640,	19.6,	70.4,	30910,	123),
(140080,	16,	1726784430,	643,	19.6,	70.5,	31061,	123),
(140081,	16,	1726784437,	642,	19.6,	70.5,	31048,	123),
(140082,	16,	1726784444,	642,	19.6,	70.5,	31187,	123),
(140083,	16,	1726784451,	643,	19.6,	70.5,	31112,	123),
(140084,	16,	1726784458,	645,	19.6,	70.5,	31096,	123),
(140085,	16,	1726784465,	644,	19.6,	70.5,	31070,	123),
(140086,	16,	1726784472,	643,	19.6,	70.5,	31087,	123),
(140087,	16,	1726784479,	644,	19.6,	70.5,	31067,	127),
(140088,	16,	1726784486,	646,	19.6,	70.4,	31654,	127),
(140089,	16,	1726784493,	645,	19.6,	70.4,	31084,	127),
(140090,	16,	1726784500,	646,	19.6,	70.4,	31643,	127),
(140091,	16,	1726784507,	648,	19.6,	70.4,	31081,	127),
(140092,	16,	1726784514,	649,	19.6,	70.4,	31121,	126),
(140093,	16,	1726784521,	646,	19.6,	70.4,	31095,	130),
(140094,	16,	1726784528,	647,	19.6,	70.4,	30692,	130),
(140095,	16,	1726784535,	649,	19.6,	70.3,	31084,	135),
(140096,	16,	1726784542,	652,	19.6,	70.3,	30609,	135),
(140097,	16,	1726784549,	648,	19.6,	70.4,	31081,	135),
(140098,	16,	1726784556,	649,	19.6,	70.4,	31017,	135),
(140099,	16,	1726784563,	651,	19.6,	70.3,	31060,	135),
(140100,	16,	1726784570,	653,	19.6,	70.3,	31078,	135),
(140101,	16,	1726784577,	656,	19.6,	70.3,	31486,	134),
(140102,	16,	1726784584,	656,	19.6,	70.3,	31120,	130),
(140103,	16,	1726784591,	656,	19.6,	70.2,	31486,	130),
(140104,	16,	1726784598,	658,	19.6,	70.2,	31132,	127),
(140105,	16,	1726784605,	646,	19.6,	70.2,	31143,	126),
(140106,	16,	1726784612,	648,	19.6,	70.3,	31142,	125),
(140107,	16,	1726784619,	649,	19.6,	70.3,	31140,	125),
(140108,	16,	1726784626,	650,	19.6,	70.2,	31126,	125),
(140109,	16,	1726784633,	646,	19.6,	70.3,	31117,	124),
(140110,	16,	1726784640,	647,	19.6,	70.3,	31127,	124),
(140111,	16,	1726784647,	645,	19.6,	70.3,	31105,	124),
(140112,	16,	1726784654,	646,	19.6,	70.4,	31127,	124),
(140113,	16,	1726784661,	645,	19.6,	70.3,	31104,	123),
(140114,	16,	1726784668,	646,	19.6,	70.3,	31496,	123),
(140115,	16,	1726784675,	647,	19.6,	70.3,	31139,	122),
(140116,	16,	1726784682,	642,	19.6,	70.3,	31479,	122),
(140117,	16,	1726784689,	642,	19.6,	70.3,	32128,	121),
(140118,	16,	1726784696,	642,	19.6,	70.3,	31327,	120),
(140119,	16,	1726784703,	644,	19.6,	70.4,	31198,	119),
(140120,	16,	1726784710,	642,	19.6,	70.4,	31449,	119),
(140121,	16,	1726784717,	641,	19.6,	70.4,	31127,	119),
(140122,	16,	1726784724,	642,	19.6,	70.4,	31487,	119),
(140123,	16,	1726784731,	644,	19.6,	70.4,	31093,	117),
(140124,	16,	1726784738,	643,	19.6,	70.4,	31362,	116),
(140125,	16,	1726784745,	641,	19.6,	70.4,	31210,	115),
(140126,	16,	1726784752,	642,	19.6,	70.4,	31696,	115),
(140127,	16,	1726784759,	644,	19.6,	70.4,	31124,	115),
(140128,	16,	1726784766,	642,	19.6,	70.4,	31149,	115),
(140129,	16,	1726784773,	640,	19.6,	70.4,	31133,	114),
(140130,	16,	1726784780,	642,	19.6,	70.4,	31047,	114),
(140131,	16,	1726784787,	644,	19.6,	70.4,	31098,	114),
(140132,	16,	1726784794,	642,	19.6,	70.3,	31123,	114),
(140133,	16,	1726784801,	644,	19.6,	70.4,	31287,	113),
(140134,	16,	1726784808,	644,	19.6,	70.3,	31176,	113),
(140135,	16,	1726784815,	645,	19.6,	70.3,	30803,	113),
(140136,	16,	1726784822,	644,	19.6,	70.4,	31117,	113),
(140137,	16,	1726784829,	644,	19.6,	70.4,	31277,	113),
(140138,	16,	1726784836,	645,	19.6,	70.4,	31172,	112),
(140139,	16,	1726784843,	647,	19.6,	70.3,	31474,	112),
(140140,	16,	1726784850,	645,	19.6,	70.4,	31124,	112),
(140141,	16,	1726784857,	646,	19.6,	70.3,	31282,	112),
(140142,	16,	1726784864,	645,	19.6,	70.3,	31174,	111),
(140143,	16,	1726784871,	647,	19.6,	70.2,	31190,	111),
(140144,	16,	1726784878,	647,	19.6,	70.2,	31160,	111),
(140145,	16,	1726784885,	648,	19.6,	70.2,	31107,	111),
(140146,	16,	1726784893,	648,	19.6,	70.2,	31123,	111),
(140147,	16,	1726784900,	649,	19.6,	70.2,	31126,	111),
(140148,	16,	1726784907,	649,	19.6,	70.2,	31140,	111),
(140149,	16,	1726784914,	649,	19.6,	70.2,	31127,	111),
(140150,	16,	1726784921,	647,	19.6,	70.2,	31150,	111),
(140151,	16,	1726784928,	649,	19.6,	70.2,	31145,	111),
(140152,	16,	1726784935,	647,	19.6,	70.3,	31201,	111),
(140153,	16,	1726784942,	647,	19.6,	70.2,	31158,	111),
(140154,	16,	1726784949,	648,	19.6,	70.2,	31169,	111),
(140155,	16,	1726784956,	648,	19.6,	70.2,	31154,	111),
(140156,	16,	1726784963,	646,	19.6,	70.2,	31160,	111),
(140157,	16,	1726784970,	647,	19.6,	70.1,	31155,	115),
(140158,	16,	1726784977,	646,	19.6,	70.2,	31412,	115),
(140159,	16,	1726784984,	647,	19.6,	70.2,	31153,	114),
(140160,	16,	1726784991,	646,	19.6,	70.1,	31483,	114),
(140161,	16,	1726784998,	646,	19.6,	70.1,	31143,	114),
(140162,	16,	1726785005,	645,	19.6,	70.1,	31800,	114),
(140163,	16,	1726785012,	647,	19.6,	70.1,	31155,	114),
(140164,	16,	1726785019,	646,	19.6,	70.1,	30681,	114),
(140165,	16,	1726785026,	646,	19.6,	70.1,	31160,	114),
(140166,	16,	1726785033,	647,	19.6,	70.1,	31151,	113),
(140167,	16,	1726785040,	648,	19.6,	70.1,	31166,	113),
(140168,	16,	1726785047,	650,	19.6,	70.1,	30759,	113),
(140169,	16,	1726785054,	650,	19.6,	70.1,	31203,	113),
(140170,	16,	1726785061,	652,	19.6,	70.1,	31159,	115),
(140171,	16,	1726785068,	649,	19.6,	70,	30765,	115),
(140172,	16,	1726785075,	648,	19.6,	70.1,	31151,	118),
(140173,	16,	1726785082,	649,	19.6,	70.1,	31147,	118),
(140174,	16,	1726785089,	650,	19.6,	70.1,	31158,	118),
(140175,	16,	1726785096,	649,	19.6,	70,	31126,	117),
(140176,	16,	1726785103,	648,	19.6,	70,	31149,	122),
(140177,	16,	1726785110,	649,	19.6,	70,	30690,	121),
(140178,	16,	1726785117,	650,	19.6,	70.1,	31176,	124),
(140179,	16,	1726785124,	649,	19.6,	70,	31756,	123),
(140180,	16,	1726785131,	649,	19.6,	70,	31181,	131),
(140181,	16,	1726785138,	650,	19.6,	70,	30539,	130),
(140182,	16,	1726785145,	651,	19.6,	70,	31164,	129),
(140183,	16,	1726785152,	650,	19.6,	70.1,	31159,	128),
(140184,	16,	1726785159,	649,	19.6,	70.1,	31170,	127),
(140185,	16,	1726785166,	649,	19.6,	70.1,	31159,	127),
(140186,	16,	1726785173,	651,	19.6,	70.2,	31169,	126),
(140187,	16,	1726785180,	650,	19.6,	70.1,	31152,	125),
(140188,	16,	1726785187,	649,	19.6,	70.1,	31520,	125),
(140189,	16,	1726785194,	649,	19.6,	70.1,	31152,	124),
(140190,	16,	1726785201,	650,	19.6,	70.1,	31207,	123),
(140191,	16,	1726785208,	650,	19.6,	70.2,	31183,	122),
(140192,	16,	1726785215,	651,	19.6,	70.1,	31243,	121),
(140193,	16,	1726785222,	650,	19.6,	70.1,	31187,	120),
(140194,	16,	1726785229,	651,	19.6,	70.1,	31208,	120),
(140195,	16,	1726785236,	650,	19.6,	70.1,	31182,	119),
(140196,	16,	1726785243,	650,	19.6,	70.1,	31203,	119),
(140197,	16,	1726785250,	652,	19.6,	70.1,	31170,	118),
(140198,	16,	1726785257,	654,	19.6,	70.1,	31742,	118),
(140199,	16,	1726785264,	653,	19.6,	70.1,	31162,	118),
(140200,	16,	1726785271,	653,	19.6,	70.1,	31151,	118),
(140201,	16,	1726785278,	655,	19.6,	70.1,	31162,	117),
(140202,	16,	1726785285,	657,	19.6,	70.1,	31160,	117),
(140203,	16,	1726785292,	655,	19.6,	70.1,	31242,	117),
(140204,	16,	1726785299,	656,	19.6,	70.1,	31194,	116),
(140205,	16,	1726785306,	654,	19.6,	70.2,	31399,	115),
(140206,	16,	1726785313,	656,	19.6,	70.1,	31240,	115),
(140207,	16,	1726785320,	655,	19.6,	70.1,	31755,	115),
(140208,	16,	1726785327,	656,	19.6,	70.1,	31160,	114),
(140209,	16,	1726785334,	657,	19.6,	70.1,	31740,	114),
(140210,	16,	1726785341,	660,	19.6,	70,	31171,	114),
(140211,	16,	1726785348,	657,	19.6,	70.1,	31192,	114),
(140212,	16,	1726785355,	657,	19.6,	70,	31173,	117),
(140213,	16,	1726785362,	657,	19.6,	70.1,	30685,	117),
(140214,	16,	1726785369,	659,	19.6,	70,	31175,	119),
(140215,	16,	1726785376,	657,	19.6,	70,	31116,	119),
(140216,	16,	1726785383,	658,	19.6,	70,	31142,	119),
(140217,	16,	1726785390,	659,	19.6,	70,	31093,	119),
(140218,	16,	1726785397,	660,	19.6,	69.9,	31142,	119),
(140219,	16,	1726785404,	659,	19.6,	69.9,	31122,	119),
(140220,	16,	1726785411,	660,	19.6,	69.9,	31421,	118),
(140221,	16,	1726785418,	661,	19.6,	69.9,	31265,	117),
(140222,	16,	1726785425,	659,	19.6,	69.9,	31522,	116),
(140223,	16,	1726785432,	657,	19.6,	70,	32163,	116),
(140224,	16,	1726785439,	658,	19.6,	70,	31768,	116),
(140225,	16,	1726785447,	659,	19.6,	70,	31168,	116),
(140226,	16,	1726785454,	660,	19.6,	70,	31131,	116),
(140227,	16,	1726785461,	657,	19.6,	70,	31155,	115),
(140228,	16,	1726785468,	658,	19.6,	69.9,	31170,	115),
(140229,	16,	1726785475,	660,	19.6,	69.9,	31362,	115),
(140230,	16,	1726785482,	660,	19.6,	69.9,	31243,	115),
(140231,	16,	1726785489,	659,	19.6,	69.9,	31339,	114),
(140232,	16,	1726785496,	659,	19.6,	69.9,	31242,	114),
(140233,	16,	1726785503,	661,	19.6,	69.9,	31302,	114),
(140234,	16,	1726785510,	659,	19.6,	69.9,	31217,	114),
(140235,	16,	1726785517,	660,	19.6,	69.9,	31271,	115),
(140236,	16,	1726785524,	661,	19.6,	70,	31174,	115),
(140237,	16,	1726785531,	663,	19.6,	70,	31814,	115),
(140238,	16,	1726785538,	665,	19.6,	69.9,	31143,	114),
(140239,	16,	1726785545,	662,	19.6,	70,	31079,	114),
(140240,	16,	1726785552,	663,	19.6,	70,	31128,	114),
(140241,	16,	1726785559,	665,	19.6,	69.9,	31130,	114),
(140242,	16,	1726785566,	662,	19.6,	70,	31153,	114),
(140243,	16,	1726785573,	663,	19.6,	70,	31133,	114),
(140244,	16,	1726785580,	664,	19.6,	70,	31159,	114),
(140245,	16,	1726785587,	668,	19.6,	70,	30678,	114),
(140246,	16,	1726785594,	665,	19.6,	70,	31186,	114),
(140247,	16,	1726785601,	666,	19.6,	70,	31166,	114),
(140248,	16,	1726785608,	669,	19.6,	70,	31158,	114),
(140249,	16,	1726785615,	671,	19.6,	69.9,	31770,	114),
(140250,	16,	1726785622,	669,	19.6,	69.9,	31184,	114),
(140251,	16,	1726785629,	669,	19.6,	69.9,	31153,	114),
(140252,	16,	1726785636,	668,	19.6,	69.9,	31169,	114),
(140253,	16,	1726785643,	670,	19.6,	69.9,	31169,	114),
(140254,	16,	1726785650,	668,	19.6,	69.9,	30788,	114),
(140255,	16,	1726785657,	669,	19.6,	69.9,	31173,	114),
(140256,	16,	1726785664,	667,	19.6,	69.9,	31177,	114),
(140257,	16,	1726785671,	669,	19.6,	69.9,	31162,	113),
(140258,	16,	1726785678,	668,	19.6,	69.9,	31458,	113),
(140259,	16,	1726785685,	669,	19.6,	69.9,	31162,	113),
(140260,	16,	1726785692,	669,	19.6,	69.9,	31789,	113),
(140261,	16,	1726785699,	671,	19.6,	69.9,	31163,	113),
(140262,	16,	1726785706,	670,	19.6,	69.9,	31210,	113),
(140263,	16,	1726785713,	671,	19.6,	69.9,	31157,	113),
(140264,	16,	1726785720,	669,	19.6,	69.9,	31172,	113),
(140265,	16,	1726785727,	671,	19.6,	69.9,	31163,	114),
(140266,	16,	1726785734,	669,	19.6,	69.9,	30694,	114),
(140267,	16,	1726785741,	671,	19.6,	69.9,	31177,	115),
(140268,	16,	1726785748,	672,	19.6,	69.9,	30994,	115),
(140269,	16,	1726785755,	673,	19.6,	69.9,	31103,	115),
(140270,	16,	1726785762,	671,	19.6,	69.9,	30812,	115),
(140271,	16,	1726785769,	671,	19.6,	69.9,	31194,	115),
(140272,	16,	1726785776,	672,	19.6,	69.9,	31126,	115),
(140273,	16,	1726785783,	676,	19.6,	70,	31169,	115),
(140274,	16,	1726785790,	672,	19.6,	69.9,	31242,	115),
(140275,	16,	1726785797,	672,	19.6,	70,	31176,	115),
(140276,	16,	1726785804,	674,	19.6,	70,	31178,	114),
(140277,	16,	1726785811,	676,	19.6,	70,	30682,	114),
(140278,	16,	1726785818,	677,	19.6,	70,	31190,	114),
(140279,	16,	1726785825,	678,	19.6,	70,	31143,	114),
(140280,	16,	1726785832,	680,	19.6,	70.1,	31168,	114),
(140281,	16,	1726785839,	676,	19.6,	70,	31160,	114),
(140282,	16,	1726785846,	677,	19.6,	70,	30614,	114),
(140283,	16,	1726785853,	679,	19.6,	70,	31185,	114),
(140284,	16,	1726785860,	681,	19.6,	70.1,	31212,	114),
(140285,	16,	1726785867,	676,	19.6,	70.1,	31184,	114),
(140286,	16,	1726785874,	674,	19.6,	70,	31202,	114),
(140287,	16,	1726785881,	676,	19.6,	70.1,	31159,	113),
(140288,	16,	1726785888,	677,	19.6,	70,	31207,	113),
(140289,	16,	1726785895,	674,	19.6,	70,	31217,	113),
(140290,	16,	1726785902,	673,	19.6,	70,	31174,	113),
(140291,	16,	1726785909,	674,	19.6,	69.9,	31148,	113),
(140292,	16,	1726785916,	676,	19.6,	69.9,	31170,	113),
(140293,	16,	1726785923,	674,	19.6,	69.9,	31249,	113),
(140294,	16,	1726785930,	672,	19.6,	69.9,	31207,	113),
(140295,	16,	1726785937,	672,	19.6,	69.9,	31225,	113),
(140296,	16,	1726785944,	674,	19.6,	69.9,	31190,	113),
(140297,	16,	1726785951,	672,	19.6,	69.9,	30644,	113),
(140298,	16,	1726785959,	671,	19.6,	70,	31186,	113),
(140299,	16,	1726785966,	671,	19.6,	69.9,	31142,	113),
(140300,	16,	1726785973,	672,	19.6,	69.9,	31158,	113),
(140301,	16,	1726785980,	673,	19.6,	69.9,	31135,	113),
(140302,	16,	1726785987,	674,	19.6,	69.9,	31167,	113),
(140303,	16,	1726785994,	676,	19.6,	69.9,	31145,	113),
(140304,	16,	1726786001,	678,	19.6,	69.8,	31164,	113),
(140305,	16,	1726786008,	676,	19.6,	69.8,	31179,	113),
(140306,	16,	1726786015,	676,	19.6,	69.9,	31253,	112),
(140307,	16,	1726786022,	678,	19.6,	69.9,	31213,	112),
(140308,	16,	1726786029,	681,	19.6,	69.9,	31766,	112),
(140309,	16,	1726786036,	669,	19.6,	69.9,	31200,	112),
(140310,	16,	1726786043,	671,	19.6,	69.9,	31826,	112),
(140311,	16,	1726786050,	675,	19.6,	69.9,	31157,	112),
(140312,	16,	1726786057,	677,	19.6,	69.9,	31216,	112),
(140313,	16,	1726786064,	666,	19.6,	69.8,	31205,	112),
(140314,	16,	1726786071,	668,	19.6,	69.7,	31132,	112),
(140315,	16,	1726786078,	668,	19.6,	69.8,	30667,	112),
(140316,	16,	1726786085,	671,	19.6,	69.8,	31187,	112),
(140317,	16,	1726786092,	673,	19.6,	69.8,	31193,	112),
(140318,	16,	1726786099,	675,	19.6,	69.7,	31181,	111),
(140319,	16,	1726786106,	672,	19.6,	69.7,	31354,	111),
(140320,	16,	1726786113,	674,	19.6,	69.7,	31252,	111),
(140321,	16,	1726786120,	670,	19.5,	69.7,	30706,	111),
(140322,	16,	1726786127,	671,	19.6,	69.7,	31204,	111),
(140323,	16,	1726786134,	670,	19.6,	69.7,	31189,	111),
(140324,	16,	1726786141,	672,	19.6,	69.7,	31193,	111),
(140325,	16,	1726786148,	670,	19.5,	69.7,	31198,	111),
(140326,	16,	1726786155,	671,	19.6,	69.7,	31195,	111),
(140327,	16,	1726786162,	671,	19.6,	69.7,	31193,	111),
(140328,	16,	1726786169,	672,	19.6,	69.7,	31191,	111),
(140329,	16,	1726786176,	674,	19.6,	69.7,	31145,	111),
(140330,	16,	1726786183,	675,	19.6,	69.7,	31370,	111),
(140331,	16,	1726786190,	677,	19.6,	69.7,	31257,	111),
(140332,	16,	1726786197,	674,	19.5,	69.7,	31246,	110),
(140333,	16,	1726786204,	673,	19.6,	69.7,	32476,	110),
(140334,	16,	1726786211,	674,	19.6,	69.6,	31784,	110),
(140335,	16,	1726786218,	675,	19.6,	69.7,	31202,	110),
(140336,	16,	1726786225,	678,	19.6,	69.7,	31133,	110),
(140337,	16,	1726786232,	674,	19.6,	69.6,	31167,	110),
(140338,	16,	1726786239,	674,	19.6,	69.7,	31156,	110),
(140339,	16,	1726786246,	677,	19.5,	69.6,	31787,	110),
(140340,	16,	1726786253,	674,	19.6,	69.6,	31176,	110),
(140341,	16,	1726786260,	672,	19.6,	69.7,	30831,	110),
(140342,	16,	1726786267,	673,	19.6,	69.7,	31178,	110),
(140343,	16,	1726786274,	675,	19.5,	69.6,	30667,	110),
(140344,	16,	1726786281,	674,	19.5,	69.6,	31179,	111),
(140345,	16,	1726786288,	672,	19.6,	69.5,	30812,	111),
(140346,	16,	1726786295,	672,	19.5,	69.5,	31146,	111),
(140347,	16,	1726786302,	674,	19.5,	69.4,	31180,	111),
(140348,	16,	1726786309,	672,	19.5,	69.5,	31190,	111),
(140349,	16,	1726786316,	671,	19.5,	69.5,	31140,	111),
(140350,	16,	1726786323,	672,	19.6,	69.4,	31150,	111),
(140351,	16,	1726786330,	673,	19.6,	69.4,	31095,	111),
(140352,	16,	1726786337,	672,	19.6,	69.4,	31158,	111),
(140353,	16,	1726786344,	671,	19.6,	69.4,	31111,	111),
(140354,	16,	1726786351,	672,	19.6,	69.4,	31148,	112),
(140355,	16,	1726786358,	674,	19.5,	69.5,	31110,	112),
(140356,	16,	1726786365,	672,	19.5,	69.4,	31145,	112),
(140357,	16,	1726786372,	673,	19.6,	69.4,	31111,	112),
(140358,	16,	1726786379,	672,	19.6,	69.4,	30880,	112),
(140359,	16,	1726786386,	673,	19.6,	69.5,	31190,	112),
(140360,	16,	1726786393,	672,	19.6,	69.5,	31278,	111),
(140361,	16,	1726786400,	673,	19.6,	69.5,	31209,	111),
(140362,	16,	1726786407,	672,	19.6,	69.5,	31417,	111),
(140363,	16,	1726786414,	673,	19.6,	69.4,	31146,	111),
(140364,	16,	1726786421,	672,	19.6,	69.4,	31494,	111),
(140365,	16,	1726786428,	673,	19.6,	69.5,	31181,	111),
(140366,	16,	1726786435,	672,	19.6,	69.5,	31640,	111),
(140367,	16,	1726786442,	674,	19.6,	69.5,	31181,	111),
(140368,	16,	1726786449,	674,	19.6,	69.5,	31797,	110),
(140369,	16,	1726786456,	675,	19.6,	69.5,	31197,	110),
(140370,	16,	1726786463,	676,	19.6,	69.5,	31169,	110),
(140371,	16,	1726786470,	678,	19.5,	69.5,	31166,	111),
(140372,	16,	1726786477,	676,	19.5,	69.6,	30700,	111),
(140373,	16,	1726786484,	677,	19.6,	69.5,	31178,	111),
(140374,	16,	1726786492,	679,	19.5,	69.6,	31142,	111),
(140375,	16,	1726786499,	683,	19.5,	69.5,	31168,	111),
(140376,	16,	1726786506,	677,	19.5,	69.6,	31181,	111),
(140377,	16,	1726786513,	678,	19.5,	69.6,	31189,	111),
(140378,	16,	1726786520,	677,	19.5,	69.5,	31193,	111),
(140379,	16,	1726786527,	678,	19.5,	69.5,	31530,	111),
(140380,	16,	1726786534,	676,	19.5,	69.6,	31504,	111),
(140381,	16,	1726786541,	677,	19.5,	69.6,	31159,	111),
(140382,	16,	1726786548,	675,	19.5,	69.6,	31197,	111),
(140383,	16,	1726786555,	676,	19.5,	69.6,	31191,	111),
(140384,	16,	1726786562,	674,	19.5,	69.7,	31211,	111),
(140385,	16,	1726786569,	675,	19.5,	69.6,	31195,	111),
(140386,	16,	1726786576,	674,	19.5,	69.7,	31237,	111),
(140387,	16,	1726786583,	675,	19.5,	69.7,	31202,	110),
(140388,	16,	1726786590,	674,	19.5,	69.7,	30864,	110),
(140389,	16,	1726786597,	675,	19.5,	69.7,	31182,	110),
(140390,	16,	1726786604,	676,	19.5,	69.7,	31207,	110),
(140391,	16,	1726786611,	675,	19.5,	69.7,	31192,	110),
(140392,	16,	1726786618,	674,	19.5,	69.7,	30920,	110),
(140393,	16,	1726786625,	674,	19.5,	69.7,	31064,	110),
(140394,	16,	1726786632,	675,	19.5,	69.7,	31123,	110),
(140395,	16,	1726786639,	676,	19.5,	69.7,	31224,	110),
(140396,	16,	1726786646,	674,	19.5,	69.7,	31191,	110),
(140397,	16,	1726786653,	675,	19.5,	69.7,	31451,	110),
(140398,	16,	1726786660,	677,	19.5,	69.8,	31153,	110),
(140399,	16,	1726786667,	675,	19.5,	69.8,	31179,	110),
(140400,	16,	1726786674,	675,	19.5,	69.9,	31129,	110),
(140401,	16,	1726786681,	676,	19.5,	69.9,	31796,	110),
(140402,	16,	1726786688,	679,	19.5,	69.9,	31144,	110),
(140403,	16,	1726786695,	678,	19.5,	69.9,	31086,	110),
(140404,	16,	1726786702,	678,	19.5,	70,	31124,	110),
(140405,	16,	1726786709,	679,	19.5,	69.9,	31124,	110),
(140406,	16,	1726786716,	681,	19.5,	70,	31134,	110),
(140407,	16,	1726786723,	680,	19.5,	70,	31129,	110),
(140408,	16,	1726786730,	679,	19.5,	69.9,	31417,	110),
(140409,	16,	1726786737,	680,	19.5,	69.9,	31127,	110),
(140410,	16,	1726786744,	682,	19.5,	69.9,	31318,	110),
(140411,	16,	1726786751,	681,	19.5,	69.9,	31199,	110),
(140412,	16,	1726786758,	679,	19.5,	70,	31478,	110),
(140413,	16,	1726786765,	680,	19.5,	69.9,	31140,	110),
(140414,	16,	1726786772,	682,	19.5,	70,	31435,	110),
(140415,	16,	1726786779,	681,	19.5,	69.9,	31117,	110),
(140416,	16,	1726786786,	682,	19.5,	69.9,	31153,	110),
(140417,	16,	1726786793,	680,	19.5,	69.9,	31108,	110),
(140418,	16,	1726786800,	681,	19.5,	69.9,	31728,	110),
(140419,	16,	1726786807,	679,	19.5,	69.9,	31108,	110),
(140420,	16,	1726786814,	680,	19.5,	69.9,	30565,	110),
(140421,	16,	1726786821,	682,	19.5,	69.9,	31119,	110),
(140422,	16,	1726786828,	683,	19.5,	69.9,	30619,	110),
(140423,	16,	1726786835,	681,	19.5,	69.9,	31087,	110),
(140424,	16,	1726786842,	682,	19.5,	69.9,	31717,	110),
(140425,	16,	1726786849,	683,	19.5,	69.9,	31091,	110),
(140426,	16,	1726786856,	685,	19.5,	69.9,	31139,	110),
(140427,	16,	1726786863,	682,	19.5,	69.9,	31123,	110),
(140428,	16,	1726786870,	683,	19.5,	69.9,	31692,	110),
(140429,	16,	1726786877,	682,	19.5,	69.9,	31103,	110),
(140430,	16,	1726786884,	683,	19.5,	69.9,	31708,	110),
(140431,	16,	1726786891,	685,	19.5,	70,	31070,	110),
(140432,	16,	1726786898,	687,	19.5,	70,	31017,	110),
(140433,	16,	1726786905,	687,	19.5,	69.9,	31074,	110),
(140434,	16,	1726786912,	689,	19.5,	69.9,	31055,	110),
(140435,	16,	1726786919,	690,	19.5,	69.9,	31084,	111),
(140436,	16,	1726786926,	691,	19.5,	69.9,	31049,	111),
(140437,	16,	1726786933,	687,	19.5,	70,	31087,	111),
(140438,	16,	1726786940,	688,	19.4,	69.9,	31097,	115),
(140439,	16,	1726786947,	684,	19.5,	69.9,	31395,	115),
(140440,	16,	1726786954,	684,	19.5,	69.9,	31116,	115),
(140441,	16,	1726786961,	686,	19.5,	69.9,	31521,	115),
(140442,	16,	1726786968,	683,	19.4,	69.9,	31119,	115),
(140443,	16,	1726786976,	682,	19.5,	69.9,	31491,	115),
(140444,	16,	1726786983,	682,	19.4,	69.9,	31116,	115),
(140445,	16,	1726786990,	684,	19.4,	69.9,	30580,	115),
(140446,	16,	1726786997,	685,	19.5,	69.9,	31122,	115),
(140447,	16,	1726787004,	684,	19.4,	69.9,	31094,	115),
(140448,	16,	1726787011,	686,	19.4,	69.9,	31554,	116),
(140449,	16,	1726787018,	686,	19.4,	69.9,	31104,	115),
(140450,	16,	1726787025,	687,	19.4,	69.9,	31719,	115),
(140451,	16,	1726787032,	684,	19.4,	69.9,	31118,	115),
(140452,	16,	1726787039,	685,	19.4,	69.9,	31687,	115),
(140453,	16,	1726787046,	686,	19.5,	69.9,	31119,	115),
(140454,	16,	1726787053,	685,	19.4,	69.9,	31686,	115),
(140455,	16,	1726787060,	683,	19.4,	69.9,	31113,	115),
(140456,	16,	1726787067,	684,	19.4,	69.8,	31112,	115),
(140457,	16,	1726787074,	686,	19.4,	69.8,	31096,	118),
(140458,	16,	1726787081,	685,	19.4,	69.9,	31083,	118),
(140459,	16,	1726787088,	684,	19.4,	69.9,	31093,	117),
(140460,	16,	1726787095,	685,	19.4,	69.9,	31064,	117),
(140461,	16,	1726787102,	686,	19.4,	69.9,	31078,	118),
(140462,	16,	1726787109,	684,	19.4,	69.9,	31071,	118),
(140463,	16,	1726787116,	683,	19.4,	69.9,	31078,	118),
(140464,	16,	1726787123,	684,	19.4,	69.9,	31034,	119),
(140465,	16,	1726787130,	684,	19.4,	70,	31071,	119),
(140466,	16,	1726787137,	683,	19.4,	69.9,	31065,	119),
(140467,	16,	1726787144,	682,	19.4,	69.9,	31124,	119),
(140468,	16,	1726787151,	683,	19.4,	69.9,	31094,	118),
(140469,	16,	1726787158,	684,	19.4,	69.9,	31383,	119),
(140470,	16,	1726787165,	682,	19.4,	69.9,	31046,	117),
(140471,	16,	1726787172,	682,	19.4,	69.9,	31721,	118),
(140472,	16,	1726787179,	683,	19.4,	69.9,	31093,	118),
(140473,	16,	1726787186,	685,	19.4,	69.9,	31110,	118),
(140474,	16,	1726787193,	683,	19.4,	69.9,	31105,	118),
(140475,	16,	1726787200,	684,	19.4,	69.9,	31086,	117),
(140476,	16,	1726787207,	683,	19.4,	70,	31380,	117),
(140477,	16,	1726787214,	685,	19.4,	69.9,	31056,	121),
(140478,	16,	1726787221,	683,	19.4,	69.9,	31418,	121),
(140479,	16,	1726787228,	684,	19.4,	69.9,	31078,	120),
(140480,	16,	1726787235,	682,	19.4,	69.9,	31356,	120),
(140481,	16,	1726787242,	684,	19.4,	69.9,	31064,	119),
(140482,	16,	1726787249,	682,	19.4,	69.8,	31377,	119),
(140483,	16,	1726787256,	682,	19.4,	69.9,	31048,	118),
(140484,	16,	1726787263,	683,	19.4,	69.8,	31078,	119),
(140485,	16,	1726787270,	684,	19.4,	69.8,	31044,	119),
(140486,	16,	1726787277,	683,	19.4,	69.8,	31061,	119),
(140487,	16,	1726787284,	684,	19.4,	69.8,	31059,	124),
(140488,	16,	1726787291,	685,	19.4,	69.8,	31007,	125),
(140489,	16,	1726787298,	687,	19.4,	69.8,	31030,	126),
(140490,	16,	1726787305,	683,	19.4,	69.8,	30579,	126),
(140491,	16,	1726787312,	684,	19.4,	69.8,	31055,	127),
(140492,	16,	1726787319,	682,	19.4,	69.8,	30991,	127),
(140493,	16,	1726787326,	684,	19.4,	69.8,	31040,	128),
(140494,	16,	1726787333,	682,	19.4,	69.8,	30987,	129),
(140495,	16,	1726787340,	683,	19.4,	69.8,	31043,	129),
(140496,	16,	1726787347,	684,	19.4,	69.9,	31061,	129),
(140497,	16,	1726787354,	680,	19.4,	69.8,	31062,	129),
(140498,	16,	1726787361,	678,	19.4,	69.8,	32059,	133),
(140499,	16,	1726787368,	679,	19.4,	69.9,	31065,	133),
(140500,	16,	1726787375,	681,	19.4,	69.8,	31064,	133),
(140501,	16,	1726787382,	681,	19.4,	69.8,	31061,	133),
(140502,	16,	1726787389,	682,	19.4,	69.8,	31056,	133),
(140503,	16,	1726787396,	683,	19.4,	69.8,	31071,	133),
(140504,	16,	1726787403,	686,	19.4,	69.8,	31046,	133),
(140505,	16,	1726787410,	682,	19.4,	69.8,	31066,	133),
(140506,	16,	1726787417,	683,	19.4,	69.8,	31064,	133),
(140507,	16,	1726787424,	685,	19.4,	69.8,	31032,	133),
(140508,	16,	1726787431,	688,	19.4,	69.8,	31048,	133),
(140509,	16,	1726787438,	690,	19.4,	69.8,	31064,	133),
(140510,	16,	1726787445,	686,	19.4,	69.8,	31050,	131),
(140511,	16,	1726787452,	686,	19.4,	69.8,	31067,	131),
(140512,	16,	1726787459,	691,	19.4,	69.7,	31047,	134),
(140513,	16,	1726787466,	689,	19.4,	69.8,	31380,	134),
(140514,	16,	1726787473,	688,	19.4,	69.8,	31033,	139),
(140515,	16,	1726787480,	689,	19.4,	69.8,	31045,	146),
(140516,	16,	1726787487,	691,	19.4,	69.8,	31278,	144),
(140517,	16,	1726787494,	690,	19.4,	69.8,	31135,	150),
(140518,	16,	1726787501,	689,	19.4,	69.8,	31113,	149),
(140519,	16,	1726787509,	691,	19.4,	69.8,	31083,	156),
(140520,	16,	1726787516,	693,	19.4,	69.8,	31056,	155),
(140521,	16,	1726787523,	692,	19.4,	69.8,	31057,	160),
(140522,	16,	1726787530,	693,	19.4,	69.7,	31122,	158),
(140523,	16,	1726787537,	692,	19.4,	69.7,	31083,	157),
(140524,	16,	1726787544,	694,	19.4,	69.7,	31058,	156),
(140525,	16,	1726787551,	692,	19.4,	69.7,	30493,	155),
(140526,	16,	1726787558,	693,	19.4,	69.7,	31054,	153),
(140527,	16,	1726787565,	692,	19.4,	69.7,	31380,	152),
(140528,	16,	1726787572,	694,	19.4,	69.7,	31061,	148),
(140529,	16,	1726787579,	696,	19.4,	69.7,	31048,	147),
(140530,	16,	1726787586,	698,	19.4,	69.7,	31654,	146),
(140531,	16,	1726787593,	701,	19.4,	69.8,	31070,	143),
(140532,	16,	1726787600,	705,	19.4,	69.7,	31649,	143),
(140533,	16,	1726787607,	702,	19.4,	69.7,	31059,	142),
(140534,	16,	1726787614,	703,	19.4,	69.7,	31066,	141),
(140535,	16,	1726787621,	705,	19.4,	69.7,	31069,	141),
(140536,	16,	1726787628,	708,	19.4,	69.7,	31040,	138),
(140537,	16,	1726787635,	696,	19.4,	69.7,	31679,	137),
(140538,	16,	1726787642,	698,	19.4,	69.7,	31040,	136),
(140539,	16,	1726787649,	695,	19.4,	69.6,	31675,	136),
(140540,	16,	1726787656,	699,	19.4,	69.6,	31036,	136),
(140541,	16,	1726787663,	694,	19.4,	69.6,	31673,	136),
(140542,	16,	1726787670,	695,	19.4,	69.6,	31047,	136),
(140543,	16,	1726787677,	694,	19.4,	69.6,	31679,	135),
(140544,	16,	1726787684,	696,	19.4,	69.6,	31055,	135),
(140545,	16,	1726787691,	691,	19.4,	69.6,	31650,	134),
(140546,	16,	1726787698,	691,	19.4,	69.6,	31030,	134),
(140547,	16,	1726787705,	689,	19.4,	69.6,	31706,	134),
(140548,	16,	1726787712,	691,	19.4,	69.7,	31043,	134),
(140549,	16,	1726787719,	689,	19.4,	69.6,	31194,	133),
(140550,	16,	1726787726,	690,	19.4,	69.6,	31090,	132),
(140551,	16,	1726787733,	692,	19.4,	69.6,	30567,	132),
(140552,	16,	1726787740,	698,	19.3,	69.7,	31384,	132),
(140553,	16,	1726787747,	695,	19.4,	69.6,	31065,	129),
(140554,	16,	1726787754,	696,	19.4,	69.7,	30980,	130),
(140555,	16,	1726787761,	698,	19.4,	69.6,	31030,	130),
(140556,	16,	1726787768,	701,	19.4,	69.7,	31035,	130),
(140557,	16,	1726787775,	699,	19.4,	69.7,	31048,	130),
(140558,	16,	1726787782,	701,	19.4,	69.7,	31026,	131),
(140559,	16,	1726787789,	699,	19.4,	69.6,	31054,	131),
(140560,	16,	1726787796,	702,	19.4,	69.6,	31060,	131),
(140561,	16,	1726787803,	701,	19.4,	69.6,	31044,	131),
(140562,	16,	1726787810,	702,	19.4,	69.7,	31059,	131),
(140563,	16,	1726787817,	705,	19.4,	69.7,	31582,	131),
(140564,	16,	1726787824,	706,	19.4,	69.7,	31066,	131),
(140565,	16,	1726787831,	702,	19.4,	69.7,	31143,	130),
(140566,	16,	1726787838,	703,	19.4,	69.7,	31096,	130),
(140567,	16,	1726787845,	704,	19.4,	69.7,	31060,	130),
(140568,	16,	1726787853,	705,	19.4,	69.7,	31411,	130),
(140569,	16,	1726787860,	703,	19.4,	69.6,	32421,	130),
(140570,	16,	1726787867,	704,	19.4,	69.7,	31172,	129),
(140571,	16,	1726787874,	704,	19.4,	69.7,	31072,	128),
(140572,	16,	1726787881,	705,	19.4,	69.7,	30536,	128),
(140573,	16,	1726787888,	702,	19.4,	69.7,	31075,	128),
(140574,	16,	1726787895,	702,	19.4,	69.7,	30580,	128),
(140575,	16,	1726787902,	704,	19.4,	69.7,	31079,	126),
(140576,	16,	1726787909,	701,	19.4,	69.7,	31676,	126),
(140577,	16,	1726787916,	698,	19.4,	69.7,	31067,	126),
(140578,	16,	1726787923,	699,	19.4,	69.6,	30532,	126),
(140579,	16,	1726787930,	700,	19.4,	69.7,	31086,	127),
(140580,	16,	1726787937,	699,	19.4,	69.7,	31070,	127),
(140581,	16,	1726787944,	698,	19.4,	69.7,	31085,	127),
(140582,	16,	1726787951,	699,	19.4,	69.7,	31049,	127),
(140583,	16,	1726787958,	701,	19.4,	69.7,	31067,	127),
(140584,	16,	1726787965,	701,	19.4,	69.6,	31078,	127),
(140585,	16,	1726787972,	700,	19.4,	69.6,	31410,	127),
(140586,	16,	1726787979,	700,	19.4,	69.6,	31085,	127),
(140587,	16,	1726787986,	702,	19.4,	69.6,	31150,	126),
(140588,	16,	1726787993,	700,	19.4,	69.6,	31449,	127),
(140589,	16,	1726788000,	700,	19.4,	69.6,	31066,	126),
(140590,	16,	1726788007,	701,	19.4,	69.5,	31170,	126),
(140591,	16,	1726788014,	701,	19.4,	69.5,	31117,	125),
(140592,	16,	1726788021,	696,	19.4,	69.6,	31625,	125),
(140593,	16,	1726788028,	696,	19.3,	69.5,	31087,	125),
(140594,	16,	1726788035,	696,	19.3,	69.5,	31049,	125),
(140595,	16,	1726788042,	697,	19.4,	69.5,	31685,	125),
(140596,	16,	1726788049,	699,	19.4,	69.5,	31090,	127),
(140597,	16,	1726788056,	698,	19.4,	69.5,	31094,	127),
(140598,	16,	1726788063,	699,	19.4,	69.5,	31091,	127),
(140599,	16,	1726788070,	701,	19.4,	69.5,	31094,	127),
(140600,	16,	1726788077,	698,	19.4,	69.5,	31084,	127),
(140601,	16,	1726788084,	697,	19.4,	69.4,	31069,	127),
(140602,	16,	1726788091,	698,	19.4,	69.4,	31583,	127),
(140603,	16,	1726788098,	701,	19.4,	69.4,	31043,	127),
(140604,	16,	1726788105,	700,	19.3,	69.4,	31712,	127),
(140605,	16,	1726788112,	698,	19.4,	69.4,	31088,	127),
(140606,	16,	1726788120,	699,	19.4,	69.4,	31091,	126),
(140607,	16,	1726788127,	700,	19.3,	69.4,	31080,	127),
(140608,	16,	1726788134,	694,	19.3,	69.4,	31042,	132),
(140609,	16,	1726788141,	694,	19.3,	69.4,	31144,	131),
(140610,	16,	1726788148,	694,	19.3,	69.4,	31108,	131),
(140611,	16,	1726788155,	695,	19.3,	69.4,	31060,	131),
(140612,	16,	1726788162,	698,	19.3,	69.4,	31065,	131),
(140613,	16,	1726788169,	694,	19.3,	69.4,	31035,	131),
(140614,	16,	1726788176,	695,	19.3,	69.4,	31027,	132),
(140615,	16,	1726788183,	699,	19.3,	69.4,	31064,	132),
(140616,	16,	1726788190,	702,	19.3,	69.4,	31069,	131),
(140617,	16,	1726788197,	700,	19.3,	69.4,	31523,	131),
(140618,	16,	1726788204,	701,	19.3,	69.4,	31090,	131),
(140619,	16,	1726788211,	704,	19.4,	69.4,	31185,	130),
(140620,	16,	1726788218,	705,	19.3,	69.4,	31120,	130),
(140621,	16,	1726788225,	700,	19.3,	69.4,	31140,	130),
(140622,	16,	1726788232,	700,	19.3,	69.4,	31090,	134),
(140623,	16,	1726788239,	701,	19.3,	69.4,	31087,	134),
(140624,	16,	1726788246,	696,	19.4,	69.4,	31089,	134),
(140625,	16,	1726788253,	695,	19.3,	69.4,	31085,	134),
(140626,	16,	1726788260,	695,	19.3,	69.4,	31090,	133),
(140627,	16,	1726788267,	698,	19.3,	69.5,	31084,	133),
(140628,	16,	1726788274,	697,	19.3,	69.4,	31092,	133),
(140629,	16,	1726788281,	695,	19.3,	69.4,	31096,	132),
(140630,	16,	1726788288,	695,	19.3,	69.4,	31429,	132),
(140631,	16,	1726788295,	698,	19.3,	69.4,	31101,	131),
(140632,	16,	1726788302,	699,	19.3,	69.4,	31248,	130),
(140633,	16,	1726788309,	700,	19.3,	69.4,	31140,	129),
(140634,	16,	1726788316,	701,	19.3,	69.4,	31329,	128),
(140635,	16,	1726788323,	703,	19.3,	69.4,	31174,	127),
(140636,	16,	1726788330,	701,	19.3,	69.4,	31705,	127),
(140637,	16,	1726788337,	702,	19.3,	69.5,	31097,	126),
(140638,	16,	1726788344,	705,	19.3,	69.4,	31719,	126),
(140639,	16,	1726788351,	708,	19.3,	69.4,	31099,	126),
(140640,	16,	1726788358,	695,	19.3,	69.4,	31109,	126),
(140641,	16,	1726788366,	696,	19.3,	69.5,	31113,	126),
(140642,	16,	1726788373,	691,	19.3,	69.4,	31093,	126),
(140643,	16,	1726788380,	693,	19.3,	69.4,	31092,	126),
(140644,	16,	1726788387,	681,	19.3,	69.4,	31106,	126),
(140645,	16,	1726788394,	677,	19.3,	69.4,	31074,	126),
(140646,	16,	1726788401,	679,	19.3,	69.4,	31099,	126),
(140647,	16,	1726788408,	679,	19.3,	69.4,	31077,	126),
(140648,	16,	1726788415,	674,	19.3,	69.4,	31087,	126),
(140649,	16,	1726788422,	673,	19.3,	69.4,	30514,	126),
(140650,	16,	1726788429,	673,	19.4,	69.4,	31101,	126),
(140651,	16,	1726788436,	674,	19.3,	69.4,	30734,	126),
(140652,	16,	1726788443,	672,	19.3,	69.4,	31103,	126),
(140653,	16,	1726788450,	672,	19.3,	69.4,	31152,	126);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(140654,	16,	1726788457,	670,	19.3,	69.4,	31118,	125),
(140655,	16,	1726788464,	671,	19.3,	69.4,	31663,	125),
(140656,	16,	1726788471,	669,	19.3,	69.4,	31086,	125),
(140657,	16,	1726788478,	669,	19.3,	69.4,	31122,	125),
(140658,	16,	1726788485,	671,	19.3,	69.4,	31103,	125),
(140659,	16,	1726788492,	672,	19.3,	69.4,	31077,	125),
(140660,	16,	1726788499,	669,	19.3,	69.4,	31085,	126),
(140661,	16,	1726788506,	669,	19.3,	69.4,	31039,	126),
(140662,	16,	1726788513,	671,	19.3,	69.4,	30668,	126),
(140663,	16,	1726788520,	672,	19.3,	69.4,	31087,	129),
(140664,	16,	1726788527,	669,	19.3,	69.4,	30541,	129),
(140665,	16,	1726788534,	669,	19.3,	69.4,	31104,	128),
(140666,	16,	1726788541,	668,	19.3,	69.4,	31395,	128),
(140667,	16,	1726788548,	669,	19.3,	69.4,	31098,	130),
(140668,	16,	1726788555,	667,	19.3,	69.4,	31439,	129),
(140669,	16,	1726788562,	667,	19.3,	69.4,	31085,	129),
(140670,	16,	1726788569,	667,	19.3,	69.4,	31088,	129),
(140671,	16,	1726788576,	668,	19.3,	69.4,	31085,	129),
(140672,	16,	1726788583,	666,	19.3,	69.3,	31083,	129),
(140673,	16,	1726788590,	667,	19.3,	69.3,	31088,	129),
(140674,	16,	1726788597,	665,	19.3,	69.4,	31403,	129),
(140675,	16,	1726788604,	666,	19.3,	69.4,	31065,	133),
(140676,	16,	1726788611,	664,	19.3,	69.4,	31654,	133),
(140677,	16,	1726788618,	665,	19.3,	69.4,	31093,	133),
(140678,	16,	1726788625,	665,	19.3,	69.4,	30604,	133),
(140679,	16,	1726788632,	666,	19.3,	69.4,	31085,	135),
(140680,	16,	1726788639,	664,	19.3,	69.3,	30709,	135),
(140681,	16,	1726788646,	665,	19.3,	69.4,	31091,	140),
(140682,	16,	1726788653,	664,	19.3,	69.3,	31032,	139),
(140683,	16,	1726788660,	665,	19.3,	69.3,	31072,	139),
(140684,	16,	1726788667,	663,	19.3,	69.3,	31088,	138),
(140685,	16,	1726788674,	663,	19.3,	69.4,	31094,	137),
(140686,	16,	1726788681,	663,	19.3,	69.3,	31438,	137),
(140687,	16,	1726788688,	663,	19.3,	69.3,	31098,	134),
(140688,	16,	1726788695,	662,	19.3,	69.3,	31680,	134),
(140689,	16,	1726788702,	663,	19.3,	69.4,	31090,	134),
(140690,	16,	1726788709,	662,	19.3,	69.4,	31085,	134),
(140691,	16,	1726788716,	663,	19.3,	69.3,	31088,	138),
(140692,	16,	1726788723,	662,	19.3,	69.3,	30986,	138),
(140693,	16,	1726788731,	662,	19.3,	69.3,	31050,	138),
(140694,	16,	1726788738,	663,	19.3,	69.3,	31072,	144),
(140695,	16,	1726788745,	664,	19.3,	69.3,	31158,	143),
(140696,	16,	1726788752,	661,	19.3,	69.4,	31177,	141),
(140697,	16,	1726788759,	662,	19.3,	69.4,	31187,	140),
(140698,	16,	1726788766,	663,	19.3,	69.4,	31131,	139),
(140699,	16,	1726788773,	664,	19.3,	69.3,	31070,	139),
(140700,	16,	1726788780,	665,	19.3,	69.3,	31092,	138),
(140701,	16,	1726788787,	666,	19.3,	69.3,	31087,	138),
(140702,	16,	1726788794,	668,	19.3,	69.4,	31096,	137),
(140703,	16,	1726788801,	669,	19.3,	69.4,	31103,	141),
(140704,	16,	1726788808,	663,	19.3,	69.3,	31104,	141),
(140705,	16,	1726788815,	664,	19.3,	69.4,	31104,	137),
(140706,	16,	1726788822,	665,	19.3,	69.3,	31053,	137),
(140707,	16,	1726788829,	665,	19.3,	69.4,	31099,	140),
(140708,	16,	1726788836,	664,	19.3,	69.3,	31094,	139),
(140709,	16,	1726788843,	664,	19.3,	69.4,	31099,	143),
(140710,	16,	1726788850,	665,	19.3,	69.4,	30690,	142),
(140711,	16,	1726788857,	663,	19.3,	69.4,	31112,	141),
(140712,	16,	1726788864,	661,	19.3,	69.3,	31092,	140),
(140713,	16,	1726788871,	662,	19.3,	69.4,	31096,	140),
(140714,	16,	1726788878,	663,	19.3,	69.3,	31097,	139),
(140715,	16,	1726788885,	664,	19.3,	69.3,	31099,	139),
(140716,	16,	1726788892,	663,	19.3,	69.3,	31082,	142),
(140717,	16,	1726788899,	663,	19.3,	69.3,	31109,	147),
(140718,	16,	1726788906,	664,	19.3,	69.3,	30611,	145),
(140719,	16,	1726788913,	660,	19.3,	69.3,	31109,	145),
(140720,	16,	1726788920,	659,	19.3,	69.3,	31039,	141),
(140721,	16,	1726788927,	660,	19.3,	69.3,	31096,	141),
(140722,	16,	1726788934,	660,	19.3,	69.3,	31094,	140),
(140723,	16,	1726788941,	661,	19.3,	69.3,	31108,	139),
(140724,	16,	1726788948,	658,	19.3,	69.3,	31104,	138),
(140725,	16,	1726788955,	659,	19.3,	69.3,	31467,	138),
(140726,	16,	1726788962,	660,	19.3,	69.3,	31106,	137),
(140727,	16,	1726788969,	659,	19.3,	69.3,	31177,	136),
(140728,	16,	1726788976,	659,	19.3,	69.3,	31129,	135),
(140729,	16,	1726788983,	660,	19.3,	69.3,	31153,	135),
(140730,	16,	1726788990,	662,	19.3,	69.3,	31126,	134),
(140731,	16,	1726788998,	660,	19.3,	69.3,	31130,	134),
(140732,	16,	1726789005,	657,	19.3,	69.3,	31120,	134),
(140733,	16,	1726789012,	658,	19.3,	69.3,	31082,	133),
(140734,	16,	1726789019,	659,	19.3,	69.3,	31098,	133),
(140735,	16,	1726789026,	656,	19.3,	69.2,	31097,	138),
(140736,	16,	1726789033,	655,	19.3,	69.3,	31110,	137),
(140737,	16,	1726789040,	656,	19.3,	69.2,	31563,	137),
(140738,	16,	1726789048,	657,	19.3,	69.2,	31124,	136),
(140739,	16,	1726789055,	658,	19.3,	69.2,	31107,	136),
(140740,	16,	1726789062,	659,	19.3,	69.2,	30585,	135),
(140741,	16,	1726789069,	655,	19.3,	69.2,	31071,	139),
(140742,	16,	1726789076,	656,	19.3,	69.2,	31069,	139),
(140743,	16,	1726789083,	658,	19.3,	69.2,	31089,	139),
(140744,	16,	1726789090,	654,	19.3,	69.2,	31039,	138),
(140745,	16,	1726789097,	652,	19.3,	69.2,	31090,	138),
(140746,	16,	1726789104,	653,	19.3,	69.2,	31058,	138),
(140747,	16,	1726789111,	654,	19.3,	69.2,	31102,	137),
(140748,	16,	1726789118,	653,	19.3,	69.2,	31103,	137),
(140749,	16,	1726789125,	650,	19.3,	69.2,	31117,	141),
(140750,	16,	1726789132,	651,	19.3,	69.2,	31065,	140),
(140751,	16,	1726789139,	653,	19.3,	69.2,	31106,	139),
(140752,	16,	1726789146,	651,	19.3,	69.2,	31066,	139),
(140753,	16,	1726789153,	649,	19.3,	69.2,	31106,	139),
(140754,	16,	1726789160,	650,	19.3,	69.2,	31061,	138),
(140755,	16,	1726789167,	652,	19.3,	69.2,	31103,	138),
(140756,	16,	1726789174,	650,	19.3,	69.2,	31121,	137),
(140757,	16,	1726789181,	648,	19.3,	69.1,	31188,	136),
(140758,	16,	1726789188,	649,	19.3,	69.1,	31154,	135),
(140759,	16,	1726789195,	651,	19.3,	69.1,	31192,	135),
(140760,	16,	1726789202,	649,	19.3,	69.1,	31161,	137),
(140761,	16,	1726789209,	648,	19.3,	69.1,	30725,	136),
(140762,	16,	1726789216,	649,	19.3,	69,	31133,	136),
(140763,	16,	1726789223,	650,	19.3,	69,	31126,	135),
(140764,	16,	1726789230,	648,	19.3,	69,	31153,	134),
(140765,	16,	1726789237,	648,	19.3,	69,	31138,	134),
(140766,	16,	1726789244,	649,	19.3,	69,	31703,	133),
(140767,	16,	1726789251,	650,	19.3,	69,	31135,	133),
(140768,	16,	1726789258,	648,	19.3,	69,	31158,	133),
(140769,	16,	1726789265,	649,	19.3,	69,	31137,	132),
(140770,	16,	1726789272,	650,	19.3,	69,	31130,	132),
(140771,	16,	1726789279,	652,	19.3,	69,	31110,	132),
(140772,	16,	1726789286,	652,	19.3,	69,	31111,	132),
(140773,	16,	1726789294,	652,	19.3,	69,	31126,	132),
(140774,	16,	1726789301,	651,	19.3,	69,	31170,	131),
(140775,	16,	1726789308,	652,	19.3,	68.9,	31143,	131),
(140776,	16,	1726789315,	651,	19.3,	69,	31229,	131),
(140777,	16,	1726789322,	650,	19.3,	69,	31174,	131),
(140778,	16,	1726789329,	650,	19.3,	69,	31251,	131),
(140779,	16,	1726789336,	651,	19.3,	68.9,	31175,	130),
(140780,	16,	1726789343,	650,	19.3,	68.9,	31702,	130),
(140781,	16,	1726789350,	651,	19.3,	69,	31136,	130),
(140782,	16,	1726789357,	650,	19.3,	69,	30626,	130),
(140783,	16,	1726789364,	652,	19.3,	68.9,	31128,	130),
(140784,	16,	1726789371,	650,	19.3,	68.9,	31120,	130),
(140785,	16,	1726789378,	651,	19.3,	68.9,	30826,	130),
(140786,	16,	1726789385,	650,	19.3,	68.9,	31115,	130),
(140787,	16,	1726789392,	652,	19.3,	68.9,	30557,	130),
(140788,	16,	1726789399,	651,	19.3,	68.9,	31703,	130),
(140789,	16,	1726789406,	651,	19.3,	69,	31131,	130),
(140790,	16,	1726789413,	651,	19.3,	69,	31100,	130),
(140791,	16,	1726789420,	652,	19.3,	68.9,	31120,	130),
(140792,	16,	1726789427,	652,	19.3,	68.9,	31114,	130),
(140793,	16,	1726789434,	652,	19.3,	69,	31490,	130),
(140794,	16,	1726789441,	653,	19.3,	69,	31128,	130),
(140795,	16,	1726789448,	654,	19.3,	69,	31712,	130),
(140796,	16,	1726789455,	653,	19.3,	68.9,	31127,	130),
(140797,	16,	1726789462,	655,	19.3,	69,	31719,	130),
(140798,	16,	1726789469,	657,	19.3,	68.9,	31128,	130),
(140799,	16,	1726789476,	660,	19.3,	68.9,	31692,	130),
(140800,	16,	1726789483,	660,	19.3,	68.9,	31138,	130),
(140801,	16,	1726789490,	661,	19.3,	68.9,	31707,	130),
(140802,	16,	1726789497,	660,	19.3,	68.9,	31128,	130),
(140803,	16,	1726789504,	663,	19.3,	68.9,	31091,	130),
(140804,	16,	1726789511,	662,	19.3,	69,	31123,	130),
(140805,	16,	1726789518,	663,	19.3,	69,	31089,	130),
(140806,	16,	1726789525,	665,	19.3,	69,	31121,	130),
(140807,	16,	1726789532,	667,	19.3,	68.9,	31117,	130),
(140808,	16,	1726789539,	665,	19.3,	69,	31130,	130),
(140809,	16,	1726789546,	666,	19.3,	68.9,	31098,	130),
(140810,	16,	1726789554,	666,	19.3,	68.9,	31121,	130),
(140811,	16,	1726789561,	669,	19.3,	68.9,	31114,	130),
(140812,	16,	1726789568,	668,	19.3,	68.9,	31464,	130),
(140813,	16,	1726789575,	669,	19.3,	68.9,	31136,	129),
(140814,	16,	1726789582,	668,	19.3,	68.9,	31533,	129),
(140815,	16,	1726789589,	671,	19.3,	68.8,	31118,	129),
(140816,	16,	1726789596,	670,	19.3,	68.8,	31474,	129),
(140817,	16,	1726789603,	671,	19.3,	68.9,	31130,	129),
(140818,	16,	1726789610,	673,	19.3,	68.8,	31168,	129),
(140819,	16,	1726789617,	677,	19.3,	68.8,	31126,	129),
(140820,	16,	1726789624,	673,	19.3,	68.8,	31178,	129),
(140821,	16,	1726789631,	675,	19.3,	68.9,	31141,	129),
(140822,	16,	1726789638,	676,	19.3,	68.9,	31121,	129),
(140823,	16,	1726789645,	679,	19.3,	68.9,	31120,	129),
(140824,	16,	1726789652,	677,	19.3,	68.9,	31074,	129),
(140825,	16,	1726789659,	679,	19.3,	68.9,	31111,	129),
(140826,	16,	1726789666,	679,	19.3,	68.8,	31109,	129),
(140827,	16,	1726789673,	681,	19.3,	68.9,	31131,	129),
(140828,	16,	1726789680,	678,	19.3,	68.9,	31135,	129),
(140829,	16,	1726789687,	679,	19.3,	68.8,	31137,	129),
(140830,	16,	1726789694,	679,	19.3,	68.9,	31126,	129),
(140831,	16,	1726789701,	682,	19.3,	68.9,	31515,	129),
(140832,	16,	1726789708,	682,	19.3,	68.9,	31098,	129),
(140833,	16,	1726789715,	684,	19.3,	68.9,	31144,	129),
(140834,	16,	1726789722,	685,	19.3,	68.9,	31135,	129),
(140835,	16,	1726789729,	684,	19.3,	68.9,	31224,	129),
(140836,	16,	1726789736,	684,	19.3,	68.9,	32070,	128),
(140837,	16,	1726789743,	684,	19.3,	68.9,	31219,	128),
(140838,	16,	1726789750,	684,	19.3,	68.9,	31175,	128),
(140839,	16,	1726789757,	683,	19.3,	68.9,	31275,	128),
(140840,	16,	1726789764,	681,	19.3,	68.9,	31205,	128),
(140841,	16,	1726789771,	682,	19.3,	68.8,	31381,	128),
(140842,	16,	1726789778,	684,	19.3,	68.8,	31236,	128),
(140843,	16,	1726789785,	682,	19.3,	68.8,	31217,	128),
(140844,	16,	1726789792,	677,	19.3,	68.8,	31181,	128),
(140845,	16,	1726789799,	678,	19.3,	68.8,	31134,	128),
(140846,	16,	1726789806,	682,	19.2,	68.8,	31127,	128),
(140847,	16,	1726789813,	679,	19.3,	68.8,	31142,	128),
(140848,	16,	1726789821,	678,	19.2,	68.8,	31495,	128),
(140849,	16,	1726789828,	678,	19.2,	68.8,	30987,	128),
(140850,	16,	1726789835,	679,	19.3,	68.8,	31067,	128),
(140851,	16,	1726789842,	681,	19.2,	68.8,	31096,	128),
(140852,	16,	1726789849,	682,	19.3,	68.8,	31130,	128),
(140853,	16,	1726789856,	681,	19.2,	68.8,	31110,	128),
(140854,	16,	1726789863,	682,	19.3,	68.8,	31111,	128),
(140855,	16,	1726789870,	683,	19.3,	68.8,	30654,	128),
(140856,	16,	1726789877,	679,	19.3,	68.7,	31147,	128),
(140857,	16,	1726789884,	676,	19.3,	68.8,	31072,	128),
(140858,	16,	1726789891,	677,	19.3,	68.8,	31495,	128),
(140859,	16,	1726789898,	679,	19.2,	68.8,	31142,	127),
(140860,	16,	1726789905,	677,	19.3,	68.7,	31193,	127),
(140861,	16,	1726789912,	675,	19.3,	68.7,	31162,	127),
(140862,	16,	1726789919,	676,	19.2,	68.7,	30624,	127),
(140863,	16,	1726789926,	677,	19.3,	68.7,	31134,	128),
(140864,	16,	1726789933,	675,	19.3,	68.7,	31051,	128),
(140865,	16,	1726789940,	676,	19.3,	68.7,	31107,	128),
(140866,	16,	1726789948,	675,	19.3,	68.8,	31092,	128),
(140867,	16,	1726789955,	676,	19.3,	68.8,	31432,	128),
(140868,	16,	1726789962,	676,	19.3,	68.8,	31135,	128),
(140869,	16,	1726789969,	676,	19.2,	68.8,	31396,	128),
(140870,	16,	1726789976,	678,	19.2,	68.7,	31119,	127),
(140871,	16,	1726789983,	679,	19.3,	68.8,	30611,	127),
(140872,	16,	1726789990,	676,	19.2,	68.8,	31142,	128),
(140873,	16,	1726789997,	676,	19.2,	68.8,	31128,	128),
(140874,	16,	1726790004,	675,	19.2,	68.7,	31133,	128),
(140875,	16,	1726790011,	677,	19.2,	68.7,	31128,	128),
(140876,	16,	1726790018,	676,	19.2,	68.7,	30669,	128),
(140877,	16,	1726790025,	675,	19.3,	68.8,	31148,	128),
(140878,	16,	1726790032,	676,	19.2,	68.7,	31089,	128),
(140879,	16,	1726790039,	677,	19.2,	68.8,	31118,	127),
(140880,	16,	1726790046,	675,	19.3,	68.8,	31129,	127),
(140881,	16,	1726790053,	676,	19.3,	68.8,	31718,	127),
(140882,	16,	1726790060,	676,	19.2,	68.8,	31134,	127),
(140883,	16,	1726790067,	678,	19.2,	68.8,	31159,	127),
(140884,	16,	1726790074,	676,	19.2,	68.8,	31123,	128),
(140885,	16,	1726790081,	676,	19.2,	68.8,	30669,	128),
(140886,	16,	1726790088,	678,	19.2,	68.8,	30833,	128),
(140887,	16,	1726790095,	679,	19.2,	68.8,	31113,	128),
(140888,	16,	1726790102,	677,	19.2,	68.8,	30539,	128),
(140889,	16,	1726790109,	678,	19.3,	68.8,	31142,	128),
(140890,	16,	1726790116,	676,	19.3,	68.9,	30594,	128),
(140891,	16,	1726790123,	679,	19.3,	68.8,	31145,	128),
(140892,	16,	1726790130,	678,	19.2,	68.8,	30801,	127),
(140893,	16,	1726790137,	678,	19.3,	68.8,	31134,	127),
(140894,	16,	1726790144,	680,	19.3,	68.9,	31147,	127),
(140895,	16,	1726790152,	683,	19.3,	68.8,	31722,	127),
(140896,	16,	1726790159,	676,	19.3,	68.8,	31164,	127),
(140897,	16,	1726790166,	675,	19.3,	68.8,	31140,	127),
(140898,	16,	1726790173,	675,	19.2,	68.8,	31146,	127),
(140899,	16,	1726790180,	676,	19.2,	68.8,	31121,	127),
(140900,	16,	1726790187,	677,	19.2,	68.8,	31255,	127),
(140901,	16,	1726790194,	674,	19.3,	68.8,	31191,	127),
(140902,	16,	1726790201,	675,	19.2,	68.8,	31188,	127),
(140903,	16,	1726790208,	679,	19.2,	68.8,	31161,	127),
(140904,	16,	1726790215,	669,	19.2,	68.8,	31198,	127),
(140905,	16,	1726790222,	665,	19.2,	68.8,	31162,	127),
(140906,	16,	1726790229,	667,	19.2,	68.7,	31154,	127),
(140907,	16,	1726790236,	668,	19.3,	68.8,	31141,	127),
(140908,	16,	1726790243,	664,	19.2,	68.8,	31503,	127),
(140909,	16,	1726790250,	663,	19.2,	68.8,	31153,	127),
(140910,	16,	1726790257,	663,	19.2,	68.8,	31529,	127),
(140911,	16,	1726790264,	665,	19.2,	68.8,	31149,	126),
(140912,	16,	1726790271,	663,	19.2,	68.8,	31308,	126),
(140913,	16,	1726790278,	661,	19.2,	68.8,	31188,	126),
(140914,	16,	1726790285,	661,	19.2,	68.8,	31233,	126),
(140915,	16,	1726790292,	663,	19.2,	68.8,	31181,	126),
(140916,	16,	1726790299,	661,	19.2,	68.8,	31191,	126),
(140917,	16,	1726790306,	659,	19.2,	68.8,	31167,	126),
(140918,	16,	1726790313,	660,	19.2,	68.8,	31198,	126),
(140919,	16,	1726790320,	661,	19.2,	68.8,	31174,	125),
(140920,	16,	1726790327,	661,	19.2,	68.8,	30674,	125),
(140921,	16,	1726790334,	661,	19.2,	68.8,	31171,	125),
(140922,	16,	1726790341,	663,	19.2,	68.8,	30624,	125),
(140923,	16,	1726790348,	663,	19.2,	68.8,	31160,	125),
(140924,	16,	1726790355,	659,	19.2,	68.8,	31155,	125),
(140925,	16,	1726790362,	660,	19.2,	68.8,	31162,	125),
(140926,	16,	1726790369,	658,	19.2,	68.7,	31159,	125),
(140927,	16,	1726790376,	660,	19.2,	68.8,	31170,	125),
(140928,	16,	1726790383,	658,	19.3,	68.7,	31167,	125),
(140929,	16,	1726790390,	658,	19.2,	68.7,	31162,	125),
(140930,	16,	1726790397,	656,	19.3,	68.7,	31160,	125),
(140931,	16,	1726790404,	658,	19.2,	68.7,	31522,	125),
(140932,	16,	1726790412,	656,	19.2,	68.7,	31154,	125),
(140933,	16,	1726790419,	657,	19.2,	68.6,	31229,	125),
(140934,	16,	1726790426,	659,	19.2,	68.7,	31187,	124),
(140935,	16,	1726790433,	661,	19.2,	68.6,	30691,	124),
(140936,	16,	1726790440,	657,	19.2,	68.7,	31170,	124),
(140937,	16,	1726790447,	658,	19.2,	68.6,	31157,	124),
(140938,	16,	1726790454,	656,	19.2,	68.7,	31131,	124),
(140939,	16,	1726790461,	658,	19.2,	68.6,	31149,	124),
(140940,	16,	1726790468,	656,	19.2,	68.6,	31133,	124),
(140941,	16,	1726790475,	657,	19.2,	68.6,	31149,	124),
(140942,	16,	1726790482,	658,	19.2,	68.6,	31137,	124),
(140943,	16,	1726790489,	659,	19.2,	68.6,	31150,	124),
(140944,	16,	1726790496,	658,	19.2,	68.5,	31137,	124),
(140945,	16,	1726790503,	659,	19.2,	68.6,	31152,	124),
(140946,	16,	1726790510,	657,	19.2,	68.5,	31136,	124),
(140947,	16,	1726790517,	658,	19.2,	68.6,	31150,	124),
(140948,	16,	1726790524,	658,	19.2,	68.5,	31140,	124),
(140949,	16,	1726790531,	659,	19.2,	68.5,	31146,	124),
(140950,	16,	1726790538,	657,	19.2,	68.5,	31141,	124),
(140951,	16,	1726790545,	659,	19.2,	68.5,	31506,	124),
(140952,	16,	1726790552,	658,	19.2,	68.6,	30765,	123),
(140953,	16,	1726790559,	658,	19.2,	68.5,	31272,	123),
(140954,	16,	1726790566,	659,	19.2,	68.5,	31189,	123),
(140955,	16,	1726790573,	658,	19.2,	68.5,	31199,	123),
(140956,	16,	1726790580,	656,	19.2,	68.5,	31097,	122),
(140957,	16,	1726790587,	657,	19.2,	68.5,	31769,	122),
(140958,	16,	1726790594,	658,	19.2,	68.5,	31156,	120),
(140959,	16,	1726790601,	660,	19.2,	68.5,	31157,	120),
(140960,	16,	1726790608,	657,	19.2,	68.5,	30132,	120),
(140961,	16,	1726790615,	658,	19.2,	68.5,	31159,	120),
(140962,	16,	1726790622,	659,	19.2,	68.6,	31090,	120),
(140963,	16,	1726790629,	657,	19.2,	68.6,	31139,	120),
(140964,	16,	1726790636,	655,	19.2,	68.5,	31097,	120),
(140965,	16,	1726790643,	656,	19.2,	68.6,	31144,	120),
(140966,	16,	1726790650,	659,	19.2,	68.6,	31161,	120),
(140967,	16,	1726790657,	661,	19.2,	68.5,	31199,	120),
(140968,	16,	1726790664,	660,	19.2,	68.5,	31148,	118),
(140969,	16,	1726790671,	661,	19.2,	68.5,	31228,	118),
(140970,	16,	1726790678,	663,	19.2,	68.5,	31165,	116),
(140971,	16,	1726790685,	653,	19.2,	68.5,	31211,	116),
(140972,	16,	1726790692,	650,	19.2,	68.5,	31147,	113),
(140973,	16,	1726790699,	652,	19.2,	68.5,	31789,	113),
(140974,	16,	1726790706,	655,	19.2,	68.5,	31129,	110),
(140975,	16,	1726790713,	652,	19.2,	68.5,	31767,	110),
(140976,	16,	1726790720,	653,	19.2,	68.5,	31144,	107),
(140977,	16,	1726790727,	654,	19.2,	68.5,	31757,	107),
(140978,	16,	1726790734,	655,	19.2,	68.4,	31129,	104),
(140979,	16,	1726790741,	656,	19.2,	68.5,	31163,	103),
(140980,	16,	1726790748,	654,	19.2,	68.4,	31200,	104),
(140981,	16,	1726790755,	655,	19.2,	68.5,	31174,	104),
(140982,	16,	1726790762,	656,	19.2,	68.4,	31244,	104),
(140983,	16,	1726790769,	652,	19.2,	68.4,	31200,	103),
(140984,	16,	1726790776,	650,	19.2,	68.5,	31218,	103),
(140985,	16,	1726790784,	651,	19.2,	68.5,	31268,	103),
(140986,	16,	1726790791,	652,	19.2,	68.5,	31206,	101),
(140987,	16,	1726790798,	651,	19.2,	68.5,	31537,	101),
(140988,	16,	1726790805,	650,	19.2,	68.4,	31162,	98),
(140989,	16,	1726790812,	651,	19.2,	68.4,	31184,	98),
(140990,	16,	1726790819,	652,	19.2,	68.4,	31183,	98),
(140991,	16,	1726790826,	650,	19.2,	68.4,	31171,	99),
(140992,	16,	1726790833,	649,	19.2,	68.4,	31177,	99),
(140993,	16,	1726790840,	650,	19.2,	68.4,	31171,	99),
(140994,	16,	1726790847,	651,	19.2,	68.5,	31142,	100),
(140995,	16,	1726790854,	652,	19.2,	68.4,	31124,	100),
(140996,	16,	1726790861,	655,	19.2,	68.4,	31124,	101),
(140997,	16,	1726790868,	657,	19.2,	68.5,	31116,	101),
(140998,	16,	1726790875,	660,	19.2,	68.4,	31121,	102),
(140999,	16,	1726790882,	663,	19.2,	68.5,	31135,	102),
(141000,	16,	1726790889,	666,	19.2,	68.5,	31133,	102),
(141001,	16,	1726790896,	667,	19.2,	68.5,	31151,	102),
(141002,	16,	1726790903,	670,	19.2,	68.5,	31146,	102),
(141003,	16,	1726790910,	665,	19.2,	68.5,	31159,	103),
(141004,	16,	1726790917,	666,	19.2,	68.5,	31159,	103),
(141005,	16,	1726790924,	664,	19.2,	68.5,	31162,	103),
(141006,	16,	1726790931,	665,	19.2,	68.5,	31143,	103),
(141007,	16,	1726790938,	665,	19.2,	68.5,	31758,	103),
(141008,	16,	1726790945,	665,	19.2,	68.5,	31137,	104),
(141009,	16,	1726790952,	663,	19.2,	68.5,	31164,	104),
(141010,	16,	1726790959,	664,	19.2,	68.5,	31247,	104),
(141011,	16,	1726790966,	661,	19.2,	68.5,	31200,	104),
(141012,	16,	1726790973,	662,	19.2,	68.5,	31196,	104),
(141013,	16,	1726790980,	663,	19.2,	68.5,	31180,	105),
(141014,	16,	1726790987,	664,	19.2,	68.5,	31509,	105),
(141015,	16,	1726790994,	660,	19.2,	68.5,	31168,	105),
(141016,	16,	1726791001,	660,	19.2,	68.5,	31404,	105),
(141017,	16,	1726791008,	661,	19.2,	68.5,	31254,	105),
(141018,	16,	1726791015,	663,	19.2,	68.5,	31172,	105),
(141019,	16,	1726791022,	658,	19.2,	68.5,	31472,	105),
(141020,	16,	1726791029,	659,	19.2,	68.5,	31189,	105),
(141021,	16,	1726791036,	660,	19.2,	68.5,	31833,	105),
(141022,	16,	1726791043,	662,	19.2,	68.5,	31183,	105),
(141023,	16,	1726791050,	658,	19.2,	68.4,	31842,	105),
(141024,	16,	1726791057,	659,	19.2,	68.4,	31187,	105),
(141025,	16,	1726791064,	661,	19.2,	68.4,	31794,	105),
(141026,	16,	1726791071,	662,	19.2,	68.5,	31190,	105),
(141027,	16,	1726791078,	658,	19.2,	68.5,	31782,	105),
(141028,	16,	1726791085,	658,	19.2,	68.5,	31188,	105),
(141029,	16,	1726791092,	656,	19.2,	68.4,	31125,	104),
(141030,	16,	1726791099,	657,	19.2,	68.5,	31383,	104),
(141031,	16,	1726791106,	655,	19.2,	68.4,	31233,	104),
(141032,	16,	1726791113,	655,	19.2,	68.5,	31229,	104),
(141033,	16,	1726791120,	656,	19.2,	68.5,	30603,	104),
(141034,	16,	1726791127,	658,	19.2,	68.5,	31176,	104),
(141035,	16,	1726791134,	646,	19.2,	68.5,	31563,	104),
(141036,	16,	1726791141,	648,	19.2,	68.5,	31180,	104),
(141037,	16,	1726791148,	649,	19.2,	68.4,	31185,	104),
(141038,	16,	1726791155,	646,	19.2,	68.4,	31185,	104),
(141039,	16,	1726791162,	643,	19.2,	68.4,	32216,	104),
(141040,	16,	1726791169,	644,	19.2,	68.5,	31172,	103),
(141041,	16,	1726791176,	646,	19.2,	68.5,	31452,	103),
(141042,	16,	1726791184,	643,	19.2,	68.4,	31159,	103),
(141043,	16,	1726791191,	641,	19.2,	68.4,	31387,	102),
(141044,	16,	1726791198,	642,	19.2,	68.4,	31251,	102),
(141045,	16,	1726791205,	644,	19.2,	68.4,	30664,	102),
(141046,	16,	1726791212,	643,	19.2,	68.4,	31180,	103),
(141047,	16,	1726791219,	642,	19.2,	68.4,	31153,	103),
(141048,	16,	1726791226,	643,	19.2,	68.4,	31158,	104),
(141049,	16,	1726791233,	645,	19.2,	68.4,	31159,	104),
(141050,	16,	1726791240,	644,	19.2,	68.4,	31222,	103),
(141051,	16,	1726791247,	644,	19.2,	68.4,	31194,	104),
(141052,	16,	1726791254,	646,	19.2,	68.4,	31130,	104),
(141053,	16,	1726791261,	649,	19.2,	68.4,	31167,	104),
(141054,	16,	1726791268,	651,	19.2,	68.4,	31141,	104),
(141055,	16,	1726791275,	649,	19.2,	68.4,	31171,	104),
(141056,	16,	1726791282,	652,	19.2,	68.4,	31155,	104),
(141057,	16,	1726791289,	654,	19.2,	68.4,	31223,	104),
(141058,	16,	1726791296,	654,	19.2,	68.4,	31196,	104),
(141059,	16,	1726791303,	653,	19.2,	68.4,	31178,	104),
(141060,	16,	1726791310,	655,	19.2,	68.4,	31148,	104),
(141061,	16,	1726791317,	658,	19.2,	68.5,	31191,	104),
(141062,	16,	1726791324,	660,	19.2,	68.4,	31190,	104),
(141063,	16,	1726791331,	659,	19.2,	68.4,	31173,	104),
(141064,	16,	1726791338,	660,	19.2,	68.4,	31180,	104),
(141065,	16,	1726791345,	661,	19.2,	68.4,	31183,	104),
(141066,	16,	1726791352,	661,	19.2,	68.4,	31180,	104),
(141067,	16,	1726791359,	660,	19.2,	68.4,	31180,	104),
(141068,	16,	1726791366,	661,	19.2,	68.4,	31506,	104),
(141069,	16,	1726791373,	663,	19.2,	68.4,	31169,	104),
(141070,	16,	1726791380,	665,	19.2,	68.4,	31220,	104),
(141071,	16,	1726791387,	667,	19.2,	68.4,	31189,	104),
(141072,	16,	1726791394,	663,	19.2,	68.4,	31456,	104),
(141073,	16,	1726791401,	667,	19.2,	68.4,	31183,	104),
(141074,	16,	1726791408,	663,	19.2,	68.4,	31777,	104),
(141075,	16,	1726791415,	664,	19.2,	68.4,	31182,	104),
(141076,	16,	1726791422,	662,	19.2,	68.4,	30676,	104),
(141077,	16,	1726791429,	665,	19.2,	68.4,	31185,	104),
(141078,	16,	1726791436,	663,	19.2,	68.4,	30659,	104),
(141079,	16,	1726791443,	664,	19.2,	68.3,	31175,	104),
(141080,	16,	1726791450,	663,	19.2,	68.4,	31129,	104),
(141081,	16,	1726791457,	666,	19.2,	68.3,	31166,	104),
(141082,	16,	1726791464,	660,	19.2,	68.4,	31168,	104),
(141083,	16,	1726791471,	660,	19.2,	68.4,	31179,	104),
(141084,	16,	1726791478,	662,	19.2,	68.4,	31146,	104),
(141085,	16,	1726791485,	665,	19.2,	68.4,	31189,	104),
(141086,	16,	1726791492,	652,	19.2,	68.4,	30753,	104),
(141087,	16,	1726791499,	654,	19.2,	68.4,	31191,	104),
(141088,	16,	1726791506,	652,	19.2,	68.4,	31179,	104),
(141089,	16,	1726791513,	654,	19.2,	68.4,	31749,	104),
(141090,	16,	1726791521,	649,	19.2,	68.4,	31159,	104),
(141091,	16,	1726791528,	650,	19.2,	68.4,	31770,	104),
(141092,	16,	1726791535,	651,	19.2,	68.4,	31184,	104),
(141093,	16,	1726791542,	653,	19.2,	68.4,	31214,	104),
(141094,	16,	1726791549,	649,	19.2,	68.3,	31203,	104),
(141095,	16,	1726791556,	649,	19.2,	68.3,	31281,	104),
(141096,	16,	1726791563,	648,	19.2,	68.3,	31230,	104),
(141097,	16,	1726791570,	649,	19.2,	68.2,	31779,	104),
(141098,	16,	1726791577,	650,	19.2,	68.3,	31190,	104),
(141099,	16,	1726791584,	651,	19.2,	68.2,	31166,	104),
(141100,	16,	1726791591,	653,	19.2,	68.2,	31187,	104),
(141101,	16,	1726791598,	655,	19.2,	68.2,	31186,	104),
(141102,	16,	1726791605,	651,	19.2,	68.2,	31179,	104),
(141103,	16,	1726791612,	652,	19.2,	68.2,	31193,	104),
(141104,	16,	1726791619,	652,	19.2,	68.2,	31224,	104),
(141105,	16,	1726791626,	653,	19.2,	68.2,	31208,	104),
(141106,	16,	1726791633,	650,	19.2,	68.2,	31231,	104),
(141107,	16,	1726791640,	651,	19.2,	68.2,	31215,	104),
(141108,	16,	1726791647,	649,	19.2,	68.2,	31238,	104),
(141109,	16,	1726791654,	650,	19.2,	68.3,	31215,	104),
(141110,	16,	1726791661,	648,	19.2,	68.2,	31226,	104),
(141111,	16,	1726791668,	648,	19.2,	68.2,	31225,	104),
(141112,	16,	1726791675,	646,	19.2,	68.2,	31216,	104),
(141113,	16,	1726791682,	647,	19.2,	68.2,	31220,	104),
(141114,	16,	1726791689,	645,	19.2,	68.2,	31220,	104),
(141115,	16,	1726791696,	646,	19.2,	68.1,	31236,	104),
(141116,	16,	1726791703,	644,	19.2,	68.1,	31229,	104),
(141117,	16,	1726791710,	645,	19.2,	68.1,	31218,	103),
(141118,	16,	1726791717,	642,	19.2,	68.1,	31170,	103),
(141119,	16,	1726791724,	643,	19.2,	68.1,	31196,	103),
(141120,	16,	1726791731,	644,	19.2,	68.1,	31246,	103),
(141121,	16,	1726791738,	642,	19.2,	68.2,	31218,	103),
(141122,	16,	1726791745,	640,	19.2,	68.1,	31214,	103),
(141123,	16,	1726791752,	641,	19.2,	68.1,	31209,	103),
(141124,	16,	1726791759,	642,	19.2,	68.1,	31582,	103),
(141125,	16,	1726791766,	640,	19.2,	68.1,	31210,	103),
(141126,	16,	1726791773,	639,	19.2,	68.1,	31517,	103),
(141127,	16,	1726791780,	639,	19.2,	68.1,	31218,	101),
(141128,	16,	1726791787,	640,	19.2,	68.1,	31337,	101),
(141129,	16,	1726791794,	639,	19.2,	68.1,	31263,	98),
(141130,	16,	1726791801,	638,	19.2,	68.1,	31138,	99),
(141131,	16,	1726791808,	639,	19.2,	68.1,	31105,	100),
(141132,	16,	1726791815,	639,	19.2,	68.1,	31170,	100),
(141133,	16,	1726791822,	638,	19.2,	68.1,	31188,	100),
(141134,	16,	1726791829,	638,	19.2,	68.1,	31201,	100),
(141135,	16,	1726791836,	638,	19.2,	68.1,	31183,	100),
(141136,	16,	1726791843,	639,	19.2,	68.1,	31204,	100),
(141137,	16,	1726791850,	638,	19.2,	68.1,	31210,	100),
(141138,	16,	1726791857,	637,	19.2,	68.1,	31215,	100),
(141139,	16,	1726791864,	638,	19.2,	68.1,	31207,	100),
(141140,	16,	1726791871,	638,	19.2,	68.1,	31214,	100),
(141141,	16,	1726791879,	638,	19.2,	68.1,	31205,	100),
(141142,	16,	1726791886,	637,	19.2,	68.1,	31209,	100),
(141143,	16,	1726791893,	637,	19.2,	68.1,	31242,	100),
(141144,	16,	1726791900,	638,	19.2,	68.1,	31224,	100),
(141145,	16,	1726791907,	638,	19.2,	68.1,	31276,	100),
(141146,	16,	1726791914,	637,	19.2,	68.1,	31235,	101),
(141147,	16,	1726791921,	637,	19.2,	68.1,	31213,	101),
(141148,	16,	1726791928,	638,	19.2,	68.2,	31302,	101),
(141149,	16,	1726791935,	637,	19.2,	68.2,	31250,	100),
(141150,	16,	1726791942,	636,	19.2,	68.2,	31243,	100),
(141151,	16,	1726791949,	636,	19.2,	68.1,	31252,	100),
(141152,	16,	1726791956,	638,	19.2,	68.1,	31231,	100),
(141153,	16,	1726791963,	637,	19.2,	68.2,	31263,	100),
(141154,	16,	1726791970,	637,	19.2,	68.1,	31236,	100),
(141155,	16,	1726791977,	638,	19.2,	68.2,	31205,	100),
(141156,	16,	1726791984,	638,	19.2,	68.2,	31208,	100),
(141157,	16,	1726791991,	637,	19.2,	68.2,	31267,	100),
(141158,	16,	1726791998,	636,	19.2,	68.2,	31240,	100),
(141159,	16,	1726792005,	636,	19.2,	68.2,	31264,	100),
(141160,	16,	1726792012,	638,	19.2,	68.2,	31243,	100),
(141161,	16,	1726792019,	637,	19.2,	68.2,	30857,	100),
(141162,	16,	1726792026,	638,	19.2,	68.2,	31222,	100),
(141163,	16,	1726792033,	638,	19.2,	68.2,	31168,	100),
(141164,	16,	1726792040,	639,	19.2,	68.1,	31202,	100),
(141165,	16,	1726792047,	640,	19.2,	68.1,	31202,	100),
(141166,	16,	1726792054,	640,	19.2,	68.2,	30674,	101),
(141167,	16,	1726792061,	640,	19.2,	68.2,	31202,	100),
(141168,	16,	1726792068,	642,	19.2,	68.2,	30741,	100),
(141169,	16,	1726792075,	641,	19.2,	68.2,	31231,	101),
(141170,	16,	1726792082,	641,	19.2,	68.2,	31221,	101),
(141171,	16,	1726792089,	640,	19.2,	68.2,	31219,	101),
(141172,	16,	1726792096,	641,	19.2,	68.2,	31221,	101),
(141173,	16,	1726792103,	639,	19.2,	68.2,	31219,	101),
(141174,	16,	1726792110,	640,	19.2,	68.2,	31219,	101),
(141175,	16,	1726792117,	639,	19.2,	68.2,	31213,	101),
(141176,	16,	1726792124,	640,	19.2,	68.2,	31222,	101),
(141177,	16,	1726792131,	639,	19.2,	68.2,	31161,	101),
(141178,	16,	1726792138,	639,	19.2,	68.2,	31198,	101),
(141179,	16,	1726792145,	638,	19.2,	68.2,	31202,	101),
(141180,	16,	1726792152,	639,	19.2,	68.2,	31213,	101),
(141181,	16,	1726792160,	638,	19.2,	68.1,	31484,	101),
(141182,	16,	1726792167,	636,	19.2,	68.1,	31221,	101),
(141183,	16,	1726792174,	636,	19.2,	68.1,	31295,	101),
(141184,	16,	1726792181,	637,	19.2,	68.1,	31231,	101),
(141185,	16,	1726792188,	636,	19.2,	68.1,	31352,	101),
(141186,	16,	1726792195,	636,	19.2,	68.1,	31267,	101),
(141187,	16,	1726792202,	636,	19.2,	68.1,	31383,	100),
(141188,	16,	1726792209,	637,	19.2,	68.1,	31331,	100),
(141189,	16,	1726792216,	635,	19.2,	68.1,	31267,	100),
(141190,	16,	1726792223,	634,	19.2,	68.1,	31602,	100),
(141191,	16,	1726792230,	635,	19.2,	68.1,	31239,	99),
(141192,	16,	1726792237,	636,	19.2,	68.1,	31448,	99),
(141193,	16,	1726792244,	635,	19.2,	68.1,	31299,	98),
(141194,	16,	1726792251,	634,	19.2,	68.1,	31309,	98),
(141195,	16,	1726792258,	634,	19.2,	68.1,	31251,	98),
(141196,	16,	1726792265,	635,	19.2,	68.2,	31266,	98),
(141197,	16,	1726792272,	634,	19.2,	68.2,	31236,	99),
(141198,	16,	1726792279,	635,	19.2,	68.1,	30825,	99),
(141199,	16,	1726792286,	634,	19.2,	68.1,	31226,	99),
(141200,	16,	1726792293,	635,	19.2,	68.1,	31157,	100),
(141201,	16,	1726792300,	634,	19.2,	68.1,	31205,	100),
(141202,	16,	1726792307,	635,	19.2,	68.1,	31145,	100),
(141203,	16,	1726792314,	635,	19.2,	68.1,	31199,	100),
(141204,	16,	1726792321,	636,	19.2,	68.1,	31220,	100),
(141205,	16,	1726792328,	634,	19.2,	68.1,	31226,	100),
(141206,	16,	1726792335,	634,	19.2,	68.1,	31217,	100),
(141207,	16,	1726792342,	634,	19.2,	68.1,	31511,	100),
(141208,	16,	1726792349,	634,	19.2,	68.1,	31225,	100),
(141209,	16,	1726792356,	634,	19.2,	68.2,	31589,	100),
(141210,	16,	1726792363,	634,	19.2,	68.1,	31220,	100),
(141211,	16,	1726792370,	635,	19.2,	68.1,	31381,	100),
(141212,	16,	1726792377,	636,	19.2,	68.1,	31282,	99),
(141213,	16,	1726792384,	635,	19.2,	68.2,	31246,	99),
(141214,	16,	1726792391,	636,	19.2,	68.2,	31236,	99),
(141215,	16,	1726792398,	634,	19.2,	68.1,	31257,	99),
(141216,	16,	1726792405,	635,	19.2,	68.1,	31235,	99),
(141217,	16,	1726792412,	633,	19.2,	68.1,	30681,	99),
(141218,	16,	1726792419,	634,	19.2,	68.1,	31213,	99),
(141219,	16,	1726792426,	633,	19.2,	68.2,	30725,	99),
(141220,	16,	1726792433,	634,	19.2,	68.1,	31219,	99),
(141221,	16,	1726792440,	632,	19.2,	68.1,	30252,	99),
(141222,	16,	1726792447,	633,	19.2,	68.1,	31205,	100),
(141223,	16,	1726792454,	634,	19.2,	68.1,	31154,	100),
(141224,	16,	1726792461,	634,	19.2,	68.1,	31205,	100),
(141225,	16,	1726792469,	634,	19.2,	68.1,	31487,	99),
(141226,	16,	1726792476,	634,	19.2,	68.1,	31330,	99),
(141227,	16,	1726792483,	635,	19.2,	68.1,	30739,	99),
(141228,	16,	1726792490,	634,	19.2,	68.1,	31215,	99),
(141229,	16,	1726792497,	634,	19.2,	68.1,	31135,	99),
(141230,	16,	1726792504,	635,	19.2,	68.1,	30686,	99),
(141231,	16,	1726792511,	637,	19.2,	68.1,	31215,	100),
(141232,	16,	1726792518,	639,	19.2,	68.1,	31529,	100),
(141233,	16,	1726792525,	637,	19.2,	68.1,	31218,	100),
(141234,	16,	1726792532,	638,	19.2,	68,	31591,	100),
(141235,	16,	1726792539,	639,	19.2,	68.1,	31202,	100),
(141236,	16,	1726792546,	636,	19.2,	68.1,	31554,	100),
(141237,	16,	1726792553,	634,	19.2,	68,	31215,	100),
(141238,	16,	1726792560,	635,	19.2,	68.1,	31333,	99),
(141239,	16,	1726792567,	638,	19.2,	68.1,	31250,	99),
(141240,	16,	1726792574,	636,	19.2,	68,	31522,	99),
(141241,	16,	1726792581,	636,	19.2,	68.1,	31234,	99),
(141242,	16,	1726792588,	637,	19.2,	68.1,	31202,	99),
(141243,	16,	1726792595,	640,	19.2,	68.1,	31217,	99),
(141244,	16,	1726792602,	639,	19.2,	68.1,	31226,	99),
(141245,	16,	1726792609,	638,	19.2,	68,	31224,	99),
(141246,	16,	1726792616,	640,	19.2,	68.1,	31197,	99),
(141247,	16,	1726792623,	643,	19.2,	68,	31217,	99),
(141248,	16,	1726792630,	643,	19.2,	68,	31213,	99),
(141249,	16,	1726792637,	641,	19.2,	68,	31221,	99),
(141250,	16,	1726792644,	643,	19.2,	68,	31235,	99),
(141251,	16,	1726792651,	646,	19.2,	68,	31281,	99),
(141252,	16,	1726792658,	646,	19.2,	68,	31247,	99),
(141253,	16,	1726792665,	645,	19.2,	68,	31265,	99),
(141254,	16,	1726792672,	645,	19.2,	68,	31247,	99),
(141255,	16,	1726792679,	648,	19.2,	68,	31236,	99),
(141256,	16,	1726792686,	649,	19.2,	68,	31235,	99),
(141257,	16,	1726792693,	650,	19.2,	68.1,	31203,	99),
(141258,	16,	1726792700,	652,	19.2,	68,	31221,	99),
(141259,	16,	1726792707,	653,	19.2,	68,	31223,	99),
(141260,	16,	1726792714,	652,	19.2,	68,	31231,	99),
(141261,	16,	1726792721,	653,	19.2,	68,	31231,	99),
(141262,	16,	1726792728,	653,	19.2,	68,	31258,	99),
(141263,	16,	1726792735,	656,	19.2,	67.9,	31239,	99),
(141264,	16,	1726792742,	654,	19.2,	67.9,	31822,	99),
(141265,	16,	1726792749,	656,	19.2,	67.9,	31244,	99),
(141266,	16,	1726792756,	654,	19.2,	68,	31186,	99),
(141267,	16,	1726792763,	657,	19.2,	68,	31212,	99),
(141268,	16,	1726792770,	650,	19.2,	67.9,	31190,	99),
(141269,	16,	1726792777,	650,	19.2,	68,	31220,	99),
(141270,	16,	1726792784,	652,	19.2,	68,	31187,	99),
(141271,	16,	1726792791,	652,	19.2,	68,	31218,	99),
(141272,	16,	1726792798,	648,	19.2,	68,	31231,	99),
(141273,	16,	1726792805,	648,	19.2,	68,	31304,	99),
(141274,	16,	1726792812,	648,	19.2,	67.9,	31261,	99),
(141275,	16,	1726792819,	649,	19.2,	67.9,	31227,	98),
(141276,	16,	1726792826,	646,	19.2,	67.9,	31661,	98),
(141277,	16,	1726792833,	647,	19.2,	67.9,	31230,	98),
(141278,	16,	1726792840,	647,	19.2,	68,	31241,	98),
(141279,	16,	1726792847,	648,	19.2,	68,	31228,	98),
(141280,	16,	1726792855,	646,	19.2,	68,	31237,	99),
(141281,	16,	1726792862,	646,	19.2,	68,	31256,	99),
(141282,	16,	1726792869,	644,	19.2,	68,	31252,	99),
(141283,	16,	1726792876,	645,	19.2,	67.9,	31257,	99),
(141284,	16,	1726792883,	643,	19.2,	68,	31251,	99),
(141285,	16,	1726792890,	643,	19.2,	67.9,	31859,	99),
(141286,	16,	1726792897,	641,	19.2,	67.9,	31251,	99),
(141287,	16,	1726792904,	642,	19.2,	67.9,	30823,	99),
(141288,	16,	1726792911,	641,	19.2,	67.9,	30854,	99),
(141289,	16,	1726792918,	642,	19.2,	67.9,	30808,	99),
(141290,	16,	1726792925,	642,	19.2,	67.9,	31243,	100),
(141291,	16,	1726792932,	640,	19.2,	68,	30783,	100),
(141292,	16,	1726792939,	639,	19.2,	68,	31235,	100),
(141293,	16,	1726792946,	640,	19.2,	67.9,	31190,	100),
(141294,	16,	1726792953,	639,	19.2,	68,	31797,	100),
(141295,	16,	1726792960,	640,	19.2,	67.9,	31251,	99),
(141296,	16,	1726792967,	640,	19.2,	68,	31011,	99),
(141297,	16,	1726792974,	641,	19.2,	68,	31225,	99),
(141298,	16,	1726792981,	641,	19.2,	68,	30747,	99),
(141299,	16,	1726792988,	642,	19.2,	68,	31237,	99),
(141300,	16,	1726792995,	639,	19.2,	68,	31687,	99),
(141301,	16,	1726793002,	640,	19.2,	68,	31240,	99),
(141302,	16,	1726793009,	641,	19.2,	68,	31191,	99),
(141303,	16,	1726793016,	640,	19.2,	68,	31215,	99),
(141304,	16,	1726793023,	638,	19.2,	68,	30747,	99),
(141305,	16,	1726793030,	639,	19.2,	68,	31244,	99),
(141306,	16,	1726793037,	639,	19.2,	68,	30761,	99),
(141307,	16,	1726793044,	638,	19.2,	67.9,	31244,	99),
(141308,	16,	1726793051,	636,	19.2,	67.9,	31244,	99),
(141309,	16,	1726793058,	636,	19.2,	68,	31225,	99),
(141310,	16,	1726793065,	637,	19.2,	68,	31236,	99),
(141311,	16,	1726793072,	635,	19.2,	68,	31249,	99),
(141312,	16,	1726793079,	634,	19.2,	67.9,	31241,	99),
(141313,	16,	1726793086,	634,	19.2,	67.9,	31567,	99),
(141314,	16,	1726793093,	635,	19.2,	68,	31261,	99),
(141315,	16,	1726793100,	634,	19.2,	68,	31279,	99),
(141316,	16,	1726793107,	633,	19.2,	68,	31258,	99),
(141317,	16,	1726793114,	634,	19.2,	67.9,	31286,	99),
(141318,	16,	1726793121,	634,	19.2,	68,	31262,	99),
(141319,	16,	1726793128,	635,	19.2,	67.9,	30748,	99),
(141320,	16,	1726793135,	636,	19.2,	68,	31235,	99),
(141321,	16,	1726793142,	637,	19.2,	68,	31199,	99),
(141322,	16,	1726793149,	639,	19.2,	68,	31235,	99),
(141323,	16,	1726793156,	635,	19.2,	68,	31235,	99),
(141324,	16,	1726793163,	635,	19.2,	68,	31260,	98),
(141325,	16,	1726793170,	634,	19.2,	68,	31255,	98),
(141326,	16,	1726793177,	636,	19.2,	68,	30715,	98),
(141327,	16,	1726793184,	634,	19.2,	68,	31241,	99),
(141328,	16,	1726793191,	634,	19.2,	68,	31236,	99),
(141329,	16,	1726793198,	633,	19.2,	68,	31245,	99),
(141330,	16,	1726793205,	634,	19.2,	67.9,	31248,	98),
(141331,	16,	1726793212,	632,	19.2,	68,	31488,	97),
(141332,	16,	1726793219,	633,	19.2,	68,	31333,	96),
(141333,	16,	1726793226,	632,	19.2,	68,	31725,	96),
(141334,	16,	1726793233,	633,	19.2,	68,	31240,	94),
(141335,	16,	1726793241,	632,	19.2,	68,	30717,	94),
(141336,	16,	1726793248,	632,	19.2,	68,	31257,	94),
(141337,	16,	1726793255,	631,	19.2,	67.9,	31248,	96),
(141338,	16,	1726793262,	633,	19.2,	68,	31250,	96),
(141339,	16,	1726793269,	632,	19.2,	68,	31252,	95),
(141340,	16,	1726793276,	633,	19.2,	68,	31231,	95),
(141341,	16,	1726793283,	634,	19.2,	68,	31242,	95),
(141342,	16,	1726793290,	636,	19.2,	68,	31237,	95),
(141343,	16,	1726793297,	634,	19.2,	68,	31877,	95),
(141344,	16,	1726793304,	634,	19.2,	68,	31231,	95),
(141345,	16,	1726793311,	632,	19.2,	67.9,	31286,	95),
(141346,	16,	1726793318,	634,	19.1,	67.9,	31274,	95),
(141347,	16,	1726793325,	632,	19.2,	67.9,	31232,	95),
(141348,	16,	1726793332,	633,	19.2,	67.9,	31831,	95),
(141349,	16,	1726793339,	634,	19.2,	67.9,	31230,	94),
(141350,	16,	1726793346,	636,	19.2,	67.9,	31250,	94),
(141351,	16,	1726793353,	632,	19.2,	67.9,	31238,	95),
(141352,	16,	1726793360,	633,	19.2,	67.9,	31187,	95),
(141353,	16,	1726793367,	632,	19.2,	67.9,	31148,	95),
(141354,	16,	1726793374,	633,	19.2,	67.9,	31218,	94),
(141355,	16,	1726793381,	631,	19.2,	67.9,	30945,	94),
(141356,	16,	1726793388,	632,	19.2,	67.9,	31254,	94),
(141357,	16,	1726793395,	633,	19.2,	67.8,	31267,	94),
(141358,	16,	1726793402,	635,	19.2,	67.8,	31263,	93),
(141359,	16,	1726793409,	631,	19.2,	67.8,	30901,	93),
(141360,	16,	1726793416,	631,	19.2,	67.8,	31267,	93),
(141361,	16,	1726793423,	632,	19.2,	67.8,	30852,	93),
(141362,	16,	1726793430,	633,	19.2,	67.8,	31263,	92),
(141363,	16,	1726793437,	633,	19.2,	67.8,	30459,	92),
(141364,	16,	1726793444,	634,	19.2,	67.8,	31272,	91),
(141365,	16,	1726793451,	636,	19.2,	67.8,	31318,	91),
(141366,	16,	1726793458,	638,	19.2,	67.8,	31288,	91),
(141367,	16,	1726793465,	634,	19.2,	67.8,	30319,	91),
(141368,	16,	1726793472,	634,	19.2,	67.8,	31276,	92),
(141369,	16,	1726793479,	636,	19.2,	67.7,	31868,	92),
(141370,	16,	1726793486,	632,	19.2,	67.8,	31277,	92),
(141371,	16,	1726793493,	631,	19.2,	67.7,	31311,	92),
(141372,	16,	1726793500,	631,	19.2,	67.8,	31295,	90),
(141373,	16,	1726793507,	632,	19.2,	67.8,	31858,	90),
(141374,	16,	1726793514,	631,	19.2,	67.7,	31272,	91),
(141375,	16,	1726793521,	629,	19.2,	67.8,	30929,	92),
(141376,	16,	1726793528,	630,	19.2,	67.8,	31554,	92),
(141377,	16,	1726793535,	631,	19.2,	67.7,	31265,	92),
(141378,	16,	1726793542,	629,	19.2,	67.8,	31400,	92),
(141379,	16,	1726793549,	628,	19.2,	67.8,	31324,	92),
(141380,	16,	1726793556,	629,	19.2,	67.8,	31601,	92),
(141381,	16,	1726793563,	630,	19.2,	67.8,	31274,	91),
(141382,	16,	1726793570,	629,	19.2,	67.8,	31303,	91),
(141383,	16,	1726793577,	627,	19.2,	67.8,	31293,	91),
(141384,	16,	1726793584,	627,	19.2,	67.8,	31266,	91),
(141385,	16,	1726793591,	628,	19.2,	67.8,	31272,	91),
(141386,	16,	1726793598,	627,	19.2,	67.8,	31251,	91),
(141387,	16,	1726793605,	626,	19.2,	67.8,	31269,	91),
(141388,	16,	1726793612,	626,	19.2,	67.8,	30778,	91),
(141389,	16,	1726793619,	627,	19.2,	67.7,	30791,	91),
(141390,	16,	1726793626,	626,	19.2,	67.8,	31290,	92),
(141391,	16,	1726793634,	625,	19.2,	67.8,	30897,	93),
(141392,	16,	1726793641,	625,	19.2,	67.8,	31271,	93),
(141393,	16,	1726793648,	626,	19.2,	67.8,	31224,	93),
(141394,	16,	1726793655,	624,	19.2,	67.8,	31256,	93),
(141395,	16,	1726793662,	624,	19.2,	67.8,	31264,	93),
(141396,	16,	1726793669,	624,	19.2,	67.8,	31265,	93),
(141397,	16,	1726793676,	625,	19.2,	67.7,	31272,	93),
(141398,	16,	1726793683,	624,	19.2,	67.7,	31272,	93),
(141399,	16,	1726793690,	623,	19.2,	67.7,	31263,	92),
(141400,	16,	1726793697,	624,	19.2,	67.7,	31291,	92),
(141401,	16,	1726793704,	624,	19.2,	67.7,	31275,	92),
(141402,	16,	1726793711,	623,	19.2,	67.8,	31281,	92),
(141403,	16,	1726793718,	623,	19.2,	67.8,	31277,	92),
(141404,	16,	1726793725,	624,	19.2,	67.8,	30911,	92),
(141405,	16,	1726793732,	624,	19.2,	67.8,	31253,	92),
(141406,	16,	1726793739,	623,	19.2,	67.8,	30901,	92),
(141407,	16,	1726793746,	623,	19.2,	67.8,	31271,	92),
(141408,	16,	1726793753,	623,	19.2,	67.8,	31309,	92),
(141409,	16,	1726793760,	623,	19.2,	67.7,	31285,	92),
(141410,	16,	1726793767,	623,	19.2,	67.8,	30907,	92),
(141411,	16,	1726793774,	622,	19.2,	67.8,	31267,	91),
(141412,	16,	1726793781,	622,	19.2,	67.8,	31292,	91),
(141413,	16,	1726793788,	623,	19.2,	67.7,	31283,	91),
(141414,	16,	1726793795,	621,	19.2,	67.7,	31881,	91),
(141415,	16,	1726793802,	622,	19.2,	67.7,	31267,	91),
(141416,	16,	1726793809,	621,	19.2,	67.7,	31841,	91),
(141417,	16,	1726793816,	622,	19.2,	67.7,	31269,	91),
(141418,	16,	1726793823,	621,	19.2,	67.7,	31299,	91),
(141419,	16,	1726793830,	622,	19.2,	67.7,	31280,	90),
(141420,	16,	1726793837,	623,	19.2,	67.7,	31271,	90),
(141421,	16,	1726793844,	624,	19.2,	67.7,	31264,	90),
(141422,	16,	1726793851,	623,	19.2,	67.7,	31264,	90),
(141423,	16,	1726793858,	623,	19.2,	67.7,	31271,	90),
(141424,	16,	1726793865,	622,	19.2,	67.8,	31253,	90),
(141425,	16,	1726793872,	623,	19.2,	67.8,	31630,	90),
(141426,	16,	1726793879,	621,	19.2,	67.8,	31271,	89),
(141427,	16,	1726793886,	622,	19.2,	67.8,	31352,	89),
(141428,	16,	1726793893,	623,	19.2,	67.8,	31292,	88),
(141429,	16,	1726793900,	625,	19.2,	67.7,	31355,	88),
(141430,	16,	1726793907,	626,	19.2,	67.7,	31303,	90),
(141431,	16,	1726793914,	626,	19.2,	67.7,	30903,	90),
(141432,	16,	1726793921,	623,	19.2,	67.7,	31276,	89),
(141433,	16,	1726793928,	626,	19.2,	67.7,	31274,	89),
(141434,	16,	1726793935,	622,	19.2,	67.7,	31290,	89),
(141435,	16,	1726793942,	623,	19.2,	67.7,	31277,	88),
(141436,	16,	1726793949,	623,	19.2,	67.7,	31548,	88),
(141437,	16,	1726793956,	624,	19.2,	67.6,	31270,	90),
(141438,	16,	1726793963,	623,	19.2,	67.7,	30868,	89),
(141439,	16,	1726793970,	623,	19.2,	67.7,	31281,	91),
(141440,	16,	1726793977,	624,	19.2,	67.7,	31266,	91),
(141441,	16,	1726793985,	628,	19.2,	67.7,	31274,	91),
(141442,	16,	1726793992,	626,	19.2,	67.7,	30997,	91),
(141443,	16,	1726793999,	626,	19.2,	67.7,	31266,	91),
(141444,	16,	1726794006,	628,	19.2,	67.7,	31270,	91),
(141445,	16,	1726794013,	629,	19.2,	67.7,	31366,	90),
(141446,	16,	1726794020,	626,	19.2,	67.7,	31286,	90),
(141447,	16,	1726794027,	626,	19.2,	67.7,	31277,	90),
(141448,	16,	1726794034,	629,	19.2,	67.7,	31276,	90),
(141449,	16,	1726794041,	630,	19.2,	67.7,	31275,	89),
(141450,	16,	1726794048,	627,	19.2,	67.7,	31479,	89),
(141451,	16,	1726794055,	628,	19.2,	67.6,	31345,	89),
(141452,	16,	1726794062,	629,	19.2,	67.6,	31371,	88),
(141453,	16,	1726794069,	631,	19.2,	67.7,	31311,	86),
(141454,	16,	1726794076,	626,	19.2,	67.6,	31402,	86),
(141455,	16,	1726794083,	626,	19.2,	67.6,	31319,	86),
(141456,	16,	1726794090,	628,	19.2,	67.6,	31290,	86),
(141457,	16,	1726794097,	630,	19.2,	67.6,	31636,	86),
(141458,	16,	1726794104,	626,	19.2,	67.6,	32061,	85),
(141459,	16,	1726794111,	627,	19.2,	67.7,	31541,	85),
(141460,	16,	1726794118,	629,	19.2,	67.7,	31287,	84),
(141461,	16,	1726794125,	625,	19.2,	67.6,	31823,	85),
(141462,	16,	1726794132,	623,	19.2,	67.6,	31269,	83),
(141463,	16,	1726794139,	623,	19.2,	67.6,	31895,	83),
(141464,	16,	1726794146,	625,	19.2,	67.6,	31270,	83),
(141465,	16,	1726794153,	624,	19.2,	67.6,	31829,	83),
(141466,	16,	1726794160,	622,	19.2,	67.6,	31278,	84),
(141467,	16,	1726794167,	623,	19.2,	67.6,	31873,	84),
(141468,	16,	1726794174,	624,	19.2,	67.5,	31256,	84),
(141469,	16,	1726794181,	623,	19.2,	67.6,	31851,	84),
(141470,	16,	1726794188,	621,	19.2,	67.6,	31280,	81),
(141471,	16,	1726794195,	622,	19.2,	67.5,	31915,	81),
(141472,	16,	1726794202,	623,	19.2,	67.6,	31271,	82),
(141473,	16,	1726794209,	622,	19.2,	67.6,	31880,	82),
(141474,	16,	1726794216,	620,	19.2,	67.6,	31263,	82),
(141475,	16,	1726794223,	621,	19.2,	67.7,	31286,	82),
(141476,	16,	1726794230,	623,	19.2,	67.7,	31263,	82),
(141477,	16,	1726794237,	621,	19.2,	67.7,	31283,	83),
(141478,	16,	1726794244,	622,	19.2,	67.6,	31252,	83),
(141479,	16,	1726794251,	620,	19.2,	67.7,	31265,	83),
(141480,	16,	1726794258,	621,	19.2,	67.7,	31260,	83),
(141481,	16,	1726794265,	620,	19.2,	67.7,	31253,	84),
(141482,	16,	1726794273,	620,	19.2,	67.7,	31249,	84),
(141483,	16,	1726794280,	620,	19.2,	67.7,	31251,	84),
(141484,	16,	1726794287,	621,	19.2,	67.6,	31250,	84),
(141485,	16,	1726794294,	620,	19.2,	67.7,	31260,	84),
(141486,	16,	1726794301,	619,	19.2,	67.7,	31256,	83),
(141487,	16,	1726794308,	620,	19.2,	67.7,	31480,	83),
(141488,	16,	1726794315,	621,	19.1,	67.7,	31325,	82),
(141489,	16,	1726794322,	620,	19.1,	67.7,	31381,	82),
(141490,	16,	1726794329,	619,	19.1,	67.7,	31301,	81),
(141491,	16,	1726794336,	620,	19.1,	67.7,	31519,	81),
(141492,	16,	1726794343,	621,	19.1,	67.7,	31241,	81),
(141493,	16,	1726794350,	621,	19.1,	67.6,	31375,	81),
(141494,	16,	1726794357,	621,	19.1,	67.6,	31292,	78),
(141495,	16,	1726794364,	622,	19.1,	67.7,	31252,	79),
(141496,	16,	1726794371,	623,	19.1,	67.7,	31252,	79),
(141497,	16,	1726794378,	622,	19.1,	67.7,	31253,	80),
(141498,	16,	1726794385,	621,	19.1,	67.6,	31260,	80),
(141499,	16,	1726794392,	622,	19.1,	67.7,	31247,	81),
(141500,	16,	1726794399,	622,	19.1,	67.7,	31252,	81),
(141501,	16,	1726794406,	621,	19.1,	67.7,	31245,	82),
(141502,	16,	1726794413,	621,	19.1,	67.7,	31250,	82),
(141503,	16,	1726794420,	621,	19.1,	67.7,	31242,	82),
(141504,	16,	1726794427,	622,	19.1,	67.6,	31828,	83),
(141505,	16,	1726794434,	621,	19.1,	67.7,	31214,	83),
(141506,	16,	1726794441,	621,	19.1,	67.7,	31263,	83),
(141507,	16,	1726794448,	622,	19.1,	67.7,	31256,	83),
(141508,	16,	1726794455,	623,	19.1,	67.7,	31278,	84),
(141509,	16,	1726794462,	622,	19.1,	67.7,	31267,	84),
(141510,	16,	1726794469,	623,	19.1,	67.7,	31251,	84),
(141511,	16,	1726794476,	625,	19.1,	67.6,	31247,	84),
(141512,	16,	1726794483,	626,	19.1,	67.6,	31238,	84),
(141513,	16,	1726794490,	625,	19.1,	67.7,	31583,	85),
(141514,	16,	1726794497,	625,	19.1,	67.6,	31255,	85),
(141515,	16,	1726794504,	624,	19.1,	67.6,	31614,	85),
(141516,	16,	1726794511,	625,	19.1,	67.6,	31257,	85),
(141517,	16,	1726794518,	627,	19.1,	67.5,	31636,	85),
(141518,	16,	1726794525,	628,	19.1,	67.5,	31239,	85),
(141519,	16,	1726794532,	631,	19.1,	67.5,	31616,	85),
(141520,	16,	1726794539,	632,	19.1,	67.5,	31245,	85),
(141521,	16,	1726794546,	633,	19.1,	67.5,	31374,	85),
(141522,	16,	1726794553,	633,	19.1,	67.5,	31271,	84),
(141523,	16,	1726794560,	633,	19.1,	67.5,	31385,	84),
(141524,	16,	1726794567,	635,	19.1,	67.5,	31277,	83),
(141525,	16,	1726794574,	631,	19.1,	67.5,	31479,	82),
(141526,	16,	1726794581,	632,	19.1,	67.5,	31312,	82),
(141527,	16,	1726794588,	631,	19.1,	67.5,	31372,	82),
(141528,	16,	1726794595,	632,	19.1,	67.5,	31261,	82),
(141529,	16,	1726794602,	631,	19.1,	67.5,	31303,	82),
(141530,	16,	1726794609,	631,	19.1,	67.5,	31269,	81),
(141531,	16,	1726794616,	631,	19.1,	67.5,	31855,	82),
(141532,	16,	1726794623,	627,	19.1,	67.5,	31269,	82),
(141533,	16,	1726794630,	625,	19.1,	67.5,	31297,	82),
(141534,	16,	1726794637,	626,	19.1,	67.5,	31275,	84),
(141535,	16,	1726794644,	627,	19.1,	67.5,	31309,	84),
(141536,	16,	1726794651,	628,	19.1,	67.5,	31280,	84),
(141537,	16,	1726794658,	626,	19.1,	67.5,	31253,	84),
(141538,	16,	1726794665,	627,	19.1,	67.5,	31262,	84),
(141539,	16,	1726794672,	628,	19.1,	67.4,	31249,	84),
(141540,	16,	1726794679,	626,	19.1,	67.4,	31254,	85),
(141541,	16,	1726794686,	624,	19.1,	67.5,	31261,	85),
(141542,	16,	1726794693,	625,	19.1,	67.4,	31248,	85),
(141543,	16,	1726794700,	626,	19.1,	67.5,	31251,	85),
(141544,	16,	1726794708,	625,	19.1,	67.4,	31292,	85),
(141545,	16,	1726794715,	622,	19.1,	67.4,	31269,	83),
(141546,	16,	1726794722,	623,	19,	67.4,	30777,	84),
(141547,	16,	1726794729,	624,	19.1,	67.4,	31259,	84),
(141548,	16,	1726794736,	622,	19.1,	67.4,	31203,	84),
(141549,	16,	1726794743,	621,	19.1,	67.4,	31238,	85),
(141550,	16,	1726794750,	621,	19.1,	67.4,	30800,	85),
(141551,	16,	1726794757,	621,	19.1,	67.4,	31258,	86),
(141552,	16,	1726794764,	619,	19.1,	67.4,	31835,	86),
(141553,	16,	1726794771,	619,	19.1,	67.4,	31249,	86),
(141554,	16,	1726794778,	620,	19.1,	67.4,	31222,	86),
(141555,	16,	1726794785,	620,	19.1,	67.4,	30716,	86),
(141556,	16,	1726794792,	619,	19.1,	67.5,	31261,	86),
(141557,	16,	1726794799,	619,	19.1,	67.4,	31227,	86),
(141558,	16,	1726794806,	618,	19,	67.4,	31232,	86),
(141559,	16,	1726794813,	619,	19.1,	67.4,	31233,	86),
(141560,	16,	1726794820,	620,	19.1,	67.5,	30773,	86),
(141561,	16,	1726794827,	621,	19,	67.5,	31246,	87),
(141562,	16,	1726794834,	619,	19.1,	67.4,	31831,	87),
(141563,	16,	1726794841,	620,	19,	67.4,	31239,	87),
(141564,	16,	1726794848,	619,	19,	67.5,	31846,	87),
(141565,	16,	1726794855,	620,	19.1,	67.5,	31266,	87),
(141566,	16,	1726794862,	621,	19,	67.5,	31844,	87),
(141567,	16,	1726794869,	622,	19,	67.4,	31253,	87),
(141568,	16,	1726794876,	621,	19,	67.4,	31275,	87),
(141569,	16,	1726794883,	622,	19,	67.4,	31272,	87),
(141570,	16,	1726794890,	623,	19,	67.4,	31844,	87),
(141571,	16,	1726794897,	625,	19,	67.4,	31269,	87),
(141572,	16,	1726794904,	621,	19,	67.4,	30797,	87),
(141573,	16,	1726794911,	621,	19,	67.4,	31266,	87),
(141574,	16,	1726794918,	620,	19,	67.4,	30828,	87),
(141575,	16,	1726794925,	622,	19,	67.4,	31269,	87),
(141576,	16,	1726794932,	621,	19,	67.4,	30376,	87),
(141577,	16,	1726794939,	621,	19,	67.5,	31252,	87),
(141578,	16,	1726794946,	622,	19,	67.4,	30757,	87),
(141579,	16,	1726794953,	620,	19,	67.4,	31255,	87),
(141580,	16,	1726794960,	619,	19,	67.4,	31712,	87),
(141581,	16,	1726794967,	619,	19,	67.4,	31252,	87),
(141582,	16,	1726794974,	621,	19,	67.4,	31250,	87),
(141583,	16,	1726794981,	620,	19,	67.5,	31248,	87),
(141584,	16,	1726794988,	618,	19,	67.4,	31240,	87),
(141585,	16,	1726794995,	619,	19,	67.4,	31245,	87),
(141586,	16,	1726795002,	620,	19,	67.4,	31234,	87),
(141587,	16,	1726795009,	618,	19,	67.4,	31301,	87),
(141588,	16,	1726795016,	616,	19,	67.4,	31259,	86),
(141589,	16,	1726795023,	617,	19,	67.5,	31297,	86),
(141590,	16,	1726795030,	619,	19,	67.4,	31259,	84),
(141591,	16,	1726795037,	617,	19,	67.5,	31313,	85),
(141592,	16,	1726795044,	616,	19,	67.4,	31256,	86),
(141593,	16,	1726795051,	617,	19.1,	67.4,	30614,	86),
(141594,	16,	1726795058,	619,	19,	67.4,	31256,	86),
(141595,	16,	1726795065,	618,	19,	67.5,	31246,	86),
(141596,	16,	1726795072,	617,	19,	67.5,	31290,	86),
(141597,	16,	1726795079,	617,	19,	67.5,	31268,	86),
(141598,	16,	1726795086,	618,	19,	67.5,	31003,	86),
(141599,	16,	1726795093,	616,	19,	67.5,	31267,	86),
(141600,	16,	1726795100,	616,	19,	67.5,	31616,	86),
(141601,	16,	1726795107,	616,	19,	67.5,	31267,	87),
(141602,	16,	1726795114,	617,	19,	67.5,	31550,	87),
(141603,	16,	1726795121,	616,	19,	67.5,	31254,	87),
(141604,	16,	1726795128,	616,	19,	67.5,	31313,	87),
(141605,	16,	1726795135,	615,	19,	67.5,	31275,	87),
(141606,	16,	1726795142,	616,	19,	67.5,	31818,	87),
(141607,	16,	1726795149,	615,	19,	67.5,	31262,	87),
(141608,	16,	1726795156,	616,	19,	67.6,	31830,	87),
(141609,	16,	1726795163,	617,	19,	67.5,	31257,	87),
(141610,	16,	1726795170,	618,	19,	67.5,	31222,	87),
(141611,	16,	1726795177,	617,	19,	67.6,	31241,	87),
(141612,	16,	1726795184,	617,	19,	67.5,	31246,	87),
(141613,	16,	1726795191,	616,	19,	67.5,	31248,	87),
(141614,	16,	1726795198,	617,	19,	67.5,	31246,	87),
(141615,	16,	1726795205,	615,	19,	67.5,	31892,	87),
(141616,	16,	1726795212,	615,	19,	67.5,	31260,	87),
(141617,	16,	1726795219,	615,	19,	67.4,	31907,	87),
(141618,	16,	1726795226,	616,	19,	67.4,	31257,	87),
(141619,	16,	1726795233,	615,	19,	67.4,	31893,	87),
(141620,	16,	1726795240,	615,	19,	67.4,	31271,	87),
(141621,	16,	1726795247,	614,	19,	67.4,	31894,	87),
(141622,	16,	1726795254,	615,	19,	67.4,	31266,	87),
(141623,	16,	1726795261,	614,	19,	67.4,	31972,	87),
(141624,	16,	1726795268,	615,	19,	67.3,	31272,	87),
(141625,	16,	1726795275,	614,	19,	67.3,	31288,	87),
(141626,	16,	1726795282,	615,	19,	67.4,	31247,	87),
(141627,	16,	1726795289,	616,	19,	67.3,	30926,	87),
(141628,	16,	1726795296,	616,	19,	67.3,	31262,	87),
(141629,	16,	1726795304,	617,	19,	67.3,	30784,	87),
(141630,	16,	1726795311,	618,	19,	67.3,	31265,	87),
(141631,	16,	1726795318,	616,	19,	67.3,	31240,	87),
(141632,	16,	1726795325,	617,	19,	67.3,	31254,	88),
(141633,	16,	1726795332,	619,	19,	67.3,	31283,	88),
(141634,	16,	1726795339,	621,	19,	67.3,	31270,	88),
(141635,	16,	1726795346,	622,	19,	67.2,	30792,	88),
(141636,	16,	1726795353,	623,	19,	67.3,	31271,	88),
(141637,	16,	1726795360,	624,	19,	67.3,	30796,	88),
(141638,	16,	1726795367,	621,	19,	67.3,	31238,	88),
(141639,	16,	1726795374,	619,	19,	67.3,	31230,	88),
(141640,	16,	1726795381,	620,	19,	67.3,	31223,	88),
(141641,	16,	1726795388,	621,	19,	67.3,	31224,	88),
(141642,	16,	1726795395,	619,	19,	67.3,	31240,	88),
(141643,	16,	1726795402,	617,	19,	67.3,	31236,	88),
(141644,	16,	1726795409,	618,	19,	67.3,	31225,	88),
(141645,	16,	1726795416,	620,	19,	67.3,	31233,	88),
(141646,	16,	1726795423,	618,	19,	67.3,	31241,	88),
(141647,	16,	1726795430,	617,	19,	67.3,	31235,	88),
(141648,	16,	1726795437,	617,	19,	67.3,	31246,	88),
(141649,	16,	1726795444,	619,	19,	67.3,	31241,	88),
(141650,	16,	1726795451,	617,	19,	67.3,	31251,	88),
(141651,	16,	1726795458,	616,	19,	67.3,	31241,	88),
(141652,	16,	1726795465,	617,	19,	67.3,	31332,	88),
(141653,	16,	1726795472,	617,	19,	67.3,	31288,	88),
(141654,	16,	1726795479,	616,	19,	67.3,	31839,	88),
(141655,	16,	1726795486,	617,	19,	67.3,	31258,	88),
(141656,	16,	1726795493,	615,	19,	67.2,	31222,	88),
(141657,	16,	1726795500,	616,	19,	67.2,	31239,	88),
(141658,	16,	1726795507,	614,	19,	67.3,	31250,	88),
(141659,	16,	1726795514,	615,	19,	67.2,	31241,	88),
(141660,	16,	1726795521,	614,	19,	67.2,	31240,	88),
(141661,	16,	1726795528,	615,	19,	67.2,	31313,	88),
(141662,	16,	1726795535,	614,	19,	67.2,	31276,	88),
(141663,	16,	1726795542,	614,	19,	67.3,	31326,	88),
(141664,	16,	1726795549,	615,	19,	67.2,	31272,	89),
(141665,	16,	1726795556,	616,	19,	67.2,	31212,	89),
(141666,	16,	1726795563,	614,	19,	67.3,	31233,	89),
(141667,	16,	1726795570,	615,	19,	67.3,	31222,	89),
(141668,	16,	1726795577,	614,	19,	67.2,	31549,	89),
(141669,	16,	1726795584,	615,	19,	67.3,	31242,	89),
(141670,	16,	1726795591,	612,	19,	67.2,	31303,	89),
(141671,	16,	1726795598,	613,	19,	67.2,	31258,	89),
(141672,	16,	1726795605,	614,	19,	67.2,	30685,	89),
(141673,	16,	1726795612,	615,	19,	67.2,	31252,	89),
(141674,	16,	1726795619,	613,	19,	67.2,	31202,	89),
(141675,	16,	1726795626,	614,	19,	67.2,	31223,	89),
(141676,	16,	1726795633,	613,	19,	67.2,	31208,	89),
(141677,	16,	1726795640,	614,	19,	67.3,	31228,	89),
(141678,	16,	1726795647,	613,	19,	67.2,	31194,	89),
(141679,	16,	1726795654,	614,	19,	67.2,	31225,	89),
(141680,	16,	1726795661,	613,	19,	67.3,	31224,	89),
(141681,	16,	1726795668,	614,	19,	67.2,	31238,	89),
(141682,	16,	1726795675,	614,	19,	67.3,	31164,	89),
(141683,	16,	1726795682,	615,	19,	67.3,	31220,	89),
(141684,	16,	1726795689,	617,	19,	67.3,	31223,	89),
(141685,	16,	1726795696,	618,	19,	67.2,	31240,	89),
(141686,	16,	1726795703,	614,	19,	67.3,	31242,	89),
(141687,	16,	1726795710,	614,	19,	67.3,	31568,	89),
(141688,	16,	1726795717,	617,	19,	67.3,	31242,	89),
(141689,	16,	1726795724,	612,	19,	67.3,	31514,	89),
(141690,	16,	1726795731,	611,	19,	67.3,	31245,	89),
(141691,	16,	1726795738,	612,	19,	67.3,	31861,	89),
(141692,	16,	1726795745,	613,	19,	67.3,	31242,	89),
(141693,	16,	1726795752,	614,	19,	67.3,	31297,	89),
(141694,	16,	1726795759,	616,	19,	67.3,	31272,	89),
(141695,	16,	1726795766,	617,	19,	67.3,	30792,	89),
(141696,	16,	1726795773,	619,	19,	67.3,	31245,	89),
(141697,	16,	1726795780,	616,	19,	67.2,	31231,	89),
(141698,	16,	1726795787,	614,	19,	67.2,	31246,	89),
(141699,	16,	1726795794,	614,	19,	67.2,	31270,	89),
(141700,	16,	1726795801,	615,	19,	67.2,	31354,	89),
(141701,	16,	1726795808,	613,	19,	67.2,	31293,	89),
(141702,	16,	1726795815,	611,	19,	67.2,	31326,	89),
(141703,	16,	1726795822,	612,	19,	67.2,	31282,	89),
(141704,	16,	1726795829,	614,	19,	67.2,	31897,	89),
(141705,	16,	1726795837,	612,	19,	67.2,	31262,	89),
(141706,	16,	1726795844,	611,	19,	67.2,	31271,	89),
(141707,	16,	1726795851,	612,	19,	67.2,	31258,	89),
(141708,	16,	1726795858,	613,	19,	67.1,	31227,	89),
(141709,	16,	1726795865,	612,	19,	67.2,	31245,	89),
(141710,	16,	1726795872,	612,	19,	67.2,	31222,	89),
(141711,	16,	1726795879,	611,	19,	67.3,	31238,	89),
(141712,	16,	1726795886,	612,	19,	67.2,	31217,	89),
(141713,	16,	1726795893,	611,	19,	67.2,	31239,	89),
(141714,	16,	1726795900,	611,	19,	67.2,	31233,	89),
(141715,	16,	1726795907,	610,	19,	67.2,	31250,	89),
(141716,	16,	1726795914,	610,	19,	67.1,	31261,	89),
(141717,	16,	1726795921,	608,	19,	67.2,	31347,	89),
(141718,	16,	1726795928,	610,	19,	67.3,	31297,	89),
(141719,	16,	1726795935,	609,	19,	67.2,	31529,	89),
(141720,	16,	1726795942,	610,	19,	67.3,	31255,	88),
(141721,	16,	1726795949,	608,	19,	67.2,	31502,	88),
(141722,	16,	1726795956,	609,	19,	67.2,	31356,	87),
(141723,	16,	1726795963,	608,	19,	67.2,	31849,	87),
(141724,	16,	1726795970,	609,	19,	67.2,	31262,	87),
(141725,	16,	1726795977,	608,	19,	67.2,	31859,	87),
(141726,	16,	1726795984,	609,	19,	67.3,	31272,	87),
(141727,	16,	1726795991,	608,	19,	67.2,	31240,	87),
(141728,	16,	1726795998,	609,	19,	67.2,	31261,	87),
(141729,	16,	1726796005,	608,	19,	67.2,	31254,	87),
(141730,	16,	1726796012,	609,	19,	67.2,	31258,	87),
(141731,	16,	1726796019,	608,	19,	67.2,	31254,	88),
(141732,	16,	1726796026,	609,	19,	67.2,	31332,	87),
(141733,	16,	1726796033,	608,	19,	67.2,	31017,	87),
(141734,	16,	1726796040,	609,	19,	67.2,	31503,	87),
(141735,	16,	1726796047,	609,	19,	67.2,	31347,	86),
(141736,	16,	1726796054,	608,	19,	67.2,	31477,	86),
(141737,	16,	1726796061,	608,	19,	67.2,	31314,	85),
(141738,	16,	1726796068,	608,	19,	67.2,	31466,	85),
(141739,	16,	1726796075,	609,	19,	67.2,	31327,	85),
(141740,	16,	1726796082,	608,	19,	67.2,	31326,	85),
(141741,	16,	1726796089,	608,	19,	67.2,	31274,	85),
(141742,	16,	1726796096,	608,	19,	67.2,	31273,	85),
(141743,	16,	1726796103,	609,	19,	67.2,	31289,	85),
(141744,	16,	1726796110,	608,	19,	67.2,	31260,	85),
(141745,	16,	1726796117,	607,	19,	67.2,	32347,	85),
(141746,	16,	1726796124,	608,	19,	67.2,	31235,	85),
(141747,	16,	1726796131,	608,	19,	67.1,	31862,	85),
(141748,	16,	1726796138,	607,	19,	67.1,	31244,	86),
(141749,	16,	1726796145,	608,	19,	67.2,	31810,	86),
(141750,	16,	1726796152,	609,	19,	67.2,	31246,	86),
(141751,	16,	1726796159,	610,	19,	67.2,	30749,	86),
(141752,	16,	1726796166,	609,	19,	67.1,	31235,	86),
(141753,	16,	1726796173,	608,	19,	67.2,	31165,	87),
(141754,	16,	1726796180,	608,	19,	67.2,	31160,	87),
(141755,	16,	1726796187,	610,	19,	67.1,	31169,	87),
(141756,	16,	1726796194,	608,	19,	67.2,	31207,	87),
(141757,	16,	1726796201,	608,	19,	67.2,	31206,	87),
(141758,	16,	1726796208,	609,	19,	67.2,	31226,	87),
(141759,	16,	1726796215,	611,	19,	67.2,	31219,	87),
(141760,	16,	1726796222,	612,	18.9,	67.2,	31223,	88),
(141761,	16,	1726796229,	611,	19,	67.1,	31232,	87),
(141762,	16,	1726796236,	611,	19,	67.1,	31182,	87),
(141763,	16,	1726796243,	613,	19,	67.2,	31204,	87),
(141764,	16,	1726796250,	612,	19,	67.2,	31278,	87),
(141765,	16,	1726796257,	610,	19,	67.2,	31250,	86),
(141766,	16,	1726796264,	611,	19,	67.2,	30734,	86),
(141767,	16,	1726796271,	612,	19,	67.2,	31230,	86),
(141768,	16,	1726796278,	611,	19,	67.2,	30708,	86),
(141769,	16,	1726796285,	612,	19,	67.1,	31213,	87),
(141770,	16,	1726796292,	611,	19,	67.2,	31212,	87),
(141771,	16,	1726796299,	611,	19,	67.2,	30726,	87),
(141772,	16,	1726796307,	610,	19,	67.2,	31242,	87),
(141773,	16,	1726796314,	611,	19,	67.2,	31321,	87),
(141774,	16,	1726796321,	612,	19,	67.2,	31268,	87),
(141775,	16,	1726796328,	613,	19,	67.2,	31593,	87),
(141776,	16,	1726796335,	609,	19,	67.2,	31230,	87),
(141777,	16,	1726796342,	610,	19,	67.2,	31388,	87),
(141778,	16,	1726796349,	612,	19,	67.2,	31289,	87),
(141779,	16,	1726796356,	614,	19,	67.2,	31306,	87),
(141780,	16,	1726796363,	608,	19,	67.2,	31257,	87),
(141781,	16,	1726796370,	609,	19,	67.2,	31265,	87),
(141782,	16,	1726796377,	609,	19,	67.2,	31238,	87),
(141783,	16,	1726796384,	610,	19,	67.2,	31191,	87),
(141784,	16,	1726796391,	608,	19,	67.2,	31223,	87),
(141785,	16,	1726796398,	609,	19,	67.2,	31215,	87),
(141786,	16,	1726796405,	610,	19,	67.2,	31228,	87),
(141787,	16,	1726796412,	612,	19,	67.2,	31226,	87),
(141788,	16,	1726796419,	614,	19,	67.2,	31139,	87),
(141789,	16,	1726796426,	614,	19,	67.2,	31175,	87),
(141790,	16,	1726796433,	611,	19,	67.2,	31277,	87),
(141791,	16,	1726796440,	612,	19,	67.2,	31230,	87),
(141792,	16,	1726796447,	608,	19,	67.2,	31245,	87),
(141793,	16,	1726796454,	609,	19,	67.2,	31222,	88),
(141794,	16,	1726796461,	610,	19,	67.1,	30807,	88),
(141795,	16,	1726796468,	612,	19,	67.1,	31245,	88),
(141796,	16,	1726796475,	612,	19,	67.1,	31187,	88),
(141797,	16,	1726796482,	612,	19,	67.1,	31260,	88),
(141798,	16,	1726796489,	614,	19,	67.1,	31240,	88),
(141799,	16,	1726796496,	610,	18.9,	67.1,	31528,	89),
(141800,	16,	1726796503,	609,	19,	67.1,	31235,	89),
(141801,	16,	1726796510,	609,	19,	67.1,	31301,	89),
(141802,	16,	1726796517,	610,	18.9,	67.1,	31259,	89),
(141803,	16,	1726796524,	609,	18.9,	67.1,	31288,	89),
(141804,	16,	1726796531,	607,	19,	67.1,	31267,	88),
(141805,	16,	1726796538,	608,	18.9,	67,	31288,	88),
(141806,	16,	1726796545,	609,	18.9,	67,	31261,	88),
(141807,	16,	1726796552,	607,	18.9,	67.1,	31820,	88),
(141808,	16,	1726796559,	605,	19,	67,	31250,	90),
(141809,	16,	1726796566,	606,	18.9,	67,	31172,	90),
(141810,	16,	1726796573,	608,	18.9,	67,	31214,	90),
(141811,	16,	1726796580,	607,	18.9,	67,	31195,	90),
(141812,	16,	1726796587,	606,	18.9,	67,	31220,	90),
(141813,	16,	1726796594,	606,	18.9,	67,	31247,	90),
(141814,	16,	1726796601,	608,	18.9,	67,	31248,	90),
(141815,	16,	1726796608,	606,	18.9,	67,	31232,	90),
(141816,	16,	1726796615,	605,	18.9,	67,	31236,	90),
(141817,	16,	1726796622,	605,	18.9,	67,	31241,	90),
(141818,	16,	1726796629,	606,	18.9,	67,	31241,	90),
(141819,	16,	1726796636,	604,	18.9,	67,	31238,	90),
(141820,	16,	1726796643,	604,	18.9,	67,	31582,	90),
(141821,	16,	1726796650,	604,	18.9,	67,	31243,	91),
(141822,	16,	1726796657,	605,	18.9,	67,	31222,	91),
(141823,	16,	1726796664,	603,	18.9,	67,	31234,	91),
(141824,	16,	1726796671,	603,	18.9,	67,	31234,	91),
(141825,	16,	1726796678,	605,	18.9,	67,	31232,	91),
(141826,	16,	1726796685,	606,	18.9,	67,	31225,	91),
(141827,	16,	1726796692,	606,	18.9,	67,	31237,	91),
(141828,	16,	1726796699,	607,	18.9,	67,	31235,	91),
(141829,	16,	1726796706,	609,	18.9,	67,	31601,	91),
(141830,	16,	1726796713,	611,	18.9,	67,	31243,	91),
(141831,	16,	1726796720,	606,	18.9,	67,	31251,	91),
(141832,	16,	1726796727,	607,	18.9,	67,	31237,	91),
(141833,	16,	1726796734,	609,	18.9,	67,	31247,	91),
(141834,	16,	1726796741,	611,	18.9,	67,	31240,	91),
(141835,	16,	1726796748,	609,	18.9,	67,	31237,	91),
(141836,	16,	1726796755,	610,	18.9,	67,	31243,	91),
(141837,	16,	1726796762,	611,	18.9,	67,	31279,	91),
(141838,	16,	1726796769,	613,	18.9,	67,	31257,	91),
(141839,	16,	1726796776,	610,	18.9,	66.9,	30718,	91),
(141840,	16,	1726796783,	610,	18.9,	67,	31241,	91),
(141841,	16,	1726796790,	609,	18.9,	67,	31226,	91),
(141842,	16,	1726796797,	611,	18.9,	67,	31234,	91),
(141843,	16,	1726796804,	609,	18.9,	67,	31227,	91),
(141844,	16,	1726796811,	610,	18.9,	67.1,	31477,	91),
(141845,	16,	1726796818,	608,	18.9,	67,	31325,	91),
(141846,	16,	1726796826,	610,	18.9,	67,	31377,	91),
(141847,	16,	1726796833,	608,	18.9,	67,	30871,	90),
(141848,	16,	1726796840,	609,	18.9,	67,	31654,	90),
(141849,	16,	1726796847,	610,	18.9,	67,	31189,	90),
(141850,	16,	1726796854,	612,	18.9,	67,	31193,	91),
(141851,	16,	1726796861,	609,	18.9,	67,	31448,	91),
(141852,	16,	1726796868,	610,	18.9,	67,	31315,	91),
(141853,	16,	1726796875,	611,	18.9,	67,	31802,	91),
(141854,	16,	1726796882,	613,	18.9,	67,	31242,	91),
(141855,	16,	1726796889,	609,	18.9,	67,	32225,	91),
(141856,	16,	1726796896,	610,	18.9,	67,	31236,	91),
(141857,	16,	1726796903,	611,	18.9,	67,	31242,	91),
(141858,	16,	1726796910,	613,	18.9,	67,	31558,	91),
(141859,	16,	1726796917,	608,	18.9,	67,	31254,	91),
(141860,	16,	1726796924,	609,	18.9,	67,	31856,	91),
(141861,	16,	1726796931,	610,	18.9,	67,	31209,	91),
(141862,	16,	1726796938,	607,	18.9,	67,	31887,	91),
(141863,	16,	1726796945,	606,	18.9,	67,	31245,	91),
(141864,	16,	1726796952,	607,	18.9,	67,	31224,	91),
(141865,	16,	1726796959,	608,	18.9,	66.9,	31231,	92),
(141866,	16,	1726796966,	607,	18.9,	66.9,	31240,	92),
(141867,	16,	1726796973,	605,	18.9,	67,	31243,	95),
(141868,	16,	1726796980,	606,	18.9,	67,	31190,	95),
(141869,	16,	1726796987,	607,	18.9,	67,	31234,	95),
(141870,	16,	1726796994,	606,	18.9,	66.9,	31212,	95),
(141871,	16,	1726797001,	605,	18.9,	67,	31231,	95),
(141872,	16,	1726797008,	605,	18.9,	67,	31226,	95),
(141873,	16,	1726797015,	606,	18.9,	66.9,	31613,	95),
(141874,	16,	1726797022,	605,	18.9,	66.9,	31242,	95),
(141875,	16,	1726797029,	604,	18.9,	67,	31588,	95),
(141876,	16,	1726797036,	605,	18.9,	66.9,	31251,	95),
(141877,	16,	1726797043,	607,	18.9,	66.9,	31283,	95),
(141878,	16,	1726797050,	605,	18.9,	66.9,	31260,	95),
(141879,	16,	1726797057,	606,	18.9,	66.9,	31828,	95),
(141880,	16,	1726797064,	604,	18.9,	66.9,	31246,	96),
(141881,	16,	1726797071,	605,	18.9,	66.9,	31244,	96),
(141882,	16,	1726797078,	604,	18.9,	66.8,	31244,	96),
(141883,	16,	1726797085,	605,	18.9,	66.8,	31245,	96),
(141884,	16,	1726797092,	604,	18.9,	66.8,	31555,	96),
(141885,	16,	1726797099,	605,	18.9,	66.8,	31252,	96),
(141886,	16,	1726797106,	604,	18.9,	66.8,	31634,	96),
(141887,	16,	1726797113,	604,	18.9,	66.8,	31259,	96),
(141888,	16,	1726797120,	603,	18.9,	66.8,	31383,	96),
(141889,	16,	1726797127,	604,	18.9,	66.8,	31310,	95),
(141890,	16,	1726797134,	604,	18.9,	66.8,	31281,	95),
(141891,	16,	1726797141,	604,	18.9,	66.8,	31262,	95),
(141892,	16,	1726797148,	604,	18.9,	66.8,	30750,	95),
(141893,	16,	1726797155,	605,	18.9,	66.8,	31252,	95),
(141894,	16,	1726797162,	605,	18.9,	66.8,	31232,	95),
(141895,	16,	1726797169,	606,	18.9,	66.8,	31286,	95),
(141896,	16,	1726797176,	605,	18.9,	66.8,	31268,	95),
(141897,	16,	1726797183,	606,	18.9,	66.8,	31849,	95),
(141898,	16,	1726797190,	605,	18.9,	66.8,	31250,	95),
(141899,	16,	1726797197,	606,	18.9,	66.8,	31281,	95),
(141900,	16,	1726797204,	605,	18.9,	66.8,	31265,	95),
(141901,	16,	1726797211,	606,	18.9,	66.8,	31287,	95),
(141902,	16,	1726797218,	605,	18.9,	66.8,	31262,	95),
(141903,	16,	1726797225,	605,	18.9,	66.8,	31307,	95),
(141904,	16,	1726797232,	606,	18.9,	66.8,	31270,	95),
(141905,	16,	1726797239,	606,	18.9,	66.8,	31188,	95),
(141906,	16,	1726797246,	606,	18.9,	66.8,	31188,	95),
(141907,	16,	1726797253,	606,	18.9,	66.8,	31224,	95),
(141908,	16,	1726797260,	606,	18.9,	66.8,	31236,	95),
(141909,	16,	1726797267,	608,	18.9,	66.8,	31241,	95),
(141910,	16,	1726797274,	606,	18.9,	66.8,	31773,	95),
(141911,	16,	1726797281,	607,	18.9,	66.8,	31260,	95),
(141912,	16,	1726797288,	608,	18.9,	66.8,	31292,	95),
(141913,	16,	1726797295,	607,	18.9,	66.9,	31276,	95),
(141914,	16,	1726797302,	606,	18.9,	66.8,	31297,	95),
(141915,	16,	1726797309,	606,	18.9,	66.8,	31268,	95),
(141916,	16,	1726797317,	608,	18.9,	66.9,	30723,	95),
(141917,	16,	1726797324,	606,	18.9,	66.9,	31260,	95),
(141918,	16,	1726797331,	605,	18.9,	66.8,	31206,	95),
(141919,	16,	1726797338,	605,	18.9,	66.9,	31257,	95),
(141920,	16,	1726797345,	607,	18.9,	66.9,	31253,	95),
(141921,	16,	1726797352,	605,	18.9,	66.9,	31261,	95),
(141922,	16,	1726797359,	605,	18.9,	66.9,	31249,	95),
(141923,	16,	1726797366,	606,	18.9,	66.9,	31282,	95),
(141924,	16,	1726797373,	606,	18.9,	66.9,	31268,	95),
(141925,	16,	1726797380,	605,	18.9,	66.9,	31235,	95),
(141926,	16,	1726797387,	604,	18.9,	66.9,	31242,	95),
(141927,	16,	1726797394,	605,	18.9,	66.9,	31578,	95),
(141928,	16,	1726797401,	606,	18.9,	66.9,	31256,	95),
(141929,	16,	1726797408,	605,	18.9,	66.9,	31295,	95),
(141930,	16,	1726797415,	604,	18.9,	66.9,	31268,	95),
(141931,	16,	1726797422,	605,	18.9,	66.9,	30743,	95),
(141932,	16,	1726797429,	605,	18.9,	66.9,	31256,	95),
(141933,	16,	1726797436,	605,	18.9,	66.9,	31221,	95),
(141934,	16,	1726797443,	606,	18.9,	66.9,	31214,	95),
(141935,	16,	1726797450,	605,	18.9,	66.9,	31236,	95),
(141936,	16,	1726797457,	605,	18.9,	66.9,	31607,	95),
(141937,	16,	1726797464,	605,	18.9,	66.8,	31266,	96),
(141938,	16,	1726797471,	605,	18.9,	66.9,	31317,	96),
(141939,	16,	1726797478,	606,	18.9,	66.8,	31277,	96),
(141940,	16,	1726797485,	606,	18.9,	66.9,	31265,	96),
(141941,	16,	1726797492,	605,	18.9,	66.9,	31333,	96),
(141942,	16,	1726797499,	605,	18.9,	66.8,	31288,	96),
(141943,	16,	1726797506,	605,	18.9,	66.8,	31329,	96),
(141944,	16,	1726797513,	605,	18.9,	66.9,	31283,	96),
(141945,	16,	1726797520,	605,	18.9,	66.9,	31209,	96),
(141946,	16,	1726797527,	605,	18.9,	66.8,	31234,	96),
(141947,	16,	1726797534,	604,	18.9,	66.9,	31203,	96),
(141948,	16,	1726797541,	605,	18.9,	66.9,	31229,	96),
(141949,	16,	1726797548,	604,	18.9,	66.9,	31205,	96),
(141950,	16,	1726797555,	605,	18.9,	66.9,	31579,	96),
(141951,	16,	1726797562,	605,	18.9,	66.9,	31223,	96),
(141952,	16,	1726797569,	605,	18.9,	66.9,	31575,	96),
(141953,	16,	1726797576,	605,	18.9,	66.8,	31235,	96),
(141954,	16,	1726797583,	605,	18.9,	66.9,	31304,	96),
(141955,	16,	1726797590,	605,	18.9,	66.9,	31237,	96),
(141956,	16,	1726797597,	605,	18.9,	66.8,	31270,	96),
(141957,	16,	1726797604,	605,	18.9,	66.8,	31209,	96),
(141958,	16,	1726797611,	605,	18.9,	66.9,	31271,	96),
(141959,	16,	1726797618,	605,	18.9,	66.9,	31260,	96),
(141960,	16,	1726797625,	606,	18.9,	66.9,	30851,	96),
(141961,	16,	1726797632,	604,	18.9,	66.9,	31219,	97),
(141962,	16,	1726797639,	605,	18.9,	66.9,	30849,	97),
(141963,	16,	1726797646,	606,	18.9,	66.9,	31250,	98),
(141964,	16,	1726797653,	605,	18.9,	66.8,	31206,	98),
(141965,	16,	1726797660,	604,	18.9,	66.9,	32250,	98),
(141966,	16,	1726797667,	604,	18.9,	66.9,	31204,	98),
(141967,	16,	1726797674,	605,	18.9,	66.9,	31225,	98),
(141968,	16,	1726797681,	606,	18.9,	66.9,	31235,	98),
(141969,	16,	1726797688,	605,	18.9,	66.9,	31244,	98),
(141970,	16,	1726797695,	606,	18.9,	66.9,	31250,	98),
(141971,	16,	1726797702,	607,	18.9,	66.9,	31503,	97),
(141972,	16,	1726797709,	605,	18.9,	66.9,	31342,	97),
(141973,	16,	1726797716,	603,	18.9,	66.9,	31400,	98),
(141974,	16,	1726797723,	604,	18.9,	66.9,	31237,	98),
(141975,	16,	1726797730,	606,	18.9,	66.9,	31295,	98),
(141976,	16,	1726797737,	604,	18.9,	66.9,	31263,	98),
(141977,	16,	1726797744,	602,	18.9,	66.9,	31289,	97),
(141978,	16,	1726797751,	603,	18.9,	66.9,	31252,	97),
(141979,	16,	1726797758,	605,	18.9,	66.9,	31282,	97),
(141980,	16,	1726797765,	603,	18.9,	66.9,	31257,	97),
(141981,	16,	1726797772,	604,	18.9,	66.9,	31246,	97),
(141982,	16,	1726797779,	604,	18.9,	66.9,	31237,	97),
(141983,	16,	1726797786,	605,	18.9,	66.9,	31244,	97),
(141984,	16,	1726797793,	603,	18.9,	66.9,	31244,	97),
(141985,	16,	1726797800,	604,	18.9,	67,	31599,	97),
(141986,	16,	1726797807,	603,	18.9,	66.9,	31244,	97),
(141987,	16,	1726797814,	604,	18.9,	66.9,	31298,	97),
(141988,	16,	1726797821,	602,	18.9,	66.9,	31263,	97),
(141989,	16,	1726797828,	603,	18.9,	66.9,	30868,	97),
(141990,	16,	1726797836,	603,	18.9,	67,	31243,	97),
(141991,	16,	1726797843,	606,	18.9,	66.9,	31230,	97),
(141992,	16,	1726797850,	603,	18.9,	66.9,	31244,	97),
(141993,	16,	1726797857,	603,	18.9,	67,	31210,	97),
(141994,	16,	1726797864,	603,	18.9,	66.9,	31285,	97),
(141995,	16,	1726797871,	604,	18.9,	67,	31258,	97),
(141996,	16,	1726797878,	602,	18.9,	66.9,	31245,	97),
(141997,	16,	1726797885,	603,	18.9,	67,	31247,	97),
(141998,	16,	1726797892,	602,	18.9,	66.9,	31586,	97),
(141999,	16,	1726797899,	603,	18.9,	67,	31243,	97),
(142000,	16,	1726797906,	602,	18.9,	67,	31791,	97),
(142001,	16,	1726797913,	603,	18.9,	66.9,	31239,	97),
(142002,	16,	1726797920,	605,	18.9,	67,	31230,	97),
(142003,	16,	1726797927,	607,	18.9,	67,	31236,	97),
(142004,	16,	1726797934,	604,	18.9,	67,	31240,	97),
(142005,	16,	1726797941,	605,	18.9,	67,	31245,	97),
(142006,	16,	1726797948,	603,	18.9,	67,	31232,	97),
(142007,	16,	1726797955,	605,	18.9,	67,	31204,	97),
(142008,	16,	1726797962,	604,	18.9,	67,	31229,	97),
(142009,	16,	1726797969,	605,	18.9,	67,	31605,	97),
(142010,	16,	1726797976,	604,	18.9,	66.9,	31230,	97),
(142011,	16,	1726797983,	605,	18.9,	67,	31514,	97),
(142012,	16,	1726797990,	605,	18.9,	67,	30958,	97),
(142013,	16,	1726797997,	606,	18.9,	67,	30730,	97),
(142014,	16,	1726798004,	607,	18.9,	66.9,	31231,	97),
(142015,	16,	1726798011,	606,	18.9,	66.9,	31207,	97),
(142016,	16,	1726798018,	604,	18.9,	67,	31167,	97),
(142017,	16,	1726798025,	605,	18.9,	67,	31203,	97),
(142018,	16,	1726798032,	606,	18.9,	67,	31222,	97),
(142019,	16,	1726798039,	607,	18.9,	67,	31168,	97),
(142020,	16,	1726798046,	604,	18.9,	67,	31266,	97),
(142021,	16,	1726798053,	605,	18.9,	66.9,	31230,	97),
(142022,	16,	1726798060,	606,	18.9,	67,	31814,	97),
(142023,	16,	1726798067,	606,	18.9,	66.9,	31193,	97),
(142024,	16,	1726798074,	605,	18.9,	67,	31790,	97),
(142025,	16,	1726798081,	606,	18.9,	67,	31221,	98),
(142026,	16,	1726798088,	607,	18.9,	67,	30815,	98),
(142027,	16,	1726798095,	606,	18.9,	67,	31224,	98),
(142028,	16,	1726798102,	606,	18.9,	67,	31176,	98),
(142029,	16,	1726798109,	607,	18.9,	66.9,	31167,	98),
(142030,	16,	1726798116,	608,	18.9,	67,	31205,	98),
(142031,	16,	1726798123,	605,	18.9,	66.9,	31214,	98),
(142032,	16,	1726798130,	604,	18.9,	67,	31225,	98),
(142033,	16,	1726798137,	605,	18.9,	67,	31229,	98),
(142034,	16,	1726798144,	606,	18.9,	67,	31221,	98),
(142035,	16,	1726798151,	605,	18.9,	67,	31226,	98),
(142036,	16,	1726798158,	603,	18.9,	67,	31232,	98),
(142037,	16,	1726798165,	604,	18.9,	66.9,	31563,	98),
(142038,	16,	1726798172,	605,	18.9,	67,	31231,	98),
(142039,	16,	1726798179,	604,	18.9,	67,	31760,	98),
(142040,	16,	1726798186,	604,	18.9,	67,	31236,	98),
(142041,	16,	1726798193,	604,	18.9,	67,	31370,	97),
(142042,	16,	1726798200,	605,	18.9,	67,	31291,	97),
(142043,	16,	1726798207,	603,	18.9,	67,	31331,	97),
(142044,	16,	1726798214,	603,	18.9,	67,	31264,	97),
(142045,	16,	1726798221,	602,	18.9,	67.1,	31321,	97),
(142046,	16,	1726798228,	603,	18.9,	67.1,	31240,	97),
(142047,	16,	1726798235,	602,	18.9,	67,	31280,	97),
(142048,	16,	1726798242,	603,	18.9,	67,	31238,	97),
(142049,	16,	1726798249,	602,	18.9,	67,	31294,	97),
(142050,	16,	1726798256,	603,	18.9,	67,	31247,	97),
(142051,	16,	1726798263,	602,	18.9,	67,	31234,	97),
(142052,	16,	1726798270,	603,	18.9,	67.1,	30734,	97),
(142053,	16,	1726798277,	602,	18.9,	67,	31234,	97),
(142054,	16,	1726798284,	603,	18.9,	67,	31144,	97),
(142055,	16,	1726798291,	602,	18.9,	67.1,	31211,	97),
(142056,	16,	1726798298,	602,	18.9,	67.1,	30967,	97),
(142057,	16,	1726798305,	602,	18.9,	67.1,	31232,	97),
(142058,	16,	1726798312,	602,	18.9,	67.1,	30739,	97),
(142059,	16,	1726798319,	602,	18.9,	67.1,	31247,	97),
(142060,	16,	1726798326,	602,	18.9,	67.1,	31237,	97),
(142061,	16,	1726798333,	602,	18.9,	67.1,	31246,	97),
(142062,	16,	1726798340,	602,	18.9,	67.1,	31247,	97),
(142063,	16,	1726798347,	602,	18.9,	67.1,	30846,	97),
(142064,	16,	1726798354,	602,	18.9,	67.1,	31246,	97),
(142065,	16,	1726798361,	602,	18.9,	67.1,	31243,	97),
(142066,	16,	1726798368,	602,	18.9,	67.1,	31246,	97),
(142067,	16,	1726798375,	601,	18.9,	67.1,	31225,	97),
(142068,	16,	1726798382,	602,	18.9,	67.1,	31295,	97),
(142069,	16,	1726798390,	602,	18.9,	67.1,	31261,	97),
(142070,	16,	1726798397,	602,	18.9,	67,	31275,	97),
(142071,	16,	1726798404,	601,	18.9,	67.1,	31259,	97),
(142072,	16,	1726798411,	602,	18.9,	67.1,	31358,	97),
(142073,	16,	1726798418,	602,	18.9,	67,	31285,	97),
(142074,	16,	1726798425,	602,	18.9,	67,	31545,	97),
(142075,	16,	1726798432,	601,	18.9,	67.1,	31245,	97),
(142076,	16,	1726798439,	602,	18.9,	67.1,	31253,	97),
(142077,	16,	1726798446,	602,	18.9,	67.1,	31246,	97),
(142078,	16,	1726798453,	602,	18.9,	67.1,	31793,	97),
(142079,	16,	1726798460,	601,	18.9,	67.1,	31238,	97),
(142080,	16,	1726798467,	602,	18.9,	67,	30712,	97),
(142081,	16,	1726798474,	603,	18.9,	67,	31246,	97),
(142082,	16,	1726798481,	601,	18.9,	67,	31178,	97),
(142083,	16,	1726798488,	601,	18.9,	67,	31218,	97),
(142084,	16,	1726798495,	602,	18.9,	67.1,	31193,	97),
(142085,	16,	1726798502,	602,	18.9,	67,	31215,	97),
(142086,	16,	1726798509,	601,	18.9,	67.1,	31215,	97),
(142087,	16,	1726798516,	600,	18.9,	67,	31232,	97),
(142088,	16,	1726798523,	600,	18.9,	67,	31220,	97),
(142089,	16,	1726798530,	601,	18.9,	67.1,	31236,	97),
(142090,	16,	1726798537,	601,	18.9,	67,	31240,	97),
(142091,	16,	1726798544,	601,	18.9,	67,	31252,	97),
(142092,	16,	1726798551,	600,	18.9,	67,	31243,	97),
(142093,	16,	1726798558,	601,	18.9,	67,	31254,	97),
(142094,	16,	1726798565,	602,	18.9,	67,	31247,	97),
(142095,	16,	1726798572,	602,	18.9,	67,	31273,	97),
(142096,	16,	1726798579,	603,	18.9,	67,	31248,	97),
(142097,	16,	1726798586,	604,	18.9,	67,	31259,	97),
(142098,	16,	1726798593,	603,	18.9,	67,	31250,	97),
(142099,	16,	1726798600,	604,	18.9,	67,	31238,	98),
(142100,	16,	1726798607,	605,	18.9,	67,	31348,	98),
(142101,	16,	1726798614,	607,	18.9,	67,	31280,	98),
(142102,	16,	1726798621,	603,	18.9,	67,	31348,	98),
(142103,	16,	1726798628,	605,	18.9,	66.9,	31281,	98),
(142104,	16,	1726798635,	606,	18.9,	66.9,	31281,	98),
(142105,	16,	1726798642,	608,	18.9,	67,	31247,	98),
(142106,	16,	1726798649,	605,	18.9,	67,	31305,	98),
(142107,	16,	1726798656,	605,	18.9,	67,	31254,	98),
(142108,	16,	1726798663,	604,	18.9,	67,	31282,	98),
(142109,	16,	1726798670,	606,	18.9,	66.9,	31237,	98),
(142110,	16,	1726798677,	604,	18.9,	67,	31262,	98),
(142111,	16,	1726798684,	605,	18.9,	67,	31243,	98),
(142112,	16,	1726798691,	605,	18.9,	67,	30826,	98),
(142113,	16,	1726798698,	606,	18.9,	67,	31237,	98),
(142114,	16,	1726798705,	605,	18.9,	67,	30780,	98),
(142115,	16,	1726798712,	606,	18.9,	67,	31237,	98),
(142116,	16,	1726798719,	606,	18.9,	67,	31222,	98),
(142117,	16,	1726798726,	608,	18.9,	67,	31226,	98),
(142118,	16,	1726798733,	605,	18.9,	66.9,	30920,	98),
(142119,	16,	1726798740,	605,	18.9,	67,	31264,	98),
(142120,	16,	1726798747,	606,	18.9,	67,	31248,	98),
(142121,	16,	1726798754,	603,	18.9,	67,	31315,	98),
(142122,	16,	1726798761,	602,	18.9,	66.9,	31251,	98),
(142123,	16,	1726798768,	603,	18.9,	66.9,	31525,	98),
(142124,	16,	1726798775,	604,	18.9,	66.9,	31226,	98),
(142125,	16,	1726798782,	602,	18.9,	66.9,	31213,	98),
(142126,	16,	1726798789,	602,	18.9,	66.9,	31219,	98),
(142127,	16,	1726798796,	603,	18.9,	66.9,	31196,	99),
(142128,	16,	1726798803,	604,	18.9,	66.9,	31228,	99),
(142129,	16,	1726798810,	603,	18.9,	66.9,	31226,	99),
(142130,	16,	1726798817,	602,	18.9,	66.9,	31578,	99),
(142131,	16,	1726798824,	602,	18.9,	66.9,	31234,	99),
(142132,	16,	1726798831,	603,	18.9,	66.9,	31495,	99),
(142133,	16,	1726798838,	602,	18.9,	66.9,	31218,	99),
(142134,	16,	1726798845,	601,	18.9,	66.9,	31246,	99),
(142135,	16,	1726798852,	602,	18.9,	66.9,	31221,	99),
(142136,	16,	1726798859,	603,	18.9,	66.8,	31786,	99),
(142137,	16,	1726798866,	603,	18.9,	66.8,	31238,	99),
(142138,	16,	1726798873,	602,	18.9,	66.9,	31252,	99),
(142139,	16,	1726798880,	602,	18.9,	66.8,	31234,	99),
(142140,	16,	1726798887,	603,	18.8,	66.8,	31812,	99),
(142141,	16,	1726798894,	602,	18.9,	66.9,	31233,	99),
(142142,	16,	1726798901,	602,	18.9,	66.9,	31781,	99),
(142143,	16,	1726798908,	602,	18.8,	66.8,	31211,	99),
(142144,	16,	1726798915,	603,	18.9,	66.9,	30820,	99),
(142145,	16,	1726798922,	602,	18.9,	66.9,	31219,	99),
(142146,	16,	1726798929,	602,	18.9,	66.9,	31187,	99),
(142147,	16,	1726798937,	602,	18.9,	66.8,	31197,	99),
(142148,	16,	1726798944,	602,	18.9,	66.9,	31169,	99),
(142149,	16,	1726798951,	602,	18.9,	66.9,	31198,	99),
(142150,	16,	1726798958,	602,	18.9,	66.9,	31218,	99),
(142151,	16,	1726798965,	602,	18.9,	66.9,	31208,	99),
(142152,	16,	1726798972,	603,	18.9,	66.9,	31203,	99),
(142153,	16,	1726798979,	602,	18.9,	66.9,	31775,	99),
(142154,	16,	1726798986,	602,	18.9,	67,	31236,	99),
(142155,	16,	1726798993,	602,	18.9,	66.9,	31488,	99),
(142156,	16,	1726799000,	602,	18.9,	66.9,	31233,	99),
(142157,	16,	1726799007,	602,	18.9,	66.9,	31571,	99),
(142158,	16,	1726799014,	602,	18.9,	67,	31234,	99),
(142159,	16,	1726799021,	603,	18.9,	66.9,	31605,	99),
(142160,	16,	1726799028,	603,	18.8,	67,	31227,	99),
(142161,	16,	1726799035,	605,	18.8,	67,	31694,	99),
(142162,	16,	1726799042,	606,	18.8,	67,	31240,	99),
(142163,	16,	1726799049,	607,	18.9,	67,	31580,	99),
(142164,	16,	1726799056,	609,	18.9,	67,	31227,	99),
(142165,	16,	1726799063,	607,	18.9,	67,	31391,	98),
(142166,	16,	1726799070,	608,	18.9,	67,	31293,	98),
(142167,	16,	1726799077,	608,	18.9,	67,	31445,	98),
(142168,	16,	1726799084,	609,	18.9,	67,	31317,	98),
(142169,	16,	1726799091,	606,	18.9,	67,	31278,	98),
(142170,	16,	1726799098,	607,	18.9,	66.9,	31245,	98),
(142171,	16,	1726799105,	608,	18.8,	66.9,	31301,	97),
(142172,	16,	1726799112,	605,	18.9,	66.9,	31263,	97),
(142173,	16,	1726799119,	603,	18.9,	66.9,	31325,	97),
(142174,	16,	1726799126,	605,	18.9,	66.9,	31262,	97),
(142175,	16,	1726799133,	606,	18.9,	66.9,	31199,	97),
(142176,	16,	1726799140,	607,	18.9,	66.8,	31222,	97),
(142177,	16,	1726799147,	604,	18.9,	66.9,	31230,	97),
(142178,	16,	1726799154,	605,	18.9,	66.8,	31391,	97),
(142179,	16,	1726799161,	606,	18.9,	66.8,	31289,	97),
(142180,	16,	1726799168,	604,	18.9,	66.8,	31319,	97),
(142181,	16,	1726799175,	603,	18.9,	66.8,	31235,	97),
(142182,	16,	1726799182,	603,	18.9,	66.8,	31259,	97),
(142183,	16,	1726799189,	605,	18.9,	66.8,	31240,	97),
(142184,	16,	1726799196,	603,	18.9,	66.8,	31250,	97),
(142185,	16,	1726799203,	602,	18.9,	66.7,	31235,	97),
(142186,	16,	1726799210,	603,	18.9,	66.7,	31279,	97),
(142187,	16,	1726799217,	604,	18.9,	66.8,	31249,	96),
(142188,	16,	1726799224,	603,	18.9,	66.7,	31358,	96),
(142189,	16,	1726799231,	602,	18.8,	66.7,	31273,	95),
(142190,	16,	1726799238,	603,	18.8,	66.7,	31376,	95),
(142191,	16,	1726799245,	604,	18.9,	66.7,	31281,	95),
(142192,	16,	1726799252,	603,	18.9,	66.6,	31443,	95),
(142193,	16,	1726799259,	601,	18.9,	66.7,	31301,	94),
(142194,	16,	1726799266,	602,	18.8,	66.7,	31316,	94),
(142195,	16,	1726799273,	603,	18.8,	66.7,	31262,	94),
(142196,	16,	1726799280,	603,	18.9,	66.7,	31187,	94),
(142197,	16,	1726799287,	604,	18.8,	66.7,	31214,	95),
(142198,	16,	1726799294,	603,	18.8,	66.7,	31192,	95),
(142199,	16,	1726799301,	605,	18.8,	66.7,	31215,	95),
(142200,	16,	1726799308,	604,	18.8,	66.8,	31220,	95),
(142201,	16,	1726799315,	605,	18.8,	66.8,	31584,	95),
(142202,	16,	1726799322,	605,	18.8,	66.8,	31230,	95),
(142203,	16,	1726799329,	607,	18.8,	66.8,	31607,	95),
(142204,	16,	1726799336,	605,	18.8,	66.8,	31231,	94),
(142205,	16,	1726799343,	605,	18.8,	66.7,	31505,	94),
(142206,	16,	1726799350,	607,	18.8,	66.8,	31233,	94),
(142207,	16,	1726799357,	609,	18.8,	66.8,	31438,	93),
(142208,	16,	1726799364,	606,	18.9,	66.8,	31319,	93),
(142209,	16,	1726799371,	607,	18.8,	66.8,	31370,	93),
(142210,	16,	1726799378,	606,	18.8,	66.8,	31278,	93),
(142211,	16,	1726799385,	607,	18.8,	66.7,	31360,	92),
(142212,	16,	1726799392,	605,	18.8,	66.7,	31286,	91),
(142213,	16,	1726799399,	606,	18.8,	66.7,	30740,	91),
(142214,	16,	1726799406,	604,	18.8,	66.8,	31242,	91),
(142215,	16,	1726799413,	606,	18.8,	66.7,	30735,	91),
(142216,	16,	1726799420,	605,	18.8,	66.7,	31249,	91),
(142217,	16,	1726799427,	606,	18.8,	66.7,	31205,	91),
(142218,	16,	1726799434,	605,	18.8,	66.8,	31227,	91),
(142219,	16,	1726799441,	606,	18.8,	66.8,	31220,	91),
(142220,	16,	1726799448,	604,	18.8,	66.7,	31195,	91),
(142221,	16,	1726799455,	605,	18.8,	66.8,	31208,	92),
(142222,	16,	1726799462,	606,	18.8,	66.8,	31217,	92),
(142223,	16,	1726799469,	604,	18.8,	66.8,	31206,	92),
(142224,	16,	1726799476,	603,	18.8,	66.7,	32214,	92),
(142225,	16,	1726799483,	604,	18.8,	66.7,	31224,	92),
(142226,	16,	1726799490,	605,	18.8,	66.8,	31227,	92),
(142227,	16,	1726799497,	606,	18.8,	66.8,	31227,	92),
(142228,	16,	1726799504,	605,	18.8,	66.8,	31309,	92),
(142229,	16,	1726799511,	606,	18.8,	66.7,	31263,	92),
(142230,	16,	1726799518,	607,	18.8,	66.7,	30816,	92),
(142231,	16,	1726799526,	609,	18.8,	66.7,	31247,	91),
(142232,	16,	1726799533,	610,	18.8,	66.7,	31252,	91),
(142233,	16,	1726799540,	610,	18.8,	66.7,	31190,	91),
(142234,	16,	1726799547,	611,	18.8,	66.7,	31269,	91),
(142235,	16,	1726799554,	608,	18.8,	66.7,	31251,	91),
(142236,	16,	1726799561,	606,	18.8,	66.7,	31166,	92),
(142237,	16,	1726799568,	607,	18.8,	66.7,	31230,	92),
(142238,	16,	1726799575,	608,	18.8,	66.7,	31200,	92),
(142239,	16,	1726799582,	607,	18.8,	66.7,	31189,	92),
(142240,	16,	1726799589,	605,	18.8,	66.7,	31189,	92),
(142241,	16,	1726799596,	606,	18.8,	66.7,	31213,	92),
(142242,	16,	1726799603,	607,	18.8,	66.7,	31198,	92),
(142243,	16,	1726799610,	605,	18.8,	66.7,	31220,	92),
(142244,	16,	1726799617,	604,	18.8,	66.7,	31198,	92),
(142245,	16,	1726799624,	604,	18.8,	66.7,	31217,	92),
(142246,	16,	1726799631,	606,	18.8,	66.7,	31216,	92),
(142247,	16,	1726799638,	604,	18.8,	66.7,	31224,	92),
(142248,	16,	1726799645,	605,	18.8,	66.7,	31213,	92),
(142249,	16,	1726799652,	604,	18.8,	66.7,	31230,	92),
(142250,	16,	1726799659,	605,	18.8,	66.8,	31209,	92),
(142251,	16,	1726799666,	604,	18.8,	66.7,	31451,	92),
(142252,	16,	1726799673,	604,	18.8,	66.8,	31295,	91),
(142253,	16,	1726799680,	603,	18.8,	66.8,	30772,	91),
(142254,	16,	1726799687,	604,	18.8,	66.7,	31231,	91),
(142255,	16,	1726799694,	602,	18.8,	66.8,	31812,	91),
(142256,	16,	1726799701,	603,	18.8,	66.8,	31243,	91),
(142257,	16,	1726799708,	602,	18.8,	66.7,	31275,	91),
(142258,	16,	1726799715,	603,	18.8,	66.7,	31256,	91),
(142259,	16,	1726799722,	602,	18.8,	66.7,	31782,	91),
(142260,	16,	1726799729,	602,	18.8,	66.7,	31249,	91),
(142261,	16,	1726799736,	603,	18.8,	66.7,	31267,	91),
(142262,	16,	1726799743,	603,	18.8,	66.7,	31258,	91),
(142263,	16,	1726799750,	603,	18.8,	66.7,	31185,	92),
(142264,	16,	1726799757,	603,	18.8,	66.7,	31220,	92),
(142265,	16,	1726799764,	603,	18.8,	66.7,	31213,	92),
(142266,	16,	1726799771,	603,	18.8,	66.8,	31238,	92),
(142267,	16,	1726799778,	603,	18.8,	66.7,	31216,	92),
(142268,	16,	1726799785,	603,	18.8,	66.7,	31238,	92),
(142269,	16,	1726799792,	603,	18.8,	66.7,	31241,	92),
(142270,	16,	1726799799,	603,	18.8,	66.6,	31632,	92),
(142271,	16,	1726799806,	602,	18.8,	66.7,	30623,	92),
(142272,	16,	1726799813,	603,	18.8,	66.7,	31256,	92),
(142273,	16,	1726799820,	603,	18.8,	66.7,	31253,	92),
(142274,	16,	1726799827,	603,	18.8,	66.7,	31614,	92),
(142275,	16,	1726799834,	602,	18.8,	66.7,	31219,	91),
(142276,	16,	1726799841,	603,	18.8,	66.7,	31387,	91),
(142277,	16,	1726799848,	604,	18.8,	66.6,	31294,	91),
(142278,	16,	1726799855,	603,	18.8,	66.7,	31352,	91),
(142279,	16,	1726799862,	602,	18.8,	66.7,	31279,	91),
(142280,	16,	1726799869,	603,	18.8,	66.7,	31406,	91),
(142281,	16,	1726799876,	603,	18.8,	66.7,	31304,	91),
(142282,	16,	1726799883,	603,	18.8,	66.7,	31363,	91),
(142283,	16,	1726799890,	602,	18.8,	66.7,	31285,	91),
(142284,	16,	1726799897,	603,	18.8,	66.7,	31809,	91),
(142285,	16,	1726799904,	604,	18.8,	66.7,	31257,	91),
(142286,	16,	1726799911,	602,	18.8,	66.7,	31269,	91),
(142287,	16,	1726799918,	602,	18.8,	66.8,	31256,	91),
(142288,	16,	1726799925,	603,	18.8,	66.7,	31236,	91),
(142289,	16,	1726799932,	603,	18.8,	66.7,	31248,	91),
(142290,	16,	1726799939,	605,	18.8,	66.7,	31251,	91),
(142291,	16,	1726799946,	605,	18.8,	66.7,	31243,	91),
(142292,	16,	1726799953,	606,	18.8,	66.7,	31247,	91),
(142293,	16,	1726799960,	607,	18.8,	66.7,	31317,	91),
(142294,	16,	1726799967,	608,	18.8,	66.6,	31274,	91),
(142295,	16,	1726799974,	608,	18.8,	66.7,	31297,	91),
(142296,	16,	1726799981,	608,	18.8,	66.7,	31272,	91),
(142297,	16,	1726799988,	610,	18.8,	66.7,	31281,	91),
(142298,	16,	1726799995,	613,	18.8,	66.7,	31263,	91),
(142299,	16,	1726800002,	614,	18.8,	66.7,	31302,	91),
(142300,	16,	1726800009,	609,	18.8,	66.7,	31265,	90),
(142301,	16,	1726800016,	611,	18.8,	66.7,	31808,	91),
(142302,	16,	1726800023,	608,	18.8,	66.7,	31252,	91),
(142303,	16,	1726800030,	609,	18.8,	66.7,	31824,	91),
(142304,	16,	1726800037,	611,	18.8,	66.6,	31234,	91),
(142305,	16,	1726800044,	613,	18.8,	66.6,	31224,	91),
(142306,	16,	1726800051,	610,	18.8,	66.6,	31235,	91),
(142307,	16,	1726800058,	610,	18.8,	66.6,	31236,	91),
(142308,	16,	1726800065,	609,	18.8,	66.5,	31293,	91),
(142309,	16,	1726800072,	610,	18.8,	66.6,	31257,	91),
(142310,	16,	1726800079,	608,	18.8,	66.6,	31246,	91),
(142311,	16,	1726800086,	609,	18.8,	66.6,	31237,	91),
(142312,	16,	1726800094,	607,	18.8,	66.6,	30708,	91),
(142313,	16,	1726800101,	608,	18.8,	66.6,	31225,	91),
(142314,	16,	1726800108,	607,	18.8,	66.6,	31232,	91),
(142315,	16,	1726800115,	608,	18.8,	66.6,	31240,	92),
(142316,	16,	1726800122,	609,	18.8,	66.6,	31234,	92),
(142317,	16,	1726800129,	611,	18.8,	66.6,	31241,	92),
(142318,	16,	1726800136,	607,	18.8,	66.6,	31248,	92),
(142319,	16,	1726800143,	608,	18.8,	66.6,	31244,	92),
(142320,	16,	1726800150,	607,	18.8,	66.6,	31333,	92),
(142321,	16,	1726800157,	608,	18.8,	66.6,	31276,	92),
(142322,	16,	1726800164,	607,	18.8,	66.6,	31885,	92),
(142323,	16,	1726800171,	608,	18.8,	66.6,	31245,	92),
(142324,	16,	1726800178,	608,	18.8,	66.6,	31809,	92),
(142325,	16,	1726800185,	611,	18.8,	66.6,	31245,	91),
(142326,	16,	1726800192,	611,	18.8,	66.6,	30949,	91),
(142327,	16,	1726800199,	611,	18.8,	66.6,	31236,	92),
(142328,	16,	1726800206,	611,	18.8,	66.6,	31228,	92),
(142329,	16,	1726800213,	608,	18.8,	66.6,	31231,	92),
(142330,	16,	1726800220,	606,	18.8,	66.6,	31213,	92),
(142331,	16,	1726800227,	607,	18.8,	66.6,	31229,	92),
(142332,	16,	1726800234,	608,	18.8,	66.6,	31235,	92),
(142333,	16,	1726800241,	606,	18.8,	66.6,	31223,	92),
(142334,	16,	1726800248,	602,	18.8,	66.6,	31221,	92),
(142335,	16,	1726800255,	603,	18.8,	66.6,	31696,	92),
(142336,	16,	1726800262,	606,	18.8,	66.6,	31220,	92),
(142337,	16,	1726800269,	605,	18.8,	66.6,	31860,	92),
(142338,	16,	1726800276,	606,	18.8,	66.6,	31253,	92),
(142339,	16,	1726800283,	607,	18.8,	66.6,	31877,	92),
(142340,	16,	1726800290,	609,	18.8,	66.6,	31244,	92),
(142341,	16,	1726800297,	607,	18.8,	66.6,	31899,	92),
(142342,	16,	1726800304,	606,	18.8,	66.5,	31246,	92),
(142343,	16,	1726800311,	606,	18.8,	66.6,	31887,	92),
(142344,	16,	1726800318,	608,	18.8,	66.6,	31241,	91),
(142345,	16,	1726800325,	606,	18.8,	66.6,	31626,	91),
(142346,	16,	1726800332,	606,	18.8,	66.6,	31241,	91),
(142347,	16,	1726800339,	607,	18.8,	66.6,	31857,	91),
(142348,	16,	1726800346,	610,	18.8,	66.6,	31244,	91),
(142349,	16,	1726800353,	606,	18.8,	66.6,	31262,	91),
(142350,	16,	1726800360,	607,	18.8,	66.6,	31252,	91),
(142351,	16,	1726800367,	606,	18.8,	66.5,	31265,	91),
(142352,	16,	1726800374,	607,	18.8,	66.6,	31251,	91),
(142353,	16,	1726800381,	606,	18.8,	66.5,	30924,	91),
(142354,	16,	1726800388,	606,	18.8,	66.5,	31251,	91),
(142355,	16,	1726800395,	605,	18.8,	66.5,	31303,	91),
(142356,	16,	1726800402,	606,	18.8,	66.6,	31268,	91),
(142357,	16,	1726800409,	604,	18.8,	66.6,	31271,	91),
(142358,	16,	1726800416,	605,	18.8,	66.6,	31256,	91),
(142359,	16,	1726800423,	604,	18.8,	66.6,	30961,	91),
(142360,	16,	1726800430,	605,	18.8,	66.6,	31246,	91),
(142361,	16,	1726800437,	606,	18.8,	66.6,	31256,	91),
(142362,	16,	1726800444,	606,	18.8,	66.6,	31241,	91),
(142363,	16,	1726800451,	607,	18.7,	66.6,	31303,	91),
(142364,	16,	1726800458,	608,	18.8,	66.6,	31258,	91),
(142365,	16,	1726800465,	604,	18.8,	66.6,	31508,	91),
(142366,	16,	1726800472,	605,	18.8,	66.6,	31241,	91),
(142367,	16,	1726800479,	603,	18.8,	66.6,	31365,	90),
(142368,	16,	1726800486,	605,	18.8,	66.6,	31284,	90),
(142369,	16,	1726800493,	606,	18.8,	66.6,	31562,	90),
(142370,	16,	1726800500,	607,	18.8,	66.6,	31244,	89),
(142371,	16,	1726800507,	605,	18.8,	66.6,	31563,	89),
(142372,	16,	1726800514,	607,	18.8,	66.7,	31242,	89),
(142373,	16,	1726800521,	604,	18.8,	66.6,	31501,	89),
(142374,	16,	1726800528,	604,	18.8,	66.6,	31231,	89),
(142375,	16,	1726800535,	606,	18.8,	66.6,	31828,	89),
(142376,	16,	1726800542,	603,	18.8,	66.6,	31235,	88),
(142377,	16,	1726800549,	605,	18.8,	66.6,	31034,	89),
(142378,	16,	1726800556,	605,	18.8,	66.6,	31161,	89),
(142379,	16,	1726800563,	608,	18.8,	66.6,	31208,	89),
(142380,	16,	1726800570,	604,	18.8,	66.6,	31232,	89),
(142381,	16,	1726800577,	603,	18.8,	66.5,	31231,	89),
(142382,	16,	1726800584,	603,	18.8,	66.5,	31243,	89),
(142383,	16,	1726800591,	605,	18.8,	66.5,	31243,	89),
(142384,	16,	1726800598,	603,	18.8,	66.5,	31246,	89),
(142385,	16,	1726800605,	602,	18.8,	66.5,	31246,	89),
(142386,	16,	1726800612,	603,	18.8,	66.5,	31158,	89),
(142387,	16,	1726800619,	604,	18.8,	66.6,	31207,	89),
(142388,	16,	1726800626,	603,	18.8,	66.6,	31253,	89),
(142389,	16,	1726800633,	602,	18.8,	66.6,	31242,	89),
(142390,	16,	1726800640,	603,	18.8,	66.6,	31225,	89),
(142391,	16,	1726800647,	604,	18.8,	66.6,	31231,	89),
(142392,	16,	1726800654,	602,	18.8,	66.5,	30697,	89),
(142393,	16,	1726800661,	601,	18.8,	66.6,	31242,	90),
(142394,	16,	1726800668,	602,	18.8,	66.6,	30766,	90),
(142395,	16,	1726800675,	603,	18.8,	66.5,	31235,	90),
(142396,	16,	1726800682,	603,	18.8,	66.6,	31240,	90),
(142397,	16,	1726800689,	602,	18.8,	66.6,	31271,	90),
(142398,	16,	1726800697,	602,	18.8,	66.6,	31250,	90),
(142399,	16,	1726800704,	603,	18.8,	66.6,	31309,	90),
(142400,	16,	1726800711,	602,	18.8,	66.6,	31274,	90),
(142401,	16,	1726800718,	602,	18.8,	66.6,	31319,	90),
(142402,	16,	1726800725,	602,	18.8,	66.6,	31267,	90),
(142403,	16,	1726800732,	603,	18.8,	66.6,	30707,	90),
(142404,	16,	1726800739,	602,	18.8,	66.6,	31250,	90),
(142405,	16,	1726800746,	602,	18.8,	66.6,	31182,	90),
(142406,	16,	1726800753,	602,	18.8,	66.5,	31214,	90),
(142407,	16,	1726800760,	602,	18.8,	66.6,	31208,	90),
(142408,	16,	1726800767,	602,	18.8,	66.6,	31250,	90),
(142409,	16,	1726800774,	602,	18.8,	66.6,	31242,	90),
(142410,	16,	1726800781,	602,	18.8,	66.6,	31266,	90),
(142411,	16,	1726800788,	602,	18.8,	66.6,	31240,	90),
(142412,	16,	1726800795,	601,	18.8,	66.6,	30865,	90),
(142413,	16,	1726800802,	602,	18.8,	66.6,	31232,	90),
(142414,	16,	1726800809,	601,	18.8,	66.5,	30829,	90),
(142415,	16,	1726800816,	602,	18.8,	66.5,	31240,	91),
(142416,	16,	1726800823,	601,	18.8,	66.5,	31170,	91),
(142417,	16,	1726800830,	602,	18.8,	66.5,	31203,	91),
(142418,	16,	1726800837,	602,	18.8,	66.6,	31197,	91),
(142419,	16,	1726800844,	602,	18.8,	66.5,	31218,	91),
(142420,	16,	1726800851,	602,	18.8,	66.6,	31218,	92),
(142421,	16,	1726800858,	602,	18.8,	66.5,	31218,	92),
(142422,	16,	1726800865,	601,	18.8,	66.5,	31222,	95),
(142423,	16,	1726800872,	602,	18.8,	66.5,	31251,	95),
(142424,	16,	1726800879,	601,	18.8,	66.5,	31231,	100),
(142425,	16,	1726800886,	602,	18.8,	66.5,	31350,	100),
(142426,	16,	1726800893,	601,	18.8,	66.5,	31275,	99),
(142427,	16,	1726800900,	602,	18.8,	66.5,	31295,	99),
(142428,	16,	1726800907,	600,	18.8,	66.5,	31249,	99),
(142429,	16,	1726800914,	601,	18.8,	66.5,	31273,	99),
(142430,	16,	1726800921,	602,	18.8,	66.5,	31238,	99),
(142431,	16,	1726800928,	602,	18.7,	66.5,	31266,	99),
(142432,	16,	1726800935,	602,	18.8,	66.4,	31163,	99),
(142433,	16,	1726800942,	602,	18.8,	66.5,	31473,	98),
(142434,	16,	1726800949,	603,	18.8,	66.5,	31321,	98),
(142435,	16,	1726800956,	601,	18.8,	66.5,	31351,	98),
(142436,	16,	1726800963,	602,	18.8,	66.5,	31277,	98),
(142437,	16,	1726800970,	603,	18.8,	66.5,	31681,	98),
(142438,	16,	1726800977,	604,	18.8,	66.5,	31217,	98),
(142439,	16,	1726800984,	605,	18.8,	66.5,	31785,	98),
(142440,	16,	1726800991,	603,	18.8,	66.5,	31222,	98),
(142441,	16,	1726800998,	604,	18.8,	66.5,	31791,	98),
(142442,	16,	1726801005,	605,	18.8,	66.5,	31223,	98),
(142443,	16,	1726801012,	602,	18.8,	66.5,	31249,	98),
(142444,	16,	1726801019,	601,	18.8,	66.5,	31240,	98),
(142445,	16,	1726801026,	602,	18.8,	66.5,	31250,	98),
(142446,	16,	1726801033,	603,	18.8,	66.5,	31228,	98),
(142447,	16,	1726801040,	602,	18.8,	66.6,	31283,	98),
(142448,	16,	1726801047,	600,	18.8,	66.5,	31224,	97),
(142449,	16,	1726801054,	601,	18.8,	66.5,	31256,	97),
(142450,	16,	1726801061,	603,	18.8,	66.5,	31219,	97),
(142451,	16,	1726801068,	601,	18.8,	66.5,	31791,	97),
(142452,	16,	1726801075,	601,	18.8,	66.6,	31196,	97),
(142453,	16,	1726801082,	602,	18.8,	66.5,	30736,	97),
(142454,	16,	1726801089,	603,	18.7,	66.6,	31199,	97),
(142455,	16,	1726801096,	602,	18.8,	66.5,	31785,	97),
(142456,	16,	1726801103,	602,	18.8,	66.5,	31204,	97),
(142457,	16,	1726801110,	601,	18.8,	66.6,	31255,	97),
(142458,	16,	1726801117,	602,	18.8,	66.6,	31207,	97),
(142459,	16,	1726801124,	601,	18.8,	66.5,	31257,	97),
(142460,	16,	1726801131,	602,	18.8,	66.6,	31215,	97),
(142461,	16,	1726801138,	600,	18.8,	66.6,	31250,	97),
(142462,	16,	1726801145,	601,	18.8,	66.6,	31239,	98),
(142463,	16,	1726801152,	599,	18.7,	66.6,	31183,	98),
(142464,	16,	1726801159,	600,	18.7,	66.6,	31215,	98),
(142465,	16,	1726801166,	599,	18.8,	66.6,	31221,	98),
(142466,	16,	1726801173,	600,	18.7,	66.6,	31226,	98),
(142467,	16,	1726801180,	598,	18.8,	66.6,	31213,	98),
(142468,	16,	1726801187,	599,	18.8,	66.6,	31216,	98),
(142469,	16,	1726801194,	598,	18.8,	66.5,	31214,	98),
(142470,	16,	1726801201,	599,	18.8,	66.6,	31228,	98),
(142471,	16,	1726801208,	598,	18.8,	66.6,	31231,	98),
(142472,	16,	1726801215,	599,	18.8,	66.6,	31284,	98),
(142473,	16,	1726801222,	598,	18.8,	66.5,	31250,	98),
(142474,	16,	1726801229,	599,	18.7,	66.6,	31297,	98),
(142475,	16,	1726801236,	599,	18.8,	66.5,	31255,	98),
(142476,	16,	1726801243,	599,	18.8,	66.5,	31270,	98),
(142477,	16,	1726801250,	599,	18.8,	66.5,	31240,	98),
(142478,	16,	1726801257,	599,	18.7,	66.5,	31250,	98),
(142479,	16,	1726801264,	599,	18.8,	66.6,	31165,	98),
(142480,	16,	1726801271,	599,	18.8,	66.6,	31237,	98),
(142481,	16,	1726801278,	599,	18.8,	66.5,	31223,	98),
(142482,	16,	1726801286,	600,	18.7,	66.6,	31217,	98),
(142483,	16,	1726801293,	599,	18.8,	66.5,	31208,	98),
(142484,	16,	1726801300,	599,	18.8,	66.5,	31218,	98),
(142485,	16,	1726801307,	600,	18.8,	66.5,	31215,	98),
(142486,	16,	1726801314,	599,	18.7,	66.5,	31213,	98),
(142487,	16,	1726801321,	599,	18.8,	66.5,	31215,	98),
(142488,	16,	1726801328,	599,	18.8,	66.6,	31216,	98),
(142489,	16,	1726801335,	600,	18.8,	66.5,	31575,	98),
(142490,	16,	1726801342,	599,	18.8,	66.5,	31218,	98),
(142491,	16,	1726801349,	598,	18.8,	66.5,	31286,	98),
(142492,	16,	1726801356,	598,	18.8,	66.5,	31233,	98),
(142493,	16,	1726801363,	599,	18.8,	66.5,	30809,	98),
(142494,	16,	1726801370,	599,	18.8,	66.5,	31217,	99),
(142495,	16,	1726801377,	598,	18.8,	66.5,	31215,	99),
(142496,	16,	1726801384,	599,	18.8,	66.5,	31207,	99),
(142497,	16,	1726801391,	599,	18.8,	66.5,	31213,	99),
(142498,	16,	1726801398,	599,	18.8,	66.5,	31218,	99),
(142499,	16,	1726801405,	598,	18.8,	66.5,	31215,	99),
(142500,	16,	1726801412,	598,	18.8,	66.5,	31278,	99),
(142501,	16,	1726801419,	599,	18.8,	66.5,	31238,	100),
(142502,	16,	1726801426,	598,	18.8,	66.5,	31229,	100),
(142503,	16,	1726801433,	597,	18.8,	66.5,	31219,	100),
(142504,	16,	1726801440,	597,	18.8,	66.5,	31199,	100),
(142505,	16,	1726801447,	598,	18.8,	66.5,	31215,	100),
(142506,	16,	1726801454,	599,	18.8,	66.5,	31224,	100),
(142507,	16,	1726801461,	599,	18.8,	66.5,	31223,	100),
(142508,	16,	1726801468,	600,	18.8,	66.5,	31230,	100),
(142509,	16,	1726801475,	602,	18.8,	66.5,	31300,	100),
(142510,	16,	1726801482,	600,	18.8,	66.6,	31255,	100),
(142511,	16,	1726801489,	601,	18.8,	66.5,	31319,	100),
(142512,	16,	1726801496,	601,	18.8,	66.6,	31266,	100),
(142513,	16,	1726801503,	602,	18.8,	66.5,	31305,	100),
(142514,	16,	1726801510,	601,	18.8,	66.5,	31261,	100),
(142515,	16,	1726801517,	602,	18.8,	66.6,	30740,	100),
(142516,	16,	1726801524,	603,	18.8,	66.6,	31229,	100),
(142517,	16,	1726801531,	604,	18.8,	66.6,	31223,	100),
(142518,	16,	1726801538,	602,	18.8,	66.6,	30681,	100),
(142519,	16,	1726801545,	603,	18.8,	66.6,	31240,	100),
(142520,	16,	1726801552,	602,	18.8,	66.6,	31257,	100),
(142521,	16,	1726801559,	603,	18.8,	66.6,	31246,	100),
(142522,	16,	1726801566,	602,	18.8,	66.6,	31244,	100),
(142523,	16,	1726801573,	602,	18.8,	66.6,	31235,	100),
(142524,	16,	1726801580,	603,	18.8,	66.6,	31119,	100),
(142525,	16,	1726801587,	605,	18.8,	66.6,	31197,	100),
(142526,	16,	1726801594,	602,	18.8,	66.6,	30769,	100),
(142527,	16,	1726801601,	602,	18.8,	66.7,	31238,	101),
(142528,	16,	1726801608,	604,	18.8,	66.7,	30888,	101),
(142529,	16,	1726801615,	606,	18.8,	66.7,	31248,	101),
(142530,	16,	1726801622,	602,	18.8,	66.7,	31237,	101),
(142531,	16,	1726801629,	603,	18.8,	66.7,	31233,	101),
(142532,	16,	1726801636,	602,	18.8,	66.7,	31229,	101),
(142533,	16,	1726801643,	603,	18.8,	66.6,	31241,	101),
(142534,	16,	1726801650,	602,	18.8,	66.7,	30848,	101),
(142535,	16,	1726801657,	602,	18.8,	66.7,	31246,	101),
(142536,	16,	1726801664,	603,	18.8,	66.7,	31184,	101),
(142537,	16,	1726801671,	603,	18.7,	66.7,	31212,	102),
(142538,	16,	1726801678,	602,	18.8,	66.7,	31525,	102),
(142539,	16,	1726801685,	602,	18.8,	66.6,	31244,	102),
(142540,	16,	1726801692,	604,	18.8,	66.6,	31232,	101),
(142541,	16,	1726801699,	605,	18.8,	66.7,	31233,	101),
(142542,	16,	1726801706,	601,	18.8,	66.7,	31237,	101),
(142543,	16,	1726801713,	602,	18.8,	66.7,	31240,	101),
(142544,	16,	1726801720,	603,	18.8,	66.7,	31241,	101),
(142545,	16,	1726801727,	600,	18.8,	66.7,	31639,	101),
(142546,	16,	1726801734,	599,	18.8,	66.7,	31243,	101),
(142547,	16,	1726801741,	600,	18.8,	66.7,	31258,	101),
(142548,	16,	1726801748,	601,	18.8,	66.7,	31246,	101),
(142549,	16,	1726801755,	599,	18.8,	66.7,	31224,	101),
(142550,	16,	1726801762,	598,	18.8,	66.6,	31231,	101),
(142551,	16,	1726801769,	599,	18.8,	66.7,	31190,	101),
(142552,	16,	1726801776,	600,	18.8,	66.6,	31260,	101),
(142553,	16,	1726801783,	599,	18.8,	66.7,	31243,	101),
(142554,	16,	1726801791,	598,	18.8,	66.7,	31352,	101),
(142555,	16,	1726801798,	598,	18.8,	66.7,	31269,	101),
(142556,	16,	1726801805,	599,	18.8,	66.7,	31552,	101),
(142557,	16,	1726801812,	598,	18.8,	66.6,	31231,	101),
(142558,	16,	1726801819,	597,	18.8,	66.7,	31366,	101),
(142559,	16,	1726801826,	598,	18.8,	66.7,	31286,	101),
(142560,	16,	1726801833,	600,	18.8,	66.7,	31381,	101),
(142561,	16,	1726801840,	599,	18.8,	66.7,	31289,	101),
(142562,	16,	1726801847,	599,	18.8,	66.7,	31342,	100),
(142563,	16,	1726801854,	597,	18.8,	66.7,	31279,	100),
(142564,	16,	1726801861,	598,	18.8,	66.6,	31240,	100),
(142565,	16,	1726801868,	597,	18.8,	66.6,	31239,	100),
(142566,	16,	1726801875,	598,	18.8,	66.6,	31234,	100),
(142567,	16,	1726801882,	598,	18.8,	66.6,	31241,	100),
(142568,	16,	1726801889,	599,	18.8,	66.6,	31228,	100),
(142569,	16,	1726801896,	597,	18.8,	66.5,	31234,	100),
(142570,	16,	1726801903,	597,	18.8,	66.5,	31218,	100),
(142571,	16,	1726801910,	597,	18.8,	66.5,	31234,	100),
(142572,	16,	1726801917,	597,	18.8,	66.5,	31235,	100),
(142573,	16,	1726801924,	597,	18.8,	66.5,	31587,	100),
(142574,	16,	1726801931,	597,	18.8,	66.5,	31261,	100),
(142575,	16,	1726801938,	597,	18.8,	66.5,	31313,	100),
(142576,	16,	1726801945,	597,	18.7,	66.4,	31265,	100),
(142577,	16,	1726801952,	597,	18.7,	66.4,	31251,	100),
(142578,	16,	1726801959,	597,	18.8,	66.4,	31252,	100),
(142579,	16,	1726801966,	597,	18.7,	66.4,	31248,	100),
(142580,	16,	1726801973,	598,	18.7,	66.4,	31251,	100),
(142581,	16,	1726801980,	597,	18.8,	66.4,	31257,	100),
(142582,	16,	1726801987,	598,	18.7,	66.4,	31248,	100),
(142583,	16,	1726801994,	597,	18.7,	66.4,	31235,	100),
(142584,	16,	1726802001,	598,	18.7,	66.4,	31279,	100),
(142585,	16,	1726802008,	597,	18.7,	66.3,	31253,	100),
(142586,	16,	1726802015,	597,	18.7,	66.4,	31777,	99),
(142587,	16,	1726802022,	597,	18.7,	66.4,	31232,	100),
(142588,	16,	1726802029,	597,	18.7,	66.4,	30811,	100),
(142589,	16,	1726802036,	598,	18.7,	66.4,	30755,	100),
(142590,	16,	1726802043,	599,	18.7,	66.4,	30798,	100),
(142591,	16,	1726802050,	600,	18.7,	66.4,	31237,	100),
(142592,	16,	1726802057,	601,	18.7,	66.5,	30847,	100),
(142593,	16,	1726802064,	598,	18.7,	66.5,	31202,	100),
(142594,	16,	1726802071,	599,	18.8,	66.5,	31219,	100),
(142595,	16,	1726802078,	602,	18.8,	66.5,	30923,	100),
(142596,	16,	1726802085,	600,	18.7,	66.5,	31239,	100),
(142597,	16,	1726802092,	598,	18.8,	66.5,	31507,	100),
(142598,	16,	1726802099,	599,	18.8,	66.6,	31253,	100),
(142599,	16,	1726802106,	600,	18.8,	66.6,	31309,	100),
(142600,	16,	1726802113,	599,	18.7,	66.6,	31265,	100),
(142601,	16,	1726802120,	598,	18.7,	66.6,	30757,	100),
(142602,	16,	1726802127,	599,	18.7,	66.6,	31264,	100),
(142603,	16,	1726802134,	600,	18.7,	66.5,	30727,	100),
(142604,	16,	1726802141,	599,	18.7,	66.6,	31257,	100),
(142605,	16,	1726802148,	598,	18.7,	66.6,	30753,	100),
(142606,	16,	1726802155,	599,	18.7,	66.6,	31108,	100),
(142607,	16,	1726802162,	600,	18.7,	66.6,	31186,	100),
(142608,	16,	1726802169,	599,	18.7,	66.6,	31229,	100),
(142609,	16,	1726802176,	598,	18.7,	66.6,	31239,	101),
(142610,	16,	1726802183,	599,	18.7,	66.6,	31452,	101),
(142611,	16,	1726802190,	600,	18.7,	66.6,	31316,	101),
(142612,	16,	1726802197,	599,	18.7,	66.6,	30745,	101),
(142613,	16,	1726802204,	597,	18.7,	66.6,	31228,	101),
(142614,	16,	1726802211,	598,	18.8,	66.6,	31241,	101),
(142615,	16,	1726802218,	599,	18.7,	66.6,	31237,	101),
(142616,	16,	1726802225,	597,	18.8,	66.6,	31251,	101),
(142617,	16,	1726802232,	598,	18.8,	66.6,	31253,	101),
(142618,	16,	1726802239,	599,	18.8,	66.6,	31247,	101),
(142619,	16,	1726802246,	600,	18.7,	66.6,	31305,	101),
(142620,	16,	1726802253,	599,	18.8,	66.6,	31272,	101),
(142621,	16,	1726802260,	599,	18.8,	66.7,	31593,	101),
(142622,	16,	1726802267,	598,	18.8,	66.6,	31247,	101),
(142623,	16,	1726802274,	600,	18.8,	66.7,	31878,	101),
(142624,	16,	1726802281,	598,	18.8,	66.7,	31247,	100),
(142625,	16,	1726802288,	599,	18.8,	66.7,	31259,	100),
(142626,	16,	1726802295,	601,	18.8,	66.7,	31248,	100),
(142627,	16,	1726802302,	602,	18.8,	66.7,	31310,	100),
(142628,	16,	1726802310,	601,	18.8,	66.7,	31261,	100),
(142629,	16,	1726802317,	603,	18.8,	66.7,	31294,	100),
(142630,	16,	1726802324,	602,	18.8,	66.7,	31862,	100),
(142631,	16,	1726802331,	603,	18.8,	66.7,	31233,	100),
(142632,	16,	1726802338,	602,	18.8,	66.6,	31821,	100),
(142633,	16,	1726802345,	602,	18.8,	66.6,	31246,	100),
(142634,	16,	1726802352,	601,	18.8,	66.7,	31835,	100),
(142635,	16,	1726802359,	602,	18.8,	66.7,	31253,	100),
(142636,	16,	1726802366,	601,	18.8,	66.7,	30747,	100),
(142637,	16,	1726802373,	601,	18.8,	66.7,	31264,	101),
(142638,	16,	1726802380,	602,	18.8,	66.6,	31825,	101),
(142639,	16,	1726802387,	603,	18.8,	66.7,	31268,	101),
(142640,	16,	1726802394,	600,	18.8,	66.7,	31876,	101),
(142641,	16,	1726802401,	600,	18.8,	66.7,	31281,	100),
(142642,	16,	1726802408,	602,	18.8,	66.7,	31299,	100),
(142643,	16,	1726802415,	604,	18.8,	66.7,	31289,	100),
(142644,	16,	1726802422,	605,	18.8,	66.7,	31003,	100),
(142645,	16,	1726802429,	605,	18.8,	66.6,	31268,	101),
(142646,	16,	1726802436,	606,	18.8,	66.7,	31082,	101),
(142647,	16,	1726802443,	607,	18.8,	66.7,	31188,	101),
(142648,	16,	1726802450,	605,	18.8,	66.7,	30353,	101),
(142649,	16,	1726802457,	606,	18.8,	66.7,	31285,	101),
(142650,	16,	1726802464,	607,	18.8,	66.7,	30880,	101),
(142651,	16,	1726802471,	605,	18.8,	66.7,	31265,	101),
(142652,	16,	1726802478,	604,	18.8,	66.7,	30841,	101),
(142653,	16,	1726802485,	604,	18.8,	66.7,	31268,	101),
(142654,	16,	1726802492,	605,	18.8,	66.7,	31216,	102),
(142655,	16,	1726802499,	605,	18.8,	66.7,	30890,	102),
(142656,	16,	1726802506,	603,	18.8,	66.7,	31251,	102),
(142657,	16,	1726802513,	604,	18.8,	66.7,	31233,	102),
(142658,	16,	1726802520,	605,	18.8,	66.7,	31242,	102),
(142659,	16,	1726802527,	603,	18.8,	66.7,	31241,	102),
(142660,	16,	1726802534,	601,	18.8,	66.7,	31238,	102),
(142661,	16,	1726802541,	602,	18.8,	66.7,	31236,	102),
(142662,	16,	1726802548,	603,	18.8,	66.7,	31325,	102),
(142663,	16,	1726802555,	602,	18.8,	66.7,	31263,	102),
(142664,	16,	1726802562,	601,	18.8,	66.7,	31562,	102),
(142665,	16,	1726802569,	601,	18.8,	66.7,	31217,	101),
(142666,	16,	1726802576,	602,	18.8,	66.7,	31275,	101),
(142667,	16,	1726802583,	601,	18.8,	66.7,	31268,	101),
(142668,	16,	1726802590,	600,	18.8,	66.7,	31285,	101),
(142669,	16,	1726802597,	600,	18.8,	66.7,	31272,	102),
(142670,	16,	1726802604,	601,	18.8,	66.7,	31824,	102),
(142671,	16,	1726802611,	600,	18.8,	66.7,	31258,	102),
(142672,	16,	1726802618,	599,	18.8,	66.7,	31280,	101),
(142673,	16,	1726802625,	600,	18.8,	66.7,	31257,	101),
(142674,	16,	1726802632,	600,	18.8,	66.7,	31277,	101),
(142675,	16,	1726802639,	600,	18.8,	66.7,	31262,	102),
(142676,	16,	1726802646,	600,	18.8,	66.7,	30842,	102),
(142677,	16,	1726802653,	601,	18.8,	66.7,	31243,	102),
(142678,	16,	1726802660,	602,	18.8,	66.7,	31812,	102),
(142679,	16,	1726802667,	601,	18.8,	66.7,	31236,	102),
(142680,	16,	1726802674,	601,	18.8,	66.7,	31204,	102),
(142681,	16,	1726802681,	601,	18.8,	66.7,	31224,	102),
(142682,	16,	1726802688,	601,	18.8,	66.7,	30698,	102),
(142683,	16,	1726802695,	600,	18.8,	66.7,	31248,	103),
(142684,	16,	1726802702,	600,	18.8,	66.7,	31224,	102),
(142685,	16,	1726802709,	600,	18.8,	66.7,	31236,	102),
(142686,	16,	1726802716,	600,	18.8,	66.7,	31236,	102),
(142687,	16,	1726802723,	600,	18.8,	66.7,	31240,	102),
(142688,	16,	1726802730,	600,	18.8,	66.7,	31240,	102),
(142689,	16,	1726802737,	600,	18.8,	66.7,	31246,	102),
(142690,	16,	1726802744,	601,	18.8,	66.7,	31251,	102),
(142691,	16,	1726802751,	600,	18.8,	66.7,	31251,	102),
(142692,	16,	1726802758,	601,	18.8,	66.7,	31247,	102),
(142693,	16,	1726802765,	600,	18.8,	66.7,	31247,	102),
(142694,	16,	1726802772,	601,	18.8,	66.7,	31243,	102),
(142695,	16,	1726802779,	599,	18.8,	66.7,	31246,	102),
(142696,	16,	1726802786,	599,	18.8,	66.7,	31246,	102),
(142697,	16,	1726802793,	600,	18.8,	66.7,	31285,	102),
(142698,	16,	1726802800,	602,	18.8,	66.7,	31263,	102),
(142699,	16,	1726802807,	600,	18.8,	66.7,	30932,	102),
(142700,	16,	1726802814,	601,	18.8,	66.7,	31246,	102),
(142701,	16,	1726802821,	602,	18.8,	66.7,	31246,	102),
(142702,	16,	1726802828,	600,	18.8,	66.7,	31238,	102),
(142703,	16,	1726802835,	599,	18.8,	66.7,	31571,	102),
(142704,	16,	1726802842,	600,	18.8,	66.7,	31235,	102),
(142705,	16,	1726802849,	600,	18.8,	66.7,	31809,	102),
(142706,	16,	1726802856,	600,	18.8,	66.7,	31216,	102),
(142707,	16,	1726802863,	599,	18.8,	66.7,	31193,	102),
(142708,	16,	1726802871,	599,	18.8,	66.6,	31219,	102),
(142709,	16,	1726802878,	601,	18.8,	66.7,	31240,	102),
(142710,	16,	1726802885,	600,	18.8,	66.7,	31240,	102),
(142711,	16,	1726802892,	600,	18.8,	66.8,	31243,	103),
(142712,	16,	1726802899,	601,	18.8,	66.8,	31241,	103),
(142713,	16,	1726802906,	602,	18.8,	66.7,	31240,	103),
(142714,	16,	1726802913,	599,	18.8,	66.6,	31240,	103),
(142715,	16,	1726802920,	599,	18.8,	66.7,	31237,	103),
(142716,	16,	1726802927,	600,	18.8,	66.7,	31264,	103),
(142717,	16,	1726802934,	601,	18.8,	66.7,	31232,	103),
(142718,	16,	1726802941,	599,	18.8,	66.7,	31237,	102),
(142719,	16,	1726802948,	599,	18.8,	66.7,	31235,	102),
(142720,	16,	1726802955,	600,	18.8,	66.8,	31227,	102),
(142721,	16,	1726802962,	601,	18.8,	66.7,	31230,	102),
(142722,	16,	1726802969,	600,	18.8,	66.7,	31236,	102),
(142723,	16,	1726802976,	600,	18.8,	66.7,	31231,	102),
(142724,	16,	1726802983,	599,	18.8,	66.7,	31235,	102),
(142725,	16,	1726802990,	600,	18.8,	66.7,	31225,	102),
(142726,	16,	1726802997,	599,	18.8,	66.7,	31272,	102),
(142727,	16,	1726803004,	600,	18.8,	66.7,	31217,	102),
(142728,	16,	1726803011,	598,	18.8,	66.7,	31249,	102),
(142729,	16,	1726803018,	599,	18.8,	66.7,	31230,	103),
(142730,	16,	1726803025,	598,	18.8,	66.7,	30824,	103),
(142731,	16,	1726803032,	599,	18.8,	66.7,	31217,	103),
(142732,	16,	1726803039,	597,	18.8,	66.7,	31807,	103),
(142733,	16,	1726803046,	599,	18.8,	66.7,	31200,	102),
(142734,	16,	1726803053,	598,	18.8,	66.7,	31262,	102),
(142735,	16,	1726803060,	599,	18.8,	66.7,	31231,	103),
(142736,	16,	1726803067,	598,	18.8,	66.7,	31214,	103),
(142737,	16,	1726803074,	598,	18.8,	66.7,	31160,	103),
(142738,	16,	1726803081,	597,	18.8,	66.7,	31195,	103),
(142739,	16,	1726803088,	597,	18.8,	66.7,	31213,	103),
(142740,	16,	1726803095,	597,	18.8,	66.7,	31222,	103),
(142741,	16,	1726803102,	597,	18.8,	66.7,	31569,	103),
(142742,	16,	1726803109,	597,	18.8,	66.7,	31242,	103),
(142743,	16,	1726803116,	597,	18.8,	66.7,	31256,	103),
(142744,	16,	1726803123,	597,	18.8,	66.7,	31243,	103),
(142745,	16,	1726803130,	597,	18.8,	66.7,	31243,	103),
(142746,	16,	1726803137,	596,	18.8,	66.7,	31242,	103),
(142747,	16,	1726803144,	596,	18.8,	66.7,	31236,	103),
(142748,	16,	1726803151,	597,	18.8,	66.7,	31241,	102),
(142749,	16,	1726803158,	598,	18.8,	66.7,	31513,	102),
(142750,	16,	1726803165,	596,	18.8,	66.7,	30873,	103),
(142751,	16,	1726803172,	597,	18.8,	66.7,	31274,	103),
(142752,	16,	1726803179,	598,	18.8,	66.7,	31252,	103),
(142753,	16,	1726803186,	600,	18.8,	66.7,	31295,	103),
(142754,	16,	1726803193,	599,	18.8,	66.7,	31256,	103),
(142755,	16,	1726803200,	600,	18.8,	66.7,	30755,	103),
(142756,	16,	1726803207,	601,	18.8,	66.7,	31231,	103),
(142757,	16,	1726803214,	599,	18.8,	66.7,	31226,	103),
(142758,	16,	1726803221,	598,	18.8,	66.8,	31232,	103),
(142759,	16,	1726803228,	599,	18.8,	66.8,	31229,	103),
(142760,	16,	1726803235,	600,	18.8,	66.7,	31230,	103),
(142761,	16,	1726803242,	598,	18.8,	66.7,	31226,	103),
(142762,	16,	1726803249,	597,	18.8,	66.7,	31230,	103),
(142763,	16,	1726803256,	597,	18.8,	66.7,	31211,	103),
(142764,	16,	1726803263,	598,	18.8,	66.7,	31595,	103),
(142765,	16,	1726803270,	597,	18.8,	66.7,	31252,	103),
(142766,	16,	1726803277,	596,	18.8,	66.7,	31278,	103),
(142767,	16,	1726803284,	596,	18.8,	66.7,	31243,	103),
(142768,	16,	1726803291,	598,	18.8,	66.7,	31261,	103),
(142769,	16,	1726803298,	596,	18.8,	66.7,	31213,	103),
(142770,	16,	1726803305,	595,	18.8,	66.7,	31787,	103),
(142771,	16,	1726803312,	596,	18.8,	66.6,	31237,	103),
(142772,	16,	1726803319,	597,	18.8,	66.7,	30713,	103),
(142773,	16,	1726803326,	597,	18.8,	66.7,	31229,	103),
(142774,	16,	1726803333,	596,	18.8,	66.6,	30758,	103),
(142775,	16,	1726803340,	596,	18.8,	66.7,	31494,	103),
(142776,	16,	1726803347,	597,	18.8,	66.7,	31230,	103),
(142777,	16,	1726803354,	597,	18.8,	66.7,	30735,	103),
(142778,	16,	1726803361,	597,	18.8,	66.7,	31235,	103),
(142779,	16,	1726803368,	598,	18.8,	66.7,	31221,	103),
(142780,	16,	1726803375,	599,	18.8,	66.7,	31559,	103),
(142781,	16,	1726803382,	598,	18.8,	66.7,	31232,	103),
(142782,	16,	1726803389,	599,	18.8,	66.7,	31301,	103),
(142783,	16,	1726803396,	600,	18.8,	66.7,	31256,	103),
(142784,	16,	1726803403,	602,	18.8,	66.7,	31267,	103),
(142785,	16,	1726803411,	600,	18.8,	66.7,	31253,	103),
(142786,	16,	1726803418,	600,	18.8,	66.7,	31263,	103),
(142787,	16,	1726803425,	602,	18.8,	66.7,	31246,	103),
(142788,	16,	1726803432,	604,	18.8,	66.7,	31293,	103),
(142789,	16,	1726803439,	600,	18.8,	66.8,	31248,	103),
(142790,	16,	1726803446,	600,	18.8,	66.7,	31782,	103),
(142791,	16,	1726803453,	602,	18.8,	66.7,	31229,	103),
(142792,	16,	1726803460,	605,	18.8,	66.7,	31225,	103),
(142793,	16,	1726803467,	602,	18.8,	66.7,	31226,	103),
(142794,	16,	1726803474,	602,	18.8,	66.7,	31200,	103),
(142795,	16,	1726803481,	601,	18.8,	66.7,	31221,	103),
(142796,	16,	1726803488,	602,	18.8,	66.7,	31231,	103),
(142797,	16,	1726803495,	601,	18.8,	66.7,	31230,	103),
(142798,	16,	1726803502,	601,	18.8,	66.7,	31230,	103),
(142799,	16,	1726803509,	600,	18.8,	66.7,	31240,	103),
(142800,	16,	1726803516,	601,	18.8,	66.7,	31248,	103),
(142801,	16,	1726803523,	600,	18.8,	66.7,	31229,	103),
(142802,	16,	1726803530,	600,	18.8,	66.7,	31247,	103),
(142803,	16,	1726803537,	602,	18.8,	66.7,	31575,	103),
(142804,	16,	1726803544,	604,	18.8,	66.7,	31272,	104),
(142805,	16,	1726803551,	599,	18.8,	66.7,	31006,	104),
(142806,	16,	1726803558,	600,	18.8,	66.7,	31157,	104),
(142807,	16,	1726803565,	601,	18.8,	66.8,	31815,	104),
(142808,	16,	1726803572,	598,	18.8,	66.7,	31265,	104),
(142809,	16,	1726803579,	599,	18.8,	66.7,	31824,	103),
(142810,	16,	1726803586,	600,	18.8,	66.7,	31257,	105),
(142811,	16,	1726803593,	603,	18.8,	66.7,	30800,	104),
(142812,	16,	1726803600,	600,	18.8,	66.7,	31254,	104),
(142813,	16,	1726803607,	599,	18.8,	66.7,	31184,	104),
(142814,	16,	1726803614,	599,	18.8,	66.7,	31229,	104),
(142815,	16,	1726803621,	600,	18.8,	66.7,	30724,	104),
(142816,	16,	1726803628,	599,	18.7,	66.7,	31251,	104),
(142817,	16,	1726803635,	598,	18.8,	66.7,	30759,	105),
(142818,	16,	1726803642,	598,	18.8,	66.7,	31220,	108),
(142819,	16,	1726803649,	600,	18.8,	66.7,	31246,	107),
(142820,	16,	1726803656,	598,	18.8,	66.7,	31233,	107),
(142821,	16,	1726803663,	597,	18.8,	66.7,	31229,	107),
(142822,	16,	1726803670,	597,	18.8,	66.7,	31221,	108),
(142823,	16,	1726803677,	599,	18.8,	66.6,	30872,	108),
(142824,	16,	1726803684,	597,	18.8,	66.7,	31215,	108),
(142825,	16,	1726803691,	595,	18.8,	66.7,	31812,	107),
(142826,	16,	1726803698,	596,	18.8,	66.6,	31236,	107),
(142827,	16,	1726803705,	597,	18.8,	66.7,	30729,	107),
(142828,	16,	1726803712,	596,	18.8,	66.7,	31215,	107),
(142829,	16,	1726803719,	597,	18.8,	66.7,	31217,	107),
(142830,	16,	1726803726,	598,	18.8,	66.6,	31237,	107),
(142831,	16,	1726803733,	600,	18.8,	66.7,	31226,	107),
(142832,	16,	1726803740,	598,	18.8,	66.6,	31242,	108),
(142833,	16,	1726803747,	598,	18.8,	66.7,	31195,	108),
(142834,	16,	1726803754,	599,	18.8,	66.7,	31236,	107),
(142835,	16,	1726803761,	602,	18.8,	66.6,	31798,	107),
(142836,	16,	1726803768,	604,	18.8,	66.7,	31259,	108),
(142837,	16,	1726803775,	604,	18.8,	66.7,	31804,	108),
(142838,	16,	1726803782,	606,	18.8,	66.7,	31256,	109),
(142839,	16,	1726803789,	608,	18.8,	66.7,	31829,	108),
(142840,	16,	1726803796,	605,	18.8,	66.7,	31256,	108),
(142841,	16,	1726803803,	606,	18.8,	66.6,	31271,	108),
(142842,	16,	1726803810,	604,	18.8,	66.7,	31268,	108),
(142843,	16,	1726803817,	605,	18.8,	66.7,	30767,	108),
(142844,	16,	1726803824,	606,	18.8,	66.7,	31262,	108),
(142845,	16,	1726803831,	606,	18.8,	66.7,	31261,	108),
(142846,	16,	1726803838,	608,	18.8,	66.7,	31265,	108),
(142847,	16,	1726803845,	609,	18.8,	66.7,	31252,	108),
(142848,	16,	1726803852,	607,	18.8,	66.7,	31321,	108),
(142849,	16,	1726803859,	607,	18.8,	66.7,	31283,	108),
(142850,	16,	1726803866,	607,	18.7,	66.7,	31253,	107),
(142851,	16,	1726803873,	609,	18.8,	66.7,	31263,	107),
(142852,	16,	1726803880,	606,	18.8,	66.7,	30516,	107),
(142853,	16,	1726803887,	607,	18.8,	66.7,	31274,	108),
(142854,	16,	1726803894,	607,	18.8,	66.6,	31850,	108),
(142855,	16,	1726803901,	605,	18.8,	66.7,	31293,	107),
(142856,	16,	1726803908,	603,	18.8,	66.6,	31228,	107),
(142857,	16,	1726803915,	603,	18.7,	66.6,	31255,	107),
(142858,	16,	1726803922,	604,	18.8,	66.7,	31230,	107),
(142859,	16,	1726803929,	603,	18.8,	66.7,	31264,	107),
(142860,	16,	1726803936,	601,	18.8,	66.7,	31258,	107),
(142861,	16,	1726803943,	602,	18.8,	66.7,	31264,	107),
(142862,	16,	1726803950,	603,	18.8,	66.7,	31262,	107),
(142863,	16,	1726803957,	602,	18.8,	66.7,	31327,	107),
(142864,	16,	1726803964,	600,	18.8,	66.7,	31297,	107),
(142865,	16,	1726803971,	600,	18.8,	66.7,	31273,	107),
(142866,	16,	1726803978,	601,	18.8,	66.7,	31281,	107),
(142867,	16,	1726803985,	599,	18.8,	66.6,	31657,	107),
(142868,	16,	1726803992,	599,	18.8,	66.6,	31293,	106),
(142869,	16,	1726803999,	599,	18.8,	66.7,	31630,	106),
(142870,	16,	1726804006,	600,	18.8,	66.7,	31273,	106),
(142871,	16,	1726804013,	598,	18.8,	66.7,	31315,	105),
(142872,	16,	1726804021,	597,	18.8,	66.7,	31300,	106),
(142873,	16,	1726804028,	598,	18.8,	66.7,	31274,	106),
(142874,	16,	1726804035,	599,	18.8,	66.7,	31280,	105),
(142875,	16,	1726804042,	598,	18.8,	66.7,	31291,	105),
(142876,	16,	1726804049,	597,	18.8,	66.6,	31656,	105),
(142877,	16,	1726804056,	597,	18.8,	66.6,	31295,	105),
(142878,	16,	1726804063,	598,	18.8,	66.6,	31389,	105),
(142879,	16,	1726804070,	597,	18.8,	66.6,	31337,	104),
(142880,	16,	1726804077,	597,	18.8,	66.6,	31351,	104),
(142881,	16,	1726804084,	597,	18.8,	66.6,	31325,	104),
(142882,	16,	1726804091,	597,	18.8,	66.6,	31367,	103),
(142883,	16,	1726804098,	597,	18.8,	66.5,	31331,	102),
(142884,	16,	1726804105,	597,	18.8,	66.5,	31270,	102),
(142885,	16,	1726804112,	597,	18.8,	66.5,	31288,	101),
(142886,	16,	1726804119,	597,	18.8,	66.5,	31277,	101),
(142887,	16,	1726804126,	597,	18.8,	66.5,	31295,	101),
(142888,	16,	1726804133,	597,	18.8,	66.5,	31299,	101),
(142889,	16,	1726804140,	597,	18.8,	66.5,	31307,	100),
(142890,	16,	1726804147,	597,	18.8,	66.5,	31298,	100),
(142891,	16,	1726804154,	596,	18.8,	66.5,	31308,	100),
(142892,	16,	1726804161,	596,	18.8,	66.5,	31294,	99),
(142893,	16,	1726804168,	596,	18.8,	66.5,	31314,	99),
(142894,	16,	1726804175,	596,	18.8,	66.5,	31313,	99),
(142895,	16,	1726804182,	595,	18.8,	66.5,	31369,	98),
(142896,	16,	1726804189,	596,	18.8,	66.5,	31332,	98),
(142897,	16,	1726804196,	596,	18.8,	66.5,	31363,	97),
(142898,	16,	1726804203,	597,	18.8,	66.5,	31323,	97),
(142899,	16,	1726804210,	596,	18.8,	66.5,	30814,	96),
(142900,	16,	1726804217,	597,	18.8,	66.5,	31325,	96),
(142901,	16,	1726804224,	596,	18.8,	66.5,	31326,	96),
(142902,	16,	1726804231,	597,	18.8,	66.5,	31324,	95),
(142903,	16,	1726804238,	595,	18.8,	66.5,	31316,	94),
(142904,	16,	1726804245,	596,	18.8,	66.5,	31634,	93),
(142905,	16,	1726804252,	597,	18.8,	66.5,	31321,	93),
(142906,	16,	1726804259,	598,	18.8,	66.5,	31380,	92),
(142907,	16,	1726804266,	597,	18.8,	66.5,	31080,	91),
(142908,	16,	1726804273,	597,	18.8,	66.5,	31425,	91),
(142909,	16,	1726804280,	599,	18.8,	66.5,	31359,	90),
(142910,	16,	1726804287,	601,	18.8,	66.6,	31406,	89),
(142911,	16,	1726804294,	602,	18.8,	66.6,	31355,	88),
(142912,	16,	1726804301,	602,	18.8,	66.6,	31832,	88),
(142913,	16,	1726804308,	603,	18.8,	66.6,	31305,	86),
(142914,	16,	1726804315,	600,	18.8,	66.6,	31614,	86),
(142915,	16,	1726804322,	599,	18.8,	66.6,	31292,	84),
(142916,	16,	1726804329,	599,	18.8,	66.5,	31578,	84),
(142917,	16,	1726804336,	601,	18.8,	66.5,	31888,	84),
(142918,	16,	1726804343,	599,	18.8,	66.6,	31319,	84),
(142919,	16,	1726804350,	597,	18.8,	66.6,	31333,	86),
(142920,	16,	1726804357,	597,	18.8,	66.5,	31288,	84),
(142921,	16,	1726804364,	599,	18.8,	66.6,	31020,	84),
(142922,	16,	1726804371,	598,	18.8,	66.6,	31293,	84),
(142923,	16,	1726804378,	598,	18.8,	66.6,	31340,	82),
(142924,	16,	1726804385,	599,	18.8,	66.6,	31292,	84),
(142925,	16,	1726804392,	600,	18.8,	66.6,	31086,	84),
(142926,	16,	1726804399,	599,	18.8,	66.7,	31217,	85),
(142927,	16,	1726804406,	597,	18.8,	66.6,	31247,	85),
(142928,	16,	1726804413,	598,	18.8,	66.6,	31263,	85),
(142929,	16,	1726804420,	599,	18.8,	66.6,	31264,	85),
(142930,	16,	1726804427,	598,	18.8,	66.7,	31267,	85),
(142931,	16,	1726804434,	597,	18.8,	66.7,	31257,	85),
(142932,	16,	1726804441,	597,	18.8,	66.6,	31267,	85),
(142933,	16,	1726804448,	598,	18.8,	66.7,	31269,	86),
(142934,	16,	1726804455,	597,	18.8,	66.7,	31264,	86),
(142935,	16,	1726804462,	598,	18.8,	66.7,	31265,	86),
(142936,	16,	1726804469,	597,	18.8,	66.6,	31544,	86),
(142937,	16,	1726804476,	598,	18.8,	66.6,	31255,	86),
(142938,	16,	1726804483,	596,	18.8,	66.6,	30798,	86),
(142939,	16,	1726804490,	597,	18.8,	66.7,	31265,	86),
(142940,	16,	1726804497,	596,	18.8,	66.7,	31251,	86),
(142941,	16,	1726804504,	597,	18.8,	66.7,	31262,	86),
(142942,	16,	1726804511,	596,	18.7,	66.7,	31250,	86),
(142943,	16,	1726804518,	597,	18.8,	66.7,	31262,	86),
(142944,	16,	1726804526,	596,	18.7,	66.7,	31256,	86),
(142945,	16,	1726804533,	597,	18.8,	66.7,	31591,	86),
(142946,	16,	1726804540,	597,	18.8,	66.7,	31267,	86),
(142947,	16,	1726804547,	597,	18.8,	66.7,	31361,	86),
(142948,	16,	1726804554,	597,	18.7,	66.7,	31294,	86),
(142949,	16,	1726804561,	598,	18.8,	66.7,	31607,	86),
(142950,	16,	1726804568,	597,	18.8,	66.7,	31262,	86),
(142951,	16,	1726804575,	598,	18.8,	66.7,	31307,	86),
(142952,	16,	1726804582,	597,	18.8,	66.7,	31273,	86),
(142953,	16,	1726804589,	598,	18.8,	66.7,	30756,	86),
(142954,	16,	1726804596,	597,	18.8,	66.7,	31254,	87),
(142955,	16,	1726804603,	597,	18.8,	66.7,	30783,	87),
(142956,	16,	1726804610,	597,	18.8,	66.7,	31268,	87),
(142957,	16,	1726804617,	597,	18.8,	66.7,	30761,	87),
(142958,	16,	1726804624,	597,	18.8,	66.7,	31249,	87),
(142959,	16,	1726804631,	597,	18.8,	66.7,	30895,	87),
(142960,	16,	1726804638,	597,	18.8,	66.7,	31254,	87),
(142961,	16,	1726804645,	599,	18.7,	66.7,	31245,	87),
(142962,	16,	1726804652,	597,	18.8,	66.7,	30896,	87),
(142963,	16,	1726804659,	598,	18.8,	66.7,	31195,	87),
(142964,	16,	1726804666,	599,	18.8,	66.7,	31233,	87),
(142965,	16,	1726804673,	600,	18.8,	66.7,	31237,	87),
(142966,	16,	1726804680,	598,	18.7,	66.7,	31544,	87),
(142967,	16,	1726804687,	599,	18.7,	66.7,	31250,	87),
(142968,	16,	1726804694,	600,	18.8,	66.7,	31339,	87),
(142969,	16,	1726804701,	598,	18.7,	66.7,	31283,	87),
(142970,	16,	1726804708,	596,	18.7,	66.7,	31275,	87),
(142971,	16,	1726804715,	597,	18.8,	66.7,	31252,	87),
(142972,	16,	1726804722,	599,	18.7,	66.7,	31353,	87),
(142973,	16,	1726804729,	597,	18.7,	66.7,	31285,	87),
(142974,	16,	1726804736,	596,	18.7,	66.8,	31276,	87),
(142975,	16,	1726804743,	597,	18.7,	66.8,	31224,	87),
(142976,	16,	1726804750,	598,	18.7,	66.7,	30832,	87),
(142977,	16,	1726804757,	596,	18.7,	66.7,	31248,	87),
(142978,	16,	1726804764,	597,	18.8,	66.7,	31224,	87),
(142979,	16,	1726804771,	597,	18.7,	66.8,	31246,	87),
(142980,	16,	1726804778,	599,	18.7,	66.8,	31251,	87),
(142981,	16,	1726804785,	595,	18.8,	66.7,	31568,	87),
(142982,	16,	1726804792,	594,	18.8,	66.7,	31245,	87),
(142983,	16,	1726804799,	594,	18.8,	66.7,	31269,	87),
(142984,	16,	1726804806,	596,	18.7,	66.7,	31246,	88),
(142985,	16,	1726804813,	594,	18.8,	66.7,	31242,	88),
(142986,	16,	1726804820,	595,	18.8,	66.7,	31248,	89),
(142987,	16,	1726804827,	594,	18.8,	66.7,	31582,	89),
(142988,	16,	1726804834,	596,	18.8,	66.8,	31248,	90),
(142989,	16,	1726804841,	595,	18.8,	66.7,	31452,	90),
(142990,	16,	1726804848,	596,	18.7,	66.7,	31310,	90),
(142991,	16,	1726804855,	594,	18.7,	66.7,	31787,	90),
(142992,	16,	1726804862,	596,	18.8,	66.7,	31251,	91),
(142993,	16,	1726804869,	594,	18.7,	66.7,	30839,	91),
(142994,	16,	1726804876,	596,	18.7,	66.8,	31234,	91),
(142995,	16,	1726804883,	594,	18.7,	66.7,	31224,	91),
(142996,	16,	1726804890,	596,	18.7,	66.7,	31232,	91),
(142997,	16,	1726804897,	594,	18.7,	66.8,	31230,	91),
(142998,	16,	1726804904,	595,	18.7,	66.7,	31848,	91),
(142999,	16,	1726804911,	596,	18.8,	66.7,	31252,	91),
(143000,	16,	1726804918,	597,	18.7,	66.8,	31601,	91),
(143001,	16,	1726804925,	595,	18.7,	66.8,	31229,	91),
(143002,	16,	1726804932,	596,	18.7,	66.7,	31290,	91),
(143003,	16,	1726804939,	595,	18.7,	66.7,	31259,	91),
(143004,	16,	1726804946,	597,	18.7,	66.7,	31242,	91),
(143005,	16,	1726804953,	597,	18.7,	66.8,	31243,	91),
(143006,	16,	1726804960,	599,	18.7,	66.8,	31853,	91),
(143007,	16,	1726804967,	599,	18.7,	66.7,	31237,	91),
(143008,	16,	1726804974,	600,	18.7,	66.8,	31852,	91),
(143009,	16,	1726804981,	597,	18.7,	66.7,	31253,	91),
(143010,	16,	1726804988,	597,	18.7,	66.8,	31844,	91),
(143011,	16,	1726804995,	596,	18.7,	66.8,	31243,	91),
(143012,	16,	1726805002,	597,	18.7,	66.7,	31269,	91),
(143013,	16,	1726805009,	595,	18.7,	66.7,	31214,	91),
(143014,	16,	1726805016,	596,	18.7,	66.7,	31794,	91),
(143015,	16,	1726805023,	597,	18.7,	66.7,	31238,	91),
(143016,	16,	1726805030,	599,	18.7,	66.7,	31276,	91),
(143017,	16,	1726805037,	596,	18.7,	66.7,	32220,	92),
(143018,	16,	1726805044,	597,	18.7,	66.7,	31219,	92),
(143019,	16,	1726805051,	599,	18.7,	66.7,	31582,	92),
(143020,	16,	1726805059,	600,	18.7,	66.8,	31236,	92),
(143021,	16,	1726805066,	596,	18.7,	66.7,	32008,	92),
(143022,	16,	1726805073,	596,	18.7,	66.7,	31264,	92),
(143023,	16,	1726805080,	598,	18.7,	66.8,	31247,	92),
(143024,	16,	1726805087,	595,	18.7,	66.8,	31299,	92),
(143025,	16,	1726805094,	594,	18.7,	66.7,	31260,	92),
(143026,	16,	1726805101,	594,	18.7,	66.7,	30879,	92),
(143027,	16,	1726805108,	595,	18.7,	66.7,	31239,	92),
(143028,	16,	1726805115,	594,	18.7,	66.7,	31219,	92),
(143029,	16,	1726805122,	593,	18.7,	66.7,	31239,	92),
(143030,	16,	1726805129,	593,	18.7,	66.7,	31235,	92),
(143031,	16,	1726805136,	594,	18.7,	66.7,	31275,	92),
(143032,	16,	1726805143,	593,	18.7,	66.7,	31248,	92),
(143033,	16,	1726805150,	592,	18.7,	66.7,	31374,	93),
(143034,	16,	1726805157,	593,	18.7,	66.7,	31229,	93),
(143035,	16,	1726805164,	594,	18.7,	66.7,	31561,	93),
(143036,	16,	1726805171,	593,	18.7,	66.7,	31250,	93),
(143037,	16,	1726805178,	593,	18.7,	66.7,	31264,	93),
(143038,	16,	1726805185,	593,	18.7,	66.8,	31250,	93),
(143039,	16,	1726805192,	594,	18.7,	66.7,	31249,	93),
(143040,	16,	1726805199,	593,	18.7,	66.7,	31244,	93),
(143041,	16,	1726805206,	592,	18.7,	66.7,	30757,	93),
(143042,	16,	1726805213,	592,	18.7,	66.7,	31244,	93),
(143043,	16,	1726805220,	593,	18.7,	66.7,	31229,	93),
(143044,	16,	1726805227,	592,	18.7,	66.7,	31240,	93),
(143045,	16,	1726805234,	592,	18.7,	66.7,	31219,	93),
(143046,	16,	1726805241,	592,	18.7,	66.7,	31234,	93),
(143047,	16,	1726805248,	592,	18.7,	66.7,	31248,	93),
(143048,	16,	1726805255,	593,	18.7,	66.7,	31243,	93),
(143049,	16,	1726805262,	594,	18.7,	66.7,	31244,	93),
(143050,	16,	1726805269,	596,	18.7,	66.7,	31240,	93),
(143051,	16,	1726805276,	599,	18.7,	66.7,	31245,	93),
(143052,	16,	1726805283,	599,	18.7,	66.6,	31597,	93),
(143053,	16,	1726805290,	599,	18.7,	66.6,	31247,	93),
(143054,	16,	1726805297,	598,	18.7,	66.6,	31319,	93),
(143055,	16,	1726805304,	599,	18.7,	66.6,	31273,	93),
(143056,	16,	1726805311,	598,	18.7,	66.6,	31277,	93),
(143057,	16,	1726805318,	599,	18.7,	66.6,	31250,	93),
(143058,	16,	1726805325,	598,	18.7,	66.6,	31291,	93),
(143059,	16,	1726805332,	599,	18.7,	66.6,	31254,	92),
(143060,	16,	1726805339,	599,	18.7,	66.6,	31830,	92),
(143061,	16,	1726805346,	600,	18.7,	66.6,	31261,	92),
(143062,	16,	1726805353,	598,	18.7,	66.6,	30745,	92),
(143063,	16,	1726805360,	600,	18.7,	66.6,	31207,	92),
(143064,	16,	1726805367,	599,	18.7,	66.6,	31225,	92),
(143065,	16,	1726805374,	600,	18.7,	66.6,	31237,	92),
(143066,	16,	1726805381,	597,	18.7,	66.6,	31216,	92),
(143067,	16,	1726805388,	599,	18.7,	66.6,	31243,	92),
(143068,	16,	1726805395,	597,	18.7,	66.6,	31250,	92),
(143069,	16,	1726805402,	598,	18.7,	66.6,	31565,	92),
(143070,	16,	1726805409,	599,	18.7,	66.6,	31253,	92),
(143071,	16,	1726805416,	600,	18.7,	66.6,	31375,	92),
(143072,	16,	1726805423,	601,	18.7,	66.7,	30753,	92),
(143073,	16,	1726805430,	601,	18.7,	66.7,	31243,	92),
(143074,	16,	1726805437,	601,	18.7,	66.7,	31800,	92),
(143075,	16,	1726805444,	602,	18.7,	66.6,	31244,	91),
(143076,	16,	1726805451,	600,	18.7,	66.7,	31182,	91),
(143077,	16,	1726805458,	601,	18.7,	66.7,	31213,	92),
(143078,	16,	1726805465,	601,	18.7,	66.7,	31222,	92),
(143079,	16,	1726805472,	602,	18.7,	66.7,	31227,	92),
(143080,	16,	1726805479,	601,	18.7,	66.7,	31182,	92),
(143081,	16,	1726805486,	601,	18.7,	66.7,	30649,	92),
(143082,	16,	1726805493,	602,	18.7,	66.7,	31235,	91),
(143083,	16,	1726805500,	604,	18.7,	66.7,	31563,	91),
(143084,	16,	1726805508,	602,	18.7,	66.7,	31724,	91),
(143085,	16,	1726805515,	603,	18.7,	66.7,	31256,	91),
(143086,	16,	1726805522,	604,	18.7,	66.6,	31232,	92),
(143087,	16,	1726805529,	605,	18.7,	66.7,	31207,	92),
(143088,	16,	1726805536,	606,	18.7,	66.6,	31218,	92),
(143089,	16,	1726805543,	607,	18.7,	66.6,	31177,	92),
(143090,	16,	1726805550,	608,	18.7,	66.6,	30689,	92),
(143091,	16,	1726805557,	607,	18.7,	66.5,	31220,	92),
(143092,	16,	1726805564,	608,	18.7,	66.6,	31717,	92),
(143093,	16,	1726805571,	609,	18.7,	66.6,	31193,	92),
(143094,	16,	1726805578,	610,	18.7,	66.6,	31517,	92),
(143095,	16,	1726805585,	606,	18.7,	66.6,	31227,	92),
(143096,	16,	1726805592,	604,	18.7,	66.6,	31453,	92),
(143097,	16,	1726805599,	605,	18.7,	66.6,	31237,	92),
(143098,	16,	1726805606,	606,	18.7,	66.6,	31292,	92),
(143099,	16,	1726805613,	604,	18.7,	66.6,	31261,	92),
(143100,	16,	1726805620,	599,	18.7,	66.5,	31739,	92),
(143101,	16,	1726805627,	600,	18.7,	66.5,	31237,	92),
(143102,	16,	1726805634,	601,	18.7,	66.5,	31416,	92),
(143103,	16,	1726805641,	598,	18.7,	66.5,	31312,	91),
(143104,	16,	1726805648,	597,	18.7,	66.5,	31434,	91),
(143105,	16,	1726805655,	598,	18.7,	66.5,	31306,	91),
(143106,	16,	1726805662,	599,	18.7,	66.5,	31810,	91),
(143107,	16,	1726805669,	600,	18.7,	66.4,	31238,	91),
(143108,	16,	1726805676,	602,	18.7,	66.5,	31274,	91),
(143109,	16,	1726805683,	599,	18.7,	66.5,	31257,	91),
(143110,	16,	1726805690,	600,	18.7,	66.4,	31296,	91),
(143111,	16,	1726805697,	597,	18.7,	66.5,	31261,	90),
(143112,	16,	1726805704,	598,	18.7,	66.5,	31782,	90),
(143113,	16,	1726805711,	601,	18.7,	66.5,	31238,	90),
(143114,	16,	1726805718,	604,	18.7,	66.5,	31191,	90),
(143115,	16,	1726805725,	606,	18.7,	66.4,	31212,	90),
(143116,	16,	1726805732,	606,	18.7,	66.5,	31190,	90),
(143117,	16,	1726805739,	603,	18.7,	66.5,	31222,	91),
(143118,	16,	1726805746,	604,	18.7,	66.4,	31217,	91),
(143119,	16,	1726805753,	602,	18.7,	66.4,	31589,	91),
(143120,	16,	1726805760,	600,	18.7,	66.4,	31532,	91),
(143121,	16,	1726805767,	601,	18.7,	66.5,	31232,	91),
(143122,	16,	1726805774,	602,	18.7,	66.5,	31285,	91),
(143123,	16,	1726805781,	600,	18.7,	66.5,	31234,	90),
(143124,	16,	1726805788,	602,	18.7,	66.5,	31222,	90),
(143125,	16,	1726805795,	602,	18.7,	66.5,	31222,	90),
(143126,	16,	1726805802,	604,	18.7,	66.4,	30718,	90),
(143127,	16,	1726805809,	600,	18.7,	66.4,	31204,	91),
(143128,	16,	1726805816,	600,	18.7,	66.4,	31187,	91),
(143129,	16,	1726805823,	599,	18.7,	66.4,	31199,	91),
(143130,	16,	1726805830,	600,	18.7,	66.5,	31179,	91),
(143131,	16,	1726805837,	598,	18.6,	66.4,	31196,	91),
(143132,	16,	1726805844,	599,	18.7,	66.4,	31206,	91),
(143133,	16,	1726805851,	597,	18.7,	66.4,	31208,	91),
(143134,	16,	1726805858,	599,	18.7,	66.4,	31204,	91),
(143135,	16,	1726805866,	597,	18.7,	66.4,	31538,	91),
(143136,	16,	1726805873,	598,	18.7,	66.4,	31205,	91),
(143137,	16,	1726805880,	597,	18.6,	66.4,	31523,	91),
(143138,	16,	1726805887,	599,	18.7,	66.4,	31195,	91),
(143139,	16,	1726805894,	597,	18.7,	66.4,	31775,	91),
(143140,	16,	1726805901,	598,	18.7,	66.4,	31194,	92),
(143141,	16,	1726805908,	598,	18.7,	66.4,	30742,	92),
(143142,	16,	1726805915,	600,	18.7,	66.4,	31193,	92),
(143143,	16,	1726805922,	599,	18.7,	66.4,	31172,	93),
(143144,	16,	1726805929,	600,	18.6,	66.4,	31180,	94),
(143145,	16,	1726805936,	599,	18.7,	66.4,	31238,	94),
(143146,	16,	1726805943,	600,	18.6,	66.4,	31216,	94),
(143147,	16,	1726805950,	598,	18.6,	66.4,	30614,	94),
(143148,	16,	1726805957,	599,	18.6,	66.4,	31205,	94),
(143149,	16,	1726805964,	598,	18.7,	66.4,	31799,	94),
(143150,	16,	1726805971,	599,	18.7,	66.5,	31233,	95),
(143151,	16,	1726805978,	597,	18.7,	66.4,	31938,	95),
(143152,	16,	1726805985,	597,	18.7,	66.4,	31238,	97),
(143153,	16,	1726805992,	598,	18.7,	66.4,	31222,	97),
(143154,	16,	1726805999,	599,	18.7,	66.4,	31225,	97),
(143155,	16,	1726806006,	598,	18.7,	66.4,	32189,	97),
(143156,	16,	1726806013,	599,	18.7,	66.4,	31232,	97),
(143157,	16,	1726806020,	600,	18.6,	66.4,	31186,	97),
(143158,	16,	1726806027,	601,	18.6,	66.4,	31223,	97),
(143159,	16,	1726806034,	599,	18.6,	66.4,	31209,	97),
(143160,	16,	1726806041,	599,	18.7,	66.4,	31228,	97),
(143161,	16,	1726806048,	601,	18.7,	66.4,	31236,	97),
(143162,	16,	1726806055,	599,	18.7,	66.4,	31604,	97),
(143163,	16,	1726806062,	597,	18.7,	66.4,	31247,	98),
(143164,	16,	1726806069,	598,	18.6,	66.4,	31333,	98),
(143165,	16,	1726806076,	599,	18.7,	66.4,	31280,	98),
(143166,	16,	1726806083,	597,	18.6,	66.4,	31340,	97),
(143167,	16,	1726806090,	597,	18.6,	66.3,	31276,	97),
(143168,	16,	1726806097,	597,	18.7,	66.3,	31582,	97),
(143169,	16,	1726806104,	598,	18.7,	66.3,	31240,	97),
(143170,	16,	1726806111,	596,	18.6,	66.3,	31295,	97),
(143171,	16,	1726806118,	596,	18.6,	66.3,	31259,	97),
(143172,	16,	1726806125,	596,	18.6,	66.2,	31575,	97),
(143173,	16,	1726806132,	597,	18.6,	66.3,	31237,	97),
(143174,	16,	1726806139,	596,	18.6,	66.2,	30766,	97),
(143175,	16,	1726806146,	596,	18.6,	66.2,	31242,	97),
(143176,	16,	1726806153,	596,	18.6,	66.3,	31788,	97),
(143177,	16,	1726806160,	597,	18.6,	66.2,	31239,	97),
(143178,	16,	1726806167,	596,	18.6,	66.2,	31185,	97),
(143179,	16,	1726806174,	597,	18.6,	66.2,	31215,	97),
(143180,	16,	1726806181,	596,	18.6,	66.2,	30725,	97),
(143181,	16,	1726806188,	597,	18.6,	66.1,	31233,	97),
(143182,	16,	1726806195,	596,	18.6,	66.2,	31169,	97),
(143183,	16,	1726806202,	597,	18.6,	66.1,	31209,	97),
(143184,	16,	1726806209,	596,	18.6,	66.1,	31167,	97),
(143185,	16,	1726806216,	597,	18.6,	66.1,	31205,	98),
(143186,	16,	1726806223,	597,	18.6,	66.1,	31157,	98),
(143187,	16,	1726806230,	598,	18.6,	66.2,	31208,	99),
(143188,	16,	1726806237,	597,	18.6,	66.1,	31548,	99),
(143189,	16,	1726806244,	598,	18.6,	66.1,	31248,	98),
(143190,	16,	1726806251,	597,	18.6,	66.1,	31269,	98),
(143191,	16,	1726806258,	597,	18.6,	66.1,	31249,	98),
(143192,	16,	1726806265,	597,	18.6,	66.1,	30735,	98),
(143193,	16,	1726806272,	597,	18.6,	66.1,	31248,	98),
(143194,	16,	1726806280,	597,	18.6,	66.1,	31228,	98),
(143195,	16,	1726806287,	597,	18.6,	66.1,	31225,	98),
(143196,	16,	1726806294,	597,	18.6,	66.1,	31233,	98),
(143197,	16,	1726806301,	597,	18.6,	66.1,	31230,	98),
(143198,	16,	1726806308,	597,	18.6,	66.1,	31237,	98),
(143199,	16,	1726806315,	597,	18.6,	66.1,	31231,	98),
(143200,	16,	1726806322,	597,	18.6,	66.1,	31303,	98),
(143201,	16,	1726806329,	597,	18.6,	66.1,	31263,	98),
(143202,	16,	1726806336,	597,	18.6,	66.1,	31326,	98),
(143203,	16,	1726806343,	597,	18.6,	66.1,	31269,	98),
(143204,	16,	1726806350,	596,	18.6,	66.1,	31326,	98),
(143205,	16,	1726806357,	597,	18.6,	66.1,	31248,	98),
(143206,	16,	1726806364,	597,	18.6,	66.1,	31351,	98),
(143207,	16,	1726806371,	597,	18.6,	66.1,	31257,	98),
(143208,	16,	1726806378,	597,	18.6,	66,	30759,	98),
(143209,	16,	1726806385,	597,	18.6,	66.1,	31220,	98),
(143210,	16,	1726806392,	599,	18.6,	66.1,	31818,	98),
(143211,	16,	1726806399,	599,	18.6,	66.1,	31216,	98),
(143212,	16,	1726806406,	601,	18.6,	66.1,	30749,	98),
(143213,	16,	1726806413,	603,	18.6,	66.1,	31221,	98),
(143214,	16,	1726806420,	599,	18.6,	66.1,	31214,	98),
(143215,	16,	1726806427,	600,	18.6,	66.1,	31220,	98),
(143216,	16,	1726806434,	599,	18.6,	66.1,	31225,	98),
(143217,	16,	1726806441,	600,	18.6,	66.1,	31235,	98),
(143218,	16,	1726806448,	600,	18.6,	66.1,	31227,	98),
(143219,	16,	1726806455,	600,	18.6,	66.1,	31233,	98),
(143220,	16,	1726806462,	601,	18.6,	66.1,	30753,	98),
(143221,	16,	1726806469,	599,	18.6,	66.1,	31251,	98),
(143222,	16,	1726806476,	597,	18.6,	66.1,	30961,	98),
(143223,	16,	1726806483,	599,	18.6,	66.1,	31260,	98),
(143224,	16,	1726806490,	600,	18.6,	66.1,	31253,	98),
(143225,	16,	1726806497,	599,	18.6,	66.1,	31396,	98),
(143226,	16,	1726806504,	598,	18.6,	66.1,	31306,	98),
(143227,	16,	1726806511,	599,	18.6,	66.1,	31308,	98),
(143228,	16,	1726806518,	600,	18.6,	66.1,	31271,	98),
(143229,	16,	1726806525,	600,	18.6,	66.1,	31243,	98),
(143230,	16,	1726806532,	599,	18.6,	66.1,	31230,	98),
(143231,	16,	1726806539,	600,	18.6,	66.1,	31205,	98),
(143232,	16,	1726806546,	601,	18.6,	66,	31238,	98),
(143233,	16,	1726806553,	600,	18.6,	66.1,	31249,	98),
(143234,	16,	1726806560,	599,	18.6,	66.1,	31247,	98),
(143235,	16,	1726806567,	599,	18.6,	66,	31193,	98),
(143236,	16,	1726806574,	600,	18.6,	66,	31218,	98),
(143237,	16,	1726806581,	599,	18.6,	66,	31229,	98),
(143238,	16,	1726806588,	597,	18.6,	66,	31246,	97),
(143239,	16,	1726806595,	598,	18.6,	66,	31252,	97),
(143240,	16,	1726806602,	599,	18.6,	66.1,	31247,	97),
(143241,	16,	1726806609,	598,	18.6,	66,	31222,	97),
(143242,	16,	1726806616,	597,	18.6,	66,	31240,	97),
(143243,	16,	1726806623,	597,	18.6,	66,	31236,	97),
(143244,	16,	1726806630,	599,	18.6,	66,	31248,	97),
(143245,	16,	1726806637,	597,	18.6,	66.1,	31231,	97),
(143246,	16,	1726806644,	597,	18.6,	66,	31241,	97),
(143247,	16,	1726806651,	597,	18.6,	66.1,	31791,	97),
(143248,	16,	1726806658,	597,	18.6,	66.1,	31248,	97),
(143249,	16,	1726806665,	597,	18.6,	66.1,	31271,	97),
(143250,	16,	1726806672,	597,	18.6,	66.1,	31254,	97),
(143251,	16,	1726806679,	597,	18.6,	66.1,	30752,	97),
(143252,	16,	1726806686,	597,	18.6,	66.1,	31233,	97),
(143253,	16,	1726806693,	598,	18.6,	66.1,	31238,	97),
(143254,	16,	1726806700,	599,	18.6,	66,	31240,	97),
(143255,	16,	1726806707,	597,	18.6,	66.1,	31236,	97),
(143256,	16,	1726806714,	598,	18.6,	66.1,	31289,	97),
(143257,	16,	1726806721,	597,	18.6,	66.1,	31258,	97),
(143258,	16,	1726806728,	597,	18.6,	66,	31552,	97),
(143259,	16,	1726806735,	599,	18.6,	66.1,	31232,	97),
(143260,	16,	1726806742,	600,	18.6,	66.1,	31255,	97),
(143261,	16,	1726806749,	599,	18.6,	66.1,	31249,	97),
(143262,	16,	1726806756,	599,	18.6,	66.1,	31545,	97),
(143263,	16,	1726806763,	598,	18.6,	66.1,	31248,	96),
(143264,	16,	1726806770,	599,	18.6,	66,	31557,	96),
(143265,	16,	1726806777,	599,	18.6,	66.1,	31236,	96),
(143266,	16,	1726806784,	599,	18.6,	66.1,	31358,	96),
(143267,	16,	1726806791,	599,	18.6,	66.1,	31290,	96),
(143268,	16,	1726806798,	600,	18.6,	66.1,	30826,	96),
(143269,	16,	1726806805,	599,	18.6,	66,	31232,	96),
(143270,	16,	1726806812,	600,	18.6,	66,	31245,	96),
(143271,	16,	1726806819,	601,	18.6,	66.1,	31254,	96),
(143272,	16,	1726806826,	602,	18.6,	66.1,	31563,	96),
(143273,	16,	1726806833,	600,	18.6,	66,	31226,	96),
(143274,	16,	1726806840,	602,	18.6,	66.1,	31273,	95),
(143275,	16,	1726806847,	603,	18.6,	66.1,	31251,	96),
(143276,	16,	1726806854,	602,	18.6,	66.1,	31850,	96),
(143277,	16,	1726806861,	600,	18.6,	66.1,	31249,	96),
(143278,	16,	1726806869,	601,	18.6,	66,	30749,	96),
(143279,	16,	1726806876,	602,	18.6,	66.1,	31246,	96),
(143280,	16,	1726806883,	600,	18.6,	66,	30895,	96),
(143281,	16,	1726806890,	600,	18.6,	66.1,	31242,	97),
(143282,	16,	1726806897,	600,	18.6,	66,	30658,	97),
(143283,	16,	1726806904,	601,	18.6,	66.1,	31226,	97),
(143284,	16,	1726806911,	600,	18.6,	66,	31213,	97),
(143285,	16,	1726806918,	599,	18.6,	66.1,	31225,	98),
(143286,	16,	1726806925,	599,	18.6,	66,	31257,	99),
(143287,	16,	1726806932,	600,	18.6,	66.1,	31593,	99),
(143288,	16,	1726806939,	599,	18.6,	66,	31241,	98),
(143289,	16,	1726806946,	599,	18.6,	66,	31740,	98),
(143290,	16,	1726806953,	599,	18.6,	66.1,	31253,	98),
(143291,	16,	1726806960,	600,	18.6,	66,	31284,	98),
(143292,	16,	1726806967,	600,	18.6,	66,	31256,	98),
(143293,	16,	1726806974,	599,	18.6,	66.1,	31803,	98),
(143294,	16,	1726806981,	600,	18.6,	66.1,	31243,	98),
(143295,	16,	1726806988,	600,	18.6,	66,	31268,	98),
(143296,	16,	1726806995,	600,	18.6,	66,	31259,	98),
(143297,	16,	1726807002,	600,	18.6,	66.1,	30751,	98),
(143298,	16,	1726807009,	600,	18.6,	66.1,	31239,	98),
(143299,	16,	1726807016,	600,	18.6,	66.1,	31223,	98),
(143300,	16,	1726807023,	600,	18.6,	66.1,	31244,	98),
(143301,	16,	1726807030,	600,	18.6,	66.1,	31225,	98),
(143302,	16,	1726807037,	600,	18.6,	66.1,	31880,	98),
(143303,	16,	1726807044,	601,	18.6,	66.1,	31257,	98),
(143304,	16,	1726807051,	600,	18.6,	66.1,	31876,	98),
(143305,	16,	1726807058,	601,	18.6,	66.1,	31253,	98),
(143306,	16,	1726807065,	600,	18.6,	66.1,	31846,	98),
(143307,	16,	1726807072,	601,	18.6,	66.1,	31254,	98),
(143308,	16,	1726807079,	599,	18.6,	66,	31876,	98),
(143309,	16,	1726807086,	600,	18.6,	66.1,	31247,	98),
(143310,	16,	1726807093,	599,	18.6,	66.1,	31292,	98),
(143311,	16,	1726807100,	600,	18.6,	66.1,	31268,	98),
(143312,	16,	1726807107,	599,	18.6,	66.1,	31268,	98),
(143313,	16,	1726807114,	600,	18.6,	66.1,	31262,	98),
(143314,	16,	1726807121,	599,	18.6,	66.1,	30847,	98),
(143315,	16,	1726807128,	600,	18.6,	66.1,	31251,	98),
(143316,	16,	1726807135,	599,	18.6,	66.1,	31283,	98),
(143317,	16,	1726807142,	599,	18.6,	66.1,	31259,	98),
(143318,	16,	1726807149,	599,	18.6,	66,	30754,	97),
(143319,	16,	1726807156,	600,	18.6,	66.1,	31259,	98),
(143320,	16,	1726807163,	601,	18.6,	66.1,	31836,	98),
(143321,	16,	1726807170,	601,	18.6,	66.1,	31255,	98),
(143322,	16,	1726807177,	602,	18.6,	66.1,	31340,	98),
(143323,	16,	1726807184,	602,	18.6,	66.1,	31283,	97),
(143324,	16,	1726807191,	602,	18.6,	66.1,	31893,	97),
(143325,	16,	1726807198,	603,	18.6,	66.1,	31246,	97),
(143326,	16,	1726807205,	604,	18.6,	66.1,	31446,	97),
(143327,	16,	1726807212,	606,	18.6,	66.1,	31315,	97),
(143328,	16,	1726807219,	607,	18.6,	66.1,	31807,	97),
(143329,	16,	1726807226,	608,	18.6,	66.1,	31251,	97),
(143330,	16,	1726807233,	610,	18.6,	66.1,	30776,	97),
(143331,	16,	1726807240,	607,	18.6,	66,	31246,	97),
(143332,	16,	1726807247,	605,	18.6,	66.1,	31802,	97),
(143333,	16,	1726807254,	606,	18.6,	66.1,	31232,	97),
(143334,	16,	1726807261,	607,	18.6,	66.1,	31289,	97),
(143335,	16,	1726807268,	606,	18.6,	66.1,	31259,	97),
(143336,	16,	1726807275,	605,	18.6,	66.1,	31316,	97),
(143337,	16,	1726807282,	606,	18.6,	66.1,	31099,	97),
(143338,	16,	1726807289,	606,	18.6,	66.1,	30926,	97),
(143339,	16,	1726807296,	605,	18.6,	66,	31242,	97),
(143340,	16,	1726807303,	603,	18.6,	66.1,	31236,	97),
(143341,	16,	1726807310,	603,	18.6,	66.1,	31264,	97),
(143342,	16,	1726807317,	605,	18.6,	66.1,	31255,	97),
(143343,	16,	1726807324,	603,	18.6,	66.1,	31061,	97),
(143344,	16,	1726807331,	602,	18.6,	66.1,	31169,	97),
(143345,	16,	1726807338,	602,	18.6,	66.1,	31168,	97),
(143346,	16,	1726807345,	604,	18.6,	66.1,	31220,	98),
(143347,	16,	1726807352,	602,	18.6,	66.1,	30783,	98),
(143348,	16,	1726807359,	601,	18.6,	66.1,	31219,	98),
(143349,	16,	1726807366,	602,	18.6,	66.1,	31230,	98),
(143350,	16,	1726807373,	603,	18.6,	66.1,	30703,	98),
(143351,	16,	1726807380,	602,	18.6,	66.1,	31232,	98),
(143352,	16,	1726807387,	602,	18.6,	66.1,	31241,	98),
(143353,	16,	1726807394,	602,	18.6,	66.1,	31233,	98),
(143354,	16,	1726807401,	603,	18.6,	66.2,	31240,	98),
(143355,	16,	1726807408,	602,	18.6,	66.2,	31224,	98),
(143356,	16,	1726807415,	602,	18.6,	66.1,	31238,	98),
(143357,	16,	1726807422,	601,	18.6,	66.2,	30718,	98),
(143358,	16,	1726807429,	602,	18.6,	66.2,	31259,	98),
(143359,	16,	1726807436,	602,	18.6,	66.2,	31253,	98),
(143360,	16,	1726807443,	602,	18.6,	66.1,	31578,	98),
(143361,	16,	1726807451,	603,	18.6,	66.1,	31252,	98),
(143362,	16,	1726807458,	605,	18.6,	66.2,	31644,	98),
(143363,	16,	1726807465,	603,	18.6,	66.1,	31236,	98),
(143364,	16,	1726807472,	604,	18.6,	66.2,	31290,	98),
(143365,	16,	1726807479,	602,	18.6,	66.1,	31265,	98),
(143366,	16,	1726807486,	603,	18.6,	66.1,	31253,	98),
(143367,	16,	1726807493,	602,	18.6,	66.1,	31244,	98),
(143368,	16,	1726807500,	603,	18.6,	66.1,	31222,	98),
(143369,	16,	1726807507,	602,	18.6,	66.1,	31226,	98),
(143370,	16,	1726807514,	603,	18.6,	66.1,	31214,	98),
(143371,	16,	1726807521,	602,	18.6,	66.1,	31230,	98),
(143372,	16,	1726807528,	602,	18.6,	66.1,	31233,	98),
(143373,	16,	1726807535,	602,	18.6,	66.1,	31238,	98),
(143374,	16,	1726807542,	602,	18.6,	66.1,	31227,	98),
(143375,	16,	1726807549,	602,	18.6,	66.1,	31201,	98),
(143376,	16,	1726807556,	602,	18.6,	66.1,	31198,	98),
(143377,	16,	1726807563,	603,	18.6,	66.1,	31225,	99),
(143378,	16,	1726807570,	604,	18.6,	66.1,	31233,	99),
(143379,	16,	1726807577,	603,	18.6,	66.1,	31928,	99),
(143380,	16,	1726807584,	603,	18.6,	66.2,	31220,	99),
(143381,	16,	1726807591,	604,	18.6,	66.2,	31282,	99),
(143382,	16,	1726807598,	603,	18.6,	66.2,	31252,	99),
(143383,	16,	1726807605,	602,	18.6,	66.2,	31548,	99),
(143384,	16,	1726807612,	603,	18.6,	66.2,	31253,	99),
(143385,	16,	1726807619,	604,	18.6,	66.2,	31271,	99),
(143386,	16,	1726807626,	602,	18.6,	66.1,	31246,	98),
(143387,	16,	1726807633,	601,	18.6,	66.2,	31429,	100),
(143388,	16,	1726807640,	601,	18.6,	66.1,	31253,	100),
(143389,	16,	1726807647,	602,	18.6,	66.1,	30772,	100),
(143390,	16,	1726807654,	601,	18.6,	66.1,	31212,	100),
(143391,	16,	1726807661,	602,	18.6,	66.1,	31815,	100),
(143392,	16,	1726807668,	603,	18.6,	66.2,	31174,	100),
(143393,	16,	1726807675,	603,	18.6,	66.1,	31206,	100),
(143394,	16,	1726807682,	603,	18.6,	66.1,	31606,	100),
(143395,	16,	1726807689,	604,	18.6,	66.1,	31267,	100),
(143396,	16,	1726807696,	605,	18.6,	66.1,	31273,	100),
(143397,	16,	1726807703,	607,	18.6,	66.1,	31251,	100),
(143398,	16,	1726807710,	603,	18.6,	66.1,	31821,	100),
(143399,	16,	1726807717,	602,	18.6,	66.2,	31247,	100),
(143400,	16,	1726807724,	603,	18.6,	66.1,	31497,	99),
(143401,	16,	1726807731,	605,	18.6,	66.2,	31340,	99),
(143402,	16,	1726807738,	603,	18.6,	66.2,	31446,	99),
(143403,	16,	1726807745,	604,	18.6,	66.2,	31312,	99),
(143404,	16,	1726807752,	603,	18.6,	66.1,	31372,	99),
(143405,	16,	1726807759,	604,	18.6,	66.1,	31269,	99),
(143406,	16,	1726807766,	602,	18.6,	66.1,	31455,	99),
(143407,	16,	1726807773,	602,	18.6,	66.1,	31290,	99),
(143408,	16,	1726807780,	602,	18.6,	66.2,	30748,	99),
(143409,	16,	1726807787,	603,	18.6,	66.2,	31224,	99),
(143410,	16,	1726807794,	601,	18.6,	66.2,	30868,	99),
(143411,	16,	1726807801,	602,	18.6,	66.2,	31242,	99),
(143412,	16,	1726807808,	600,	18.6,	66.2,	31799,	99),
(143413,	16,	1726807815,	602,	18.6,	66.1,	31206,	99),
(143414,	16,	1726807822,	601,	18.6,	66.1,	31211,	99),
(143415,	16,	1726807829,	601,	18.6,	66.1,	31204,	99),
(143416,	16,	1726807836,	602,	18.6,	66.1,	31228,	99),
(143417,	16,	1726807843,	603,	18.6,	66.1,	31235,	99),
(143418,	16,	1726807850,	602,	18.6,	66.2,	31239,	99),
(143419,	16,	1726807857,	603,	18.6,	66.2,	31149,	99),
(143420,	16,	1726807864,	602,	18.6,	66.2,	31188,	99),
(143421,	16,	1726807871,	603,	18.6,	66.2,	31227,	99),
(143422,	16,	1726807878,	601,	18.6,	66.2,	31174,	99),
(143423,	16,	1726807885,	602,	18.6,	66.2,	31221,	99),
(143424,	16,	1726807892,	601,	18.6,	66.2,	31239,	99),
(143425,	16,	1726807899,	603,	18.6,	66.2,	31578,	99),
(143426,	16,	1726807906,	601,	18.6,	66.1,	31230,	99),
(143427,	16,	1726807913,	602,	18.6,	66.2,	31286,	99),
(143428,	16,	1726807920,	602,	18.6,	66.2,	31260,	99),
(143429,	16,	1726807927,	604,	18.6,	66.2,	31821,	99),
(143430,	16,	1726807934,	601,	18.6,	66.2,	31165,	99),
(143431,	16,	1726807941,	602,	18.6,	66.1,	31196,	99),
(143432,	16,	1726807948,	603,	18.6,	66.2,	31222,	99),
(143433,	16,	1726807955,	600,	18.6,	66.2,	31221,	99),
(143434,	16,	1726807962,	599,	18.6,	66.1,	31232,	99),
(143435,	16,	1726807969,	600,	18.6,	66.1,	31220,	99),
(143436,	16,	1726807976,	602,	18.6,	66.1,	30750,	99),
(143437,	16,	1726807983,	601,	18.6,	66.1,	31233,	99),
(143438,	16,	1726807990,	600,	18.6,	66.1,	31382,	99),
(143439,	16,	1726807997,	600,	18.6,	66.1,	31294,	99),
(143440,	16,	1726808004,	602,	18.6,	66.1,	31253,	99),
(143441,	16,	1726808011,	600,	18.6,	66.1,	31246,	99),
(143442,	16,	1726808018,	600,	18.6,	66.1,	31246,	99),
(143443,	16,	1726808026,	600,	18.6,	66.1,	31214,	99),
(143444,	16,	1726808033,	602,	18.6,	66.1,	31130,	99),
(143445,	16,	1726808040,	600,	18.6,	66.2,	31197,	99),
(143446,	16,	1726808047,	600,	18.6,	66.2,	31525,	98),
(143447,	16,	1726808054,	600,	18.6,	66.2,	31196,	98),
(143448,	16,	1726808061,	602,	18.6,	66.1,	31225,	98),
(143449,	16,	1726808068,	600,	18.6,	66.2,	31232,	98),
(143450,	16,	1726808075,	599,	18.6,	66.2,	31600,	98),
(143451,	16,	1726808082,	599,	18.6,	66.1,	31241,	98),
(143452,	16,	1726808089,	600,	18.6,	66.2,	30831,	98),
(143453,	16,	1726808096,	600,	18.6,	66.2,	31244,	98),
(143454,	16,	1726808103,	599,	18.6,	66.2,	31234,	98),
(143455,	16,	1726808110,	599,	18.6,	66.1,	31241,	98),
(143456,	16,	1726808117,	600,	18.6,	66.2,	31196,	98),
(143457,	16,	1726808124,	600,	18.6,	66.2,	31227,	98),
(143458,	16,	1726808131,	601,	18.6,	66.2,	31243,	98),
(143459,	16,	1726808138,	600,	18.6,	66.1,	31588,	98),
(143460,	16,	1726808145,	600,	18.6,	66.1,	31239,	98),
(143461,	16,	1726808152,	600,	18.6,	66.1,	31339,	98),
(143462,	16,	1726808159,	600,	18.6,	66.1,	31254,	98),
(143463,	16,	1726808166,	600,	18.6,	66.1,	31385,	98),
(143464,	16,	1726808173,	600,	18.6,	66.1,	31302,	98),
(143465,	16,	1726808180,	600,	18.6,	66.2,	31270,	98),
(143466,	16,	1726808187,	600,	18.6,	66.1,	31257,	98),
(143467,	16,	1726808194,	600,	18.6,	66.1,	31594,	98),
(143468,	16,	1726808201,	601,	18.6,	66.1,	31248,	98),
(143469,	16,	1726808208,	600,	18.6,	66.1,	31367,	98),
(143470,	16,	1726808215,	601,	18.6,	66.2,	31292,	98),
(143471,	16,	1726808222,	601,	18.6,	66.2,	31303,	98),
(143472,	16,	1726808229,	602,	18.6,	66.2,	31265,	97),
(143473,	16,	1726808236,	600,	18.6,	66.1,	31851,	97),
(143474,	16,	1726808243,	601,	18.6,	66.1,	31244,	96),
(143475,	16,	1726808250,	600,	18.6,	66.2,	31308,	96),
(143476,	16,	1726808257,	601,	18.6,	66.2,	31264,	95),
(143477,	16,	1726808264,	601,	18.6,	66.2,	31216,	95),
(143478,	16,	1726808271,	601,	18.6,	66.1,	31231,	95),
(143479,	16,	1726808278,	600,	18.6,	66.1,	31217,	95),
(143480,	16,	1726808285,	601,	18.6,	66.2,	31234,	95),
(143481,	16,	1726808292,	600,	18.6,	66.2,	31180,	95),
(143482,	16,	1726808299,	600,	18.6,	66.2,	31222,	95),
(143483,	16,	1726808306,	601,	18.6,	66.2,	31218,	95),
(143484,	16,	1726808313,	600,	18.6,	66.1,	31237,	95),
(143485,	16,	1726808320,	600,	18.6,	66.1,	32011,	95),
(143486,	16,	1726808327,	600,	18.6,	66.1,	31242,	95),
(143487,	16,	1726808334,	600,	18.6,	66.2,	31238,	95),
(143488,	16,	1726808341,	601,	18.6,	66.1,	31286,	95),
(143489,	16,	1726808348,	600,	18.6,	66.2,	31261,	95),
(143490,	16,	1726808355,	601,	18.6,	66.1,	31267,	95),
(143491,	16,	1726808362,	602,	18.6,	66.1,	31253,	95),
(143492,	16,	1726808369,	600,	18.6,	66.1,	31444,	95),
(143493,	16,	1726808376,	600,	18.6,	66.1,	31319,	95),
(143494,	16,	1726808383,	600,	18.6,	66.1,	31403,	95),
(143495,	16,	1726808390,	601,	18.6,	66.1,	31301,	95),
(143496,	16,	1726808397,	600,	18.6,	66.2,	30821,	95),
(143497,	16,	1726808404,	599,	18.6,	66.2,	31252,	94),
(143498,	16,	1726808411,	600,	18.6,	66.1,	31374,	94),
(143499,	16,	1726808418,	601,	18.6,	66.1,	31292,	93),
(143500,	16,	1726808425,	599,	18.6,	66.1,	31281,	93),
(143501,	16,	1726808432,	599,	18.6,	66.1,	31254,	93),
(143502,	16,	1726808439,	600,	18.6,	66.1,	31269,	93),
(143503,	16,	1726808446,	601,	18.6,	66.2,	31253,	93),
(143504,	16,	1726808453,	599,	18.6,	66.2,	31872,	93),
(143505,	16,	1726808460,	599,	18.6,	66.2,	31243,	93),
(143506,	16,	1726808467,	599,	18.6,	66.2,	31883,	93),
(143507,	16,	1726808474,	600,	18.6,	66.2,	31242,	93),
(143508,	16,	1726808481,	599,	18.6,	66.2,	31864,	93),
(143509,	16,	1726808488,	599,	18.6,	66.1,	31253,	93),
(143510,	16,	1726808495,	599,	18.6,	66.2,	30885,	93),
(143511,	16,	1726808502,	599,	18.6,	66.1,	31237,	92),
(143512,	16,	1726808509,	599,	18.6,	66.2,	30923,	92),
(143513,	16,	1726808516,	599,	18.6,	66.1,	31242,	92),
(143514,	16,	1726808523,	599,	18.6,	66.2,	30959,	92),
(143515,	16,	1726808530,	599,	18.6,	66.1,	31249,	92),
(143516,	16,	1726808537,	599,	18.6,	66.2,	30832,	92),
(143517,	16,	1726808544,	599,	18.6,	66.2,	31238,	92),
(143518,	16,	1726808551,	598,	18.6,	66.2,	31804,	92),
(143519,	16,	1726808558,	599,	18.6,	66.2,	31249,	92),
(143520,	16,	1726808565,	599,	18.6,	66.2,	31266,	92),
(143521,	16,	1726808572,	599,	18.6,	66.2,	31216,	92),
(143522,	16,	1726808579,	598,	18.6,	66.2,	31266,	92),
(143523,	16,	1726808586,	600,	18.6,	66.2,	31253,	92),
(143524,	16,	1726808593,	600,	18.6,	66.2,	31328,	92),
(143525,	16,	1726808600,	601,	18.6,	66.1,	31276,	91),
(143526,	16,	1726808607,	602,	18.6,	66.2,	31602,	91),
(143527,	16,	1726808614,	604,	18.6,	66.2,	31244,	91),
(143528,	16,	1726808621,	602,	18.6,	66.1,	31296,	91),
(143529,	16,	1726808628,	603,	18.6,	66.2,	31264,	91),
(143530,	16,	1726808635,	605,	18.6,	66.2,	31319,	91),
(143531,	16,	1726808643,	607,	18.6,	66.2,	31275,	91),
(143532,	16,	1726808650,	610,	18.6,	66.2,	31936,	91),
(143533,	16,	1726808657,	611,	18.6,	66.2,	31242,	91),
(143534,	16,	1726808664,	613,	18.6,	66.2,	31801,	91),
(143535,	16,	1726808671,	614,	18.6,	66.1,	31244,	91),
(143536,	16,	1726808678,	611,	18.6,	66.2,	31183,	91),
(143537,	16,	1726808685,	611,	18.6,	66.2,	31215,	91),
(143538,	16,	1726808692,	612,	18.6,	66.1,	31228,	91),
(143539,	16,	1726808699,	609,	18.6,	66.2,	31238,	91),
(143540,	16,	1726808706,	607,	18.6,	66.2,	31234,	91),
(143541,	16,	1726808713,	607,	18.6,	66.2,	31240,	91),
(143542,	16,	1726808720,	608,	18.6,	66.2,	31243,	91),
(143543,	16,	1726808727,	606,	18.6,	66.2,	31270,	91),
(143544,	16,	1726808734,	605,	18.6,	66.2,	31252,	91),
(143545,	16,	1726808741,	605,	18.6,	66.2,	30738,	91),
(143546,	16,	1726808748,	606,	18.6,	66.2,	31234,	91),
(143547,	16,	1726808755,	605,	18.6,	66.2,	31216,	91),
(143548,	16,	1726808762,	603,	18.6,	66.2,	31212,	91),
(143549,	16,	1726808769,	603,	18.6,	66.2,	31213,	92),
(143550,	16,	1726808776,	604,	18.6,	66.2,	31603,	92),
(143551,	16,	1726808783,	603,	18.6,	66.2,	31234,	92),
(143552,	16,	1726808790,	601,	18.6,	66.2,	31281,	92),
(143553,	16,	1726808797,	602,	18.6,	66.2,	31256,	92),
(143554,	16,	1726808804,	603,	18.6,	66.1,	31513,	92),
(143555,	16,	1726808811,	602,	18.6,	66.1,	31236,	91),
(143556,	16,	1726808818,	600,	18.6,	66.1,	31307,	91),
(143557,	16,	1726808825,	600,	18.6,	66.1,	31263,	91),
(143558,	16,	1726808832,	601,	18.6,	66.1,	31269,	91),
(143559,	16,	1726808839,	599,	18.6,	66.2,	31256,	91),
(143560,	16,	1726808846,	600,	18.6,	66.1,	31326,	91),
(143561,	16,	1726808853,	599,	18.6,	66.1,	31263,	91),
(143562,	16,	1726808860,	600,	18.6,	66.1,	31531,	91),
(143563,	16,	1726808867,	599,	18.6,	66.1,	31242,	91),
(143564,	16,	1726808874,	599,	18.6,	66.1,	31565,	91),
(143565,	16,	1726808881,	600,	18.6,	66.1,	31244,	90),
(143566,	16,	1726808888,	602,	18.6,	66.1,	31585,	91),
(143567,	16,	1726808895,	600,	18.6,	66.1,	31243,	91),
(143568,	16,	1726808902,	601,	18.6,	66.1,	31601,	91),
(143569,	16,	1726808909,	600,	18.6,	66.1,	31248,	91),
(143570,	16,	1726808916,	601,	18.6,	66.1,	31242,	91),
(143571,	16,	1726808923,	600,	18.6,	66.1,	30982,	92),
(143572,	16,	1726808930,	601,	18.6,	66.1,	31140,	92),
(143573,	16,	1726808937,	599,	18.6,	66,	31203,	92),
(143574,	16,	1726808944,	600,	18.6,	66.1,	31217,	92),
(143575,	16,	1726808951,	599,	18.6,	66,	31604,	92),
(143576,	16,	1726808958,	599,	18.6,	66,	31235,	92),
(143577,	16,	1726808965,	598,	18.6,	66.1,	31866,	92),
(143578,	16,	1726808972,	599,	18.6,	66.1,	31233,	92),
(143579,	16,	1726808979,	598,	18.6,	66,	31863,	92),
(143580,	16,	1726808986,	598,	18.6,	66.1,	31232,	92),
(143581,	16,	1726808993,	597,	18.6,	66.1,	31863,	92),
(143582,	16,	1726809000,	598,	18.5,	66.1,	31246,	92),
(143583,	16,	1726809007,	598,	18.6,	66.1,	31872,	92),
(143584,	16,	1726809014,	598,	18.5,	66.1,	31241,	92),
(143585,	16,	1726809021,	599,	18.6,	66.1,	31873,	92),
(143586,	16,	1726809028,	600,	18.6,	66.1,	31249,	93),
(143587,	16,	1726809035,	599,	18.6,	66.1,	31885,	93),
(143588,	16,	1726809042,	599,	18.5,	66.1,	31240,	93),
(143589,	16,	1726809049,	600,	18.5,	66.1,	31272,	93),
(143590,	16,	1726809056,	601,	18.5,	66.1,	31251,	93),
(143591,	16,	1726809063,	603,	18.5,	66,	31244,	93),
(143592,	16,	1726809070,	604,	18.6,	66,	31242,	93),
(143593,	16,	1726809077,	606,	18.6,	66,	31237,	93),
(143594,	16,	1726809084,	608,	18.6,	66,	31232,	93),
(143595,	16,	1726809092,	604,	18.6,	66,	31187,	93),
(143596,	16,	1726809099,	604,	18.5,	66,	31223,	93),
(143597,	16,	1726809106,	606,	18.6,	66,	31241,	93),
(143598,	16,	1726809113,	607,	18.5,	66,	31306,	93),
(143599,	16,	1726809120,	604,	18.5,	66,	31311,	93),
(143600,	16,	1726809127,	604,	18.5,	66,	31793,	93),
(143601,	16,	1726809134,	606,	18.5,	66,	31234,	93),
(143602,	16,	1726809141,	605,	18.5,	66,	31263,	93),
(143603,	16,	1726809148,	603,	18.5,	66,	31242,	93),
(143604,	16,	1726809155,	603,	18.5,	66,	31799,	93),
(143605,	16,	1726809162,	605,	18.5,	66,	31250,	93),
(143606,	16,	1726809169,	603,	18.5,	66,	31265,	93),
(143607,	16,	1726809176,	602,	18.5,	66,	31249,	93),
(143608,	16,	1726809183,	602,	18.5,	66,	31235,	93),
(143609,	16,	1726809190,	603,	18.5,	66,	31244,	93),
(143610,	16,	1726809197,	601,	18.5,	66,	31234,	93),
(143611,	16,	1726809204,	600,	18.5,	66,	31227,	93),
(143612,	16,	1726809211,	600,	18.5,	66,	31228,	93),
(143613,	16,	1726809218,	602,	18.5,	66,	30885,	93),
(143614,	16,	1726809225,	602,	18.5,	66,	31229,	93),
(143615,	16,	1726809232,	601,	18.5,	66,	31484,	93),
(143616,	16,	1726809239,	602,	18.5,	66,	31239,	93),
(143617,	16,	1726809246,	603,	18.5,	66,	31529,	93),
(143618,	16,	1726809253,	604,	18.5,	66,	31223,	93),
(143619,	16,	1726809260,	606,	18.5,	66,	30864,	93),
(143620,	16,	1726809267,	607,	18.5,	66,	31194,	93),
(143621,	16,	1726809274,	609,	18.5,	66,	31248,	93),
(143622,	16,	1726809281,	605,	18.5,	66,	31240,	93),
(143623,	16,	1726809288,	604,	18.5,	66,	31234,	93),
(143624,	16,	1726809295,	605,	18.5,	66,	31222,	93),
(143625,	16,	1726809302,	606,	18.5,	66,	31215,	93),
(143626,	16,	1726809309,	605,	18.5,	66.1,	31250,	93),
(143627,	16,	1726809316,	604,	18.5,	66,	31238,	93),
(143628,	16,	1726809323,	605,	18.5,	66,	31293,	93),
(143629,	16,	1726809330,	606,	18.5,	66.1,	31250,	93),
(143630,	16,	1726809337,	604,	18.5,	66.1,	31876,	93),
(143631,	16,	1726809344,	603,	18.5,	66.1,	31227,	93),
(143632,	16,	1726809351,	603,	18.5,	66.1,	31863,	93),
(143633,	16,	1726809358,	604,	18.5,	66.1,	31229,	93),
(143634,	16,	1726809365,	603,	18.5,	66.2,	31779,	93),
(143635,	16,	1726809372,	602,	18.5,	66.1,	31236,	93),
(143636,	16,	1726809380,	602,	18.5,	66.1,	31769,	93),
(143637,	16,	1726809387,	603,	18.5,	66.1,	31235,	93),
(143638,	16,	1726809394,	601,	18.5,	66.1,	30833,	93),
(143639,	16,	1726809401,	600,	18.5,	66.1,	31230,	93),
(143640,	16,	1726809408,	600,	18.5,	66.1,	30736,	93),
(143641,	16,	1726809415,	601,	18.5,	66.2,	31240,	93),
(143642,	16,	1726809422,	600,	18.5,	66.1,	31213,	93),
(143643,	16,	1726809429,	599,	18.5,	66.2,	31217,	93),
(143644,	16,	1726809436,	600,	18.5,	66.2,	31228,	93),
(143645,	16,	1726809443,	600,	18.5,	66.2,	31210,	93),
(143646,	16,	1726809450,	599,	18.5,	66.2,	31219,	93),
(143647,	16,	1726809457,	598,	18.5,	66.2,	31217,	93),
(143648,	16,	1726809464,	599,	18.5,	66.2,	31231,	93),
(143649,	16,	1726809471,	599,	18.5,	66.2,	31214,	93),
(143650,	16,	1726809478,	599,	18.5,	66.2,	31233,	93),
(143651,	16,	1726809485,	598,	18.5,	66.2,	31233,	93),
(143652,	16,	1726809492,	598,	18.5,	66.2,	31192,	93),
(143653,	16,	1726809499,	599,	18.5,	66.2,	31208,	93),
(143654,	16,	1726809506,	598,	18.5,	66.2,	31561,	93),
(143655,	16,	1726809513,	597,	18.5,	66.2,	31230,	93),
(143656,	16,	1726809520,	598,	18.5,	66.2,	30727,	93),
(143657,	16,	1726809527,	599,	18.5,	66.2,	31230,	93),
(143658,	16,	1726809534,	598,	18.5,	66.2,	31229,	93),
(143659,	16,	1726809541,	597,	18.5,	66.2,	31229,	93),
(143660,	16,	1726809548,	598,	18.5,	66.1,	31213,	93),
(143661,	16,	1726809555,	598,	18.5,	66.1,	31204,	93),
(143662,	16,	1726809562,	599,	18.5,	66.2,	31208,	93),
(143663,	16,	1726809569,	598,	18.5,	66.2,	31210,	93),
(143664,	16,	1726809576,	599,	18.5,	66.2,	31201,	93),
(143665,	16,	1726809583,	599,	18.5,	66.2,	31221,	93),
(143666,	16,	1726809590,	599,	18.5,	66.2,	31213,	93),
(143667,	16,	1726809597,	599,	18.6,	66.2,	30902,	93),
(143668,	16,	1726809604,	598,	18.6,	66.1,	31214,	93),
(143669,	16,	1726809611,	599,	18.5,	66.1,	31209,	93),
(143670,	16,	1726809618,	599,	18.6,	66.1,	31259,	93),
(143671,	16,	1726809625,	599,	18.5,	66.1,	31227,	93),
(143672,	16,	1726809632,	598,	18.6,	66.1,	31805,	93),
(143673,	16,	1726809639,	599,	18.5,	66.1,	31223,	93),
(143674,	16,	1726809646,	599,	18.6,	66.2,	30721,	93),
(143675,	16,	1726809653,	599,	18.6,	66.2,	31215,	93),
(143676,	16,	1726809660,	598,	18.5,	66.1,	30699,	93),
(143677,	16,	1726809668,	599,	18.5,	66.1,	31233,	93),
(143678,	16,	1726809675,	599,	18.5,	66.1,	31220,	93),
(143679,	16,	1726809682,	599,	18.5,	66.1,	31214,	93),
(143680,	16,	1726809689,	599,	18.5,	66.1,	31572,	93),
(143681,	16,	1726809696,	599,	18.5,	66.1,	31209,	93),
(143682,	16,	1726809703,	599,	18.5,	66.1,	31368,	93),
(143683,	16,	1726809710,	598,	18.5,	66.1,	31267,	93),
(143684,	16,	1726809717,	599,	18.5,	66.1,	30711,	93),
(143685,	16,	1726809724,	599,	18.5,	66.1,	31214,	93),
(143686,	16,	1726809731,	599,	18.5,	66.1,	31195,	93),
(143687,	16,	1726809738,	599,	18.5,	66.1,	31204,	93),
(143688,	16,	1726809745,	599,	18.5,	66.1,	31204,	93),
(143689,	16,	1726809752,	599,	18.5,	66.1,	31211,	93),
(143690,	16,	1726809759,	600,	18.5,	66.1,	31218,	93),
(143691,	16,	1726809766,	599,	18.5,	66.1,	31212,	93),
(143692,	16,	1726809773,	599,	18.5,	66,	31212,	95),
(143693,	16,	1726809780,	600,	18.5,	66,	31197,	95),
(143694,	16,	1726809787,	600,	18.5,	66,	31769,	95),
(143695,	16,	1726809794,	600,	18.5,	66,	31201,	95),
(143696,	16,	1726809801,	600,	18.5,	66,	31202,	95),
(143697,	16,	1726809808,	601,	18.5,	66,	31205,	95),
(143698,	16,	1726809815,	600,	18.5,	66.1,	31196,	95),
(143699,	16,	1726809822,	600,	18.5,	66,	31208,	95),
(143700,	16,	1726809829,	600,	18.5,	66,	31190,	95),
(143701,	16,	1726809836,	601,	18.5,	66,	31206,	95),
(143702,	16,	1726809843,	600,	18.5,	66,	31212,	97),
(143703,	16,	1726809850,	600,	18.5,	66,	31538,	97),
(143704,	16,	1726809858,	600,	18.5,	66,	31222,	96),
(143705,	16,	1726809865,	601,	18.5,	66,	31790,	96),
(143706,	16,	1726809872,	600,	18.5,	66,	31224,	96),
(143707,	16,	1726809879,	600,	18.5,	66.1,	31770,	96),
(143708,	16,	1726809886,	600,	18.5,	66.1,	31223,	96),
(143709,	16,	1726809893,	600,	18.5,	66,	31767,	96),
(143710,	16,	1726809900,	600,	18.5,	66,	31210,	96),
(143711,	16,	1726809907,	600,	18.5,	66,	31237,	96),
(143712,	16,	1726809914,	600,	18.5,	66.1,	31228,	96),
(143713,	16,	1726809921,	600,	18.5,	66.1,	31222,	96),
(143714,	16,	1726809928,	600,	18.5,	66,	31844,	96),
(143715,	16,	1726809935,	600,	18.5,	66.1,	31213,	96),
(143716,	16,	1726809942,	599,	18.5,	66,	31240,	96),
(143717,	16,	1726809949,	600,	18.5,	66,	31229,	96),
(143718,	16,	1726809956,	599,	18.5,	66,	31774,	96),
(143719,	16,	1726809963,	600,	18.5,	66,	31202,	96),
(143720,	16,	1726809970,	599,	18.5,	66,	31170,	96),
(143721,	16,	1726809977,	600,	18.5,	66,	31197,	96),
(143722,	16,	1726809984,	599,	18.5,	66,	31798,	96),
(143723,	16,	1726809991,	600,	18.5,	66,	31224,	96),
(143724,	16,	1726809998,	600,	18.5,	66.1,	31238,	96),
(143725,	16,	1726810005,	601,	18.5,	66,	31224,	97),
(143726,	16,	1726810012,	599,	18.5,	66,	31790,	97),
(143727,	16,	1726810019,	600,	18.5,	66.1,	31217,	97),
(143728,	16,	1726810026,	601,	18.5,	66.1,	31791,	97),
(143729,	16,	1726810033,	602,	18.5,	66,	31229,	99),
(143730,	16,	1726810040,	603,	18.5,	66,	30763,	99),
(143731,	16,	1726810047,	604,	18.5,	66.1,	31245,	99),
(143732,	16,	1726810054,	607,	18.5,	66.1,	31229,	100),
(143733,	16,	1726810061,	609,	18.5,	66.1,	30870,	100),
(143734,	16,	1726810068,	605,	18.5,	66,	31234,	102),
(143735,	16,	1726810075,	606,	18.5,	66.1,	31219,	102),
(143736,	16,	1726810082,	608,	18.5,	66,	31223,	102),
(143737,	16,	1726810089,	611,	18.5,	66.1,	31781,	102),
(143738,	16,	1726810096,	608,	18.5,	66,	31224,	102),
(143739,	16,	1726810103,	609,	18.5,	66.1,	31229,	102),
(143740,	16,	1726810110,	608,	18.5,	66.1,	31790,	102),
(143741,	16,	1726810117,	610,	18.5,	66.1,	31240,	101),
(143742,	16,	1726810125,	610,	18.5,	66,	31250,	101),
(143743,	16,	1726810132,	612,	18.5,	66,	31203,	101),
(143744,	16,	1726810139,	611,	18.5,	66,	31221,	101),
(143745,	16,	1726810146,	613,	18.5,	66,	31183,	101),
(143746,	16,	1726810153,	613,	18.5,	66,	31224,	101),
(143747,	16,	1726810160,	614,	18.5,	66,	31189,	101),
(143748,	16,	1726810167,	613,	18.5,	66,	31511,	101),
(143749,	16,	1726810174,	615,	18.5,	66,	31205,	101),
(143750,	16,	1726810181,	615,	18.5,	66,	31592,	101),
(143751,	16,	1726810188,	616,	18.5,	65.9,	31218,	101),
(143752,	16,	1726810195,	615,	18.5,	65.9,	31247,	101),
(143753,	16,	1726810202,	617,	18.5,	65.9,	31218,	101),
(143754,	16,	1726810209,	616,	18.5,	65.9,	31196,	101),
(143755,	16,	1726810216,	617,	18.5,	65.9,	31194,	103),
(143756,	16,	1726810223,	615,	18.5,	65.9,	30772,	102),
(143757,	16,	1726810230,	616,	18.5,	65.9,	31223,	102),
(143758,	16,	1726810237,	614,	18.5,	65.9,	31211,	102),
(143759,	16,	1726810244,	615,	18.5,	66,	31207,	102),
(143760,	16,	1726810251,	615,	18.5,	65.9,	31218,	102),
(143761,	16,	1726810258,	615,	18.5,	65.9,	31224,	102),
(143762,	16,	1726810265,	614,	18.5,	66,	31234,	102),
(143763,	16,	1726810272,	615,	18.5,	65.9,	31233,	102),
(143764,	16,	1726810279,	614,	18.5,	65.9,	31277,	102),
(143765,	16,	1726810286,	615,	18.5,	65.9,	31250,	102),
(143766,	16,	1726810293,	615,	18.5,	65.9,	31817,	101),
(143767,	16,	1726810300,	616,	18.5,	65.9,	31234,	101),
(143768,	16,	1726810307,	616,	18.5,	65.9,	31207,	101),
(143769,	16,	1726810314,	617,	18.5,	65.9,	31223,	101),
(143770,	16,	1726810321,	616,	18.5,	66,	31227,	101),
(143771,	16,	1726810328,	616,	18.5,	66,	31788,	101),
(143772,	16,	1726810335,	615,	18.5,	65.9,	31234,	101),
(143773,	16,	1726810342,	617,	18.5,	66,	31221,	101),
(143774,	16,	1726810349,	617,	18.5,	65.9,	31235,	101),
(143775,	16,	1726810356,	617,	18.5,	66,	31218,	101),
(143776,	16,	1726810363,	617,	18.5,	66,	31227,	101),
(143777,	16,	1726810370,	618,	18.5,	65.9,	31202,	101),
(143778,	16,	1726810377,	619,	18.5,	65.9,	31228,	101),
(143779,	16,	1726810384,	620,	18.5,	65.9,	31234,	101),
(143780,	16,	1726810391,	620,	18.5,	66,	31271,	101),
(143781,	16,	1726810398,	621,	18.5,	66,	31253,	101),
(143782,	16,	1726810405,	620,	18.5,	66,	31223,	101),
(143783,	16,	1726810412,	620,	18.5,	66,	31235,	101),
(143784,	16,	1726810419,	622,	18.5,	66,	31322,	101),
(143785,	16,	1726810426,	620,	18.5,	66,	31251,	101),
(143786,	16,	1726810433,	619,	18.5,	65.9,	31330,	101),
(143787,	16,	1726810440,	620,	18.5,	65.9,	31276,	101),
(143788,	16,	1726810447,	620,	18.5,	66,	31335,	101),
(143789,	16,	1726810454,	620,	18.5,	65.9,	31274,	101),
(143790,	16,	1726810461,	619,	18.5,	65.9,	31254,	101),
(143791,	16,	1726810468,	619,	18.5,	65.9,	31245,	101),
(143792,	16,	1726810475,	619,	18.5,	65.9,	31254,	101),
(143793,	16,	1726810482,	618,	18.5,	65.9,	31248,	101),
(143794,	16,	1726810489,	618,	18.5,	65.9,	31254,	101),
(143795,	16,	1726810496,	618,	18.5,	65.9,	31221,	101),
(143796,	16,	1726810503,	618,	18.5,	65.9,	31308,	101),
(143797,	16,	1726810510,	620,	18.5,	65.9,	31243,	101),
(143798,	16,	1726810518,	619,	18.5,	65.9,	31325,	101),
(143799,	16,	1726810525,	619,	18.5,	65.9,	31242,	101),
(143800,	16,	1726810532,	620,	18.5,	65.9,	31336,	101),
(143801,	16,	1726810539,	618,	18.5,	65.9,	31274,	101),
(143802,	16,	1726810547,	618,	18.5,	65.9,	31480,	100),
(143803,	16,	1726810554,	617,	18.5,	65.9,	31245,	100),
(143804,	16,	1726810561,	618,	18.5,	66,	31242,	100),
(143805,	16,	1726810568,	619,	18.5,	65.9,	31234,	100),
(143806,	16,	1726810575,	618,	18.5,	65.9,	31253,	100),
(143807,	16,	1726810582,	618,	18.5,	65.9,	31244,	100),
(143808,	16,	1726810589,	618,	18.5,	65.9,	31527,	100),
(143809,	16,	1726810596,	620,	18.5,	65.9,	31238,	99),
(143810,	16,	1726810603,	620,	18.5,	65.9,	30875,	99),
(143811,	16,	1726810610,	619,	18.5,	65.9,	31237,	99),
(143812,	16,	1726810617,	620,	18.5,	65.9,	31255,	99),
(143813,	16,	1726810624,	621,	18.5,	65.9,	31243,	99),
(143814,	16,	1726810631,	620,	18.5,	66,	31274,	99),
(143815,	16,	1726810638,	619,	18.5,	66,	31259,	99),
(143816,	16,	1726810645,	620,	18.5,	66,	31258,	99),
(143817,	16,	1726810652,	620,	18.5,	66,	31243,	99),
(143818,	16,	1726810659,	618,	18.5,	66,	31233,	99),
(143819,	16,	1726810666,	617,	18.5,	65.9,	31237,	98),
(143820,	16,	1726810673,	617,	18.5,	65.9,	31238,	98),
(143821,	16,	1726810680,	617,	18.5,	65.9,	31244,	98),
(143822,	16,	1726810687,	617,	18.5,	65.9,	31245,	97),
(143823,	16,	1726810694,	615,	18.5,	65.9,	31336,	97),
(143824,	16,	1726810701,	616,	18.5,	66,	31279,	97),
(143825,	16,	1726810708,	617,	18.5,	65.9,	31303,	97),
(143826,	16,	1726810715,	615,	18.5,	65.9,	31259,	97),
(143827,	16,	1726810722,	614,	18.5,	65.9,	31244,	97),
(143828,	16,	1726810729,	615,	18.5,	65.9,	31244,	97),
(143829,	16,	1726810736,	616,	18.5,	65.9,	31235,	97),
(143830,	16,	1726810743,	615,	18.5,	65.9,	31237,	97),
(143831,	16,	1726810750,	614,	18.5,	65.9,	31239,	97),
(143832,	16,	1726810757,	614,	18.5,	65.9,	31213,	97),
(143833,	16,	1726810764,	615,	18.5,	65.8,	31232,	97),
(143834,	16,	1726810772,	614,	18.5,	65.8,	31221,	97),
(143835,	16,	1726810779,	614,	18.5,	65.9,	31235,	97),
(143836,	16,	1726810786,	615,	18.5,	65.9,	31227,	97),
(143837,	16,	1726810793,	616,	18.5,	65.9,	31232,	97),
(143838,	16,	1726810800,	616,	18.5,	65.8,	31232,	97),
(143839,	16,	1726810807,	617,	18.5,	65.9,	31231,	97),
(143840,	16,	1726810814,	615,	18.5,	65.8,	31241,	97),
(143841,	16,	1726810821,	616,	18.5,	65.8,	31248,	97),
(143842,	16,	1726810828,	615,	18.5,	65.9,	31245,	97),
(143843,	16,	1726810835,	615,	18.5,	65.8,	31244,	97),
(143844,	16,	1726810842,	615,	18.5,	65.8,	31246,	97),
(143845,	16,	1726810849,	615,	18.5,	65.8,	31241,	97),
(143846,	16,	1726810856,	614,	18.5,	65.8,	31243,	97),
(143847,	16,	1726810863,	614,	18.5,	65.8,	31602,	97),
(143848,	16,	1726810870,	614,	18.5,	65.8,	31255,	97),
(143849,	16,	1726810877,	615,	18.5,	65.8,	31265,	97),
(143850,	16,	1726810884,	614,	18.5,	65.8,	31254,	97),
(143851,	16,	1726810891,	615,	18.5,	65.8,	31242,	97),
(143852,	16,	1726810898,	615,	18.5,	65.8,	31250,	97),
(143853,	16,	1726810905,	617,	18.5,	65.8,	31241,	97),
(143854,	16,	1726810912,	614,	18.5,	65.8,	31242,	97),
(143855,	16,	1726810919,	615,	18.5,	65.8,	31243,	97),
(143856,	16,	1726810926,	618,	18.5,	65.8,	31248,	97),
(143857,	16,	1726810933,	621,	18.5,	65.8,	31236,	97),
(143858,	16,	1726810940,	620,	18.5,	65.8,	31249,	97),
(143859,	16,	1726810947,	622,	18.5,	65.8,	31225,	97),
(143860,	16,	1726810954,	621,	18.5,	65.8,	31239,	97),
(143861,	16,	1726810961,	623,	18.5,	65.8,	31238,	97),
(143862,	16,	1726810968,	622,	18.5,	65.8,	31840,	97),
(143863,	16,	1726810975,	622,	18.5,	65.8,	31259,	97),
(143864,	16,	1726810982,	623,	18.5,	65.8,	31258,	97),
(143865,	16,	1726810989,	624,	18.5,	65.7,	31596,	97),
(143866,	16,	1726810996,	625,	18.5,	65.7,	31262,	97),
(143867,	16,	1726811003,	626,	18.5,	65.7,	31281,	97),
(143868,	16,	1726811010,	626,	18.5,	65.7,	31259,	96),
(143869,	16,	1726811017,	628,	18.5,	65.7,	31596,	96),
(143870,	16,	1726811024,	626,	18.5,	65.7,	31230,	96),
(143871,	16,	1726811031,	626,	18.5,	65.6,	31377,	96),
(143872,	16,	1726811038,	626,	18.5,	65.7,	31288,	96),
(143873,	16,	1726811045,	626,	18.5,	65.6,	31300,	96),
(143874,	16,	1726811052,	623,	18.4,	65.7,	32201,	96),
(143875,	16,	1726811059,	623,	18.4,	65.6,	31256,	95),
(143876,	16,	1726811066,	622,	18.4,	65.6,	31213,	95),
(143877,	16,	1726811073,	622,	18.4,	65.6,	31207,	95),
(143878,	16,	1726811080,	620,	18.4,	65.6,	31237,	95),
(143879,	16,	1726811087,	620,	18.4,	65.6,	31242,	95),
(143880,	16,	1726811094,	618,	18.4,	65.6,	30716,	95),
(143881,	16,	1726811101,	618,	18.4,	65.5,	31248,	95),
(143882,	16,	1726811108,	617,	18.5,	65.5,	31205,	95),
(143883,	16,	1726811116,	617,	18.4,	65.5,	31225,	95),
(143884,	16,	1726811123,	617,	18.4,	65.6,	31243,	95),
(143885,	16,	1726811130,	617,	18.4,	65.6,	31248,	96),
(143886,	16,	1726811137,	616,	18.4,	65.6,	31265,	96),
(143887,	16,	1726811144,	616,	18.4,	65.6,	31260,	96),
(143888,	16,	1726811151,	614,	18.4,	65.6,	31260,	96),
(143889,	16,	1726811158,	615,	18.4,	65.5,	31263,	97),
(143890,	16,	1726811165,	613,	18.4,	65.5,	31640,	97),
(143891,	16,	1726811172,	614,	18.4,	65.6,	31267,	99),
(143892,	16,	1726811179,	614,	18.4,	65.5,	31607,	99),
(143893,	16,	1726811186,	614,	18.4,	65.4,	31256,	98),
(143894,	16,	1726811193,	612,	18.4,	65.5,	31884,	98),
(143895,	16,	1726811200,	613,	18.4,	65.6,	31258,	98),
(143896,	16,	1726811207,	614,	18.4,	65.5,	31268,	98),
(143897,	16,	1726811214,	612,	18.4,	65.5,	31838,	98),
(143898,	16,	1726811221,	610,	18.4,	65.5,	31220,	98),
(143899,	16,	1726811228,	610,	18.4,	65.6,	31858,	98),
(143900,	16,	1726811235,	611,	18.4,	65.5,	31233,	98),
(143901,	16,	1726811242,	610,	18.4,	65.5,	31904,	98),
(143902,	16,	1726811249,	609,	18.4,	65.5,	31266,	98),
(143903,	16,	1726811256,	609,	18.4,	65.5,	31868,	98),
(143904,	16,	1726811263,	610,	18.4,	65.6,	31265,	98),
(143905,	16,	1726811270,	608,	18.4,	65.6,	31855,	98),
(143906,	16,	1726811277,	607,	18.4,	65.5,	31257,	98),
(143907,	16,	1726811284,	607,	18.4,	65.5,	31209,	98),
(143908,	16,	1726811291,	608,	18.4,	65.5,	31239,	99),
(143909,	16,	1726811298,	607,	18.4,	65.6,	30813,	99),
(143910,	16,	1726811305,	606,	18.4,	65.6,	31255,	101),
(143911,	16,	1726811312,	607,	18.4,	65.6,	30711,	101),
(143912,	16,	1726811319,	607,	18.4,	65.5,	31263,	101),
(143913,	16,	1726811326,	606,	18.4,	65.6,	31219,	101),
(143914,	16,	1726811333,	605,	18.4,	65.6,	31221,	101),
(143915,	16,	1726811340,	606,	18.4,	65.6,	31303,	101),
(143916,	16,	1726811347,	606,	18.4,	65.5,	31276,	100),
(143917,	16,	1726811354,	606,	18.4,	65.5,	31298,	100),
(143918,	16,	1726811361,	605,	18.4,	65.6,	31275,	100),
(143919,	16,	1726811368,	605,	18.4,	65.5,	31247,	100),
(143920,	16,	1726811375,	606,	18.4,	65.5,	31261,	100),
(143921,	16,	1726811382,	605,	18.4,	65.5,	31825,	100),
(143922,	16,	1726811389,	605,	18.4,	65.5,	31259,	100),
(143923,	16,	1726811396,	605,	18.4,	65.5,	31845,	100),
(143924,	16,	1726811403,	606,	18.4,	65.5,	31269,	100),
(143925,	16,	1726811410,	606,	18.4,	65.5,	31268,	100),
(143926,	16,	1726811417,	605,	18.4,	65.5,	31263,	100),
(143927,	16,	1726811424,	605,	18.4,	65.4,	30761,	100),
(143928,	16,	1726811432,	606,	18.4,	65.4,	31258,	100),
(143929,	16,	1726811439,	605,	18.4,	65.5,	31215,	100),
(143930,	16,	1726811446,	605,	18.4,	65.5,	31242,	100),
(143931,	16,	1726811453,	605,	18.4,	65.5,	31242,	100),
(143932,	16,	1726811460,	606,	18.4,	65.5,	31254,	100),
(143933,	16,	1726811467,	607,	18.4,	65.5,	31268,	100),
(143934,	16,	1726811474,	607,	18.4,	65.5,	31263,	100),
(143935,	16,	1726811481,	608,	18.4,	65.5,	31253,	100),
(143936,	16,	1726811488,	610,	18.4,	65.5,	31259,	100),
(143937,	16,	1726811495,	608,	18.4,	65.4,	31259,	100),
(143938,	16,	1726811502,	609,	18.4,	65.4,	31259,	100),
(143939,	16,	1726811509,	608,	18.4,	65.4,	31254,	100),
(143940,	16,	1726811516,	610,	18.4,	65.4,	31260,	99),
(143941,	16,	1726811523,	610,	18.4,	65.4,	31258,	99),
(143942,	16,	1726811530,	611,	18.4,	65.4,	31258,	99),
(143943,	16,	1726811537,	613,	18.4,	65.4,	31258,	99),
(143944,	16,	1726811544,	615,	18.4,	65.4,	31331,	99),
(143945,	16,	1726811551,	614,	18.4,	65.4,	31283,	99),
(143946,	16,	1726811558,	615,	18.4,	65.4,	31249,	99),
(143947,	16,	1726811565,	614,	18.4,	65.4,	31253,	99),
(143948,	16,	1726811572,	615,	18.4,	65.4,	31252,	99),
(143949,	16,	1726811579,	614,	18.4,	65.4,	31396,	99),
(143950,	16,	1726811586,	614,	18.4,	65.4,	31307,	99),
(143951,	16,	1726811593,	613,	18.4,	65.4,	31815,	99),
(143952,	16,	1726811600,	615,	18.4,	65.5,	31263,	99),
(143953,	16,	1726811607,	614,	18.4,	65.4,	31242,	99),
(143954,	16,	1726811614,	615,	18.4,	65.4,	31248,	99),
(143955,	16,	1726811621,	614,	18.4,	65.4,	31249,	99),
(143956,	16,	1726811628,	616,	18.4,	65.5,	31255,	99),
(143957,	16,	1726811635,	614,	18.4,	65.4,	31244,	99),
(143958,	16,	1726811642,	615,	18.4,	65.4,	31258,	99),
(143959,	16,	1726811649,	614,	18.4,	65.4,	31252,	99),
(143960,	16,	1726811656,	614,	18.4,	65.4,	31254,	99),
(143961,	16,	1726811663,	614,	18.4,	65.4,	31259,	99),
(143962,	16,	1726811670,	614,	18.4,	65.4,	31818,	99),
(143963,	16,	1726811677,	614,	18.4,	65.4,	31248,	98),
(143964,	16,	1726811684,	614,	18.4,	65.4,	31853,	98),
(143965,	16,	1726811691,	614,	18.4,	65.4,	31200,	98),
(143966,	16,	1726811698,	614,	18.4,	65.4,	31828,	98),
(143967,	16,	1726811705,	615,	18.4,	65.4,	31256,	98),
(143968,	16,	1726811712,	615,	18.4,	65.4,	31851,	98),
(143969,	16,	1726811719,	615,	18.4,	65.4,	31272,	98),
(143970,	16,	1726811726,	615,	18.4,	65.4,	31887,	97),
(143971,	16,	1726811733,	616,	18.4,	65.4,	31262,	97),
(143972,	16,	1726811740,	616,	18.4,	65.4,	31247,	97),
(143973,	16,	1726811747,	615,	18.4,	65.3,	31349,	97),
(143974,	16,	1726811754,	616,	18.4,	65.3,	31272,	97),
(143975,	16,	1726811761,	617,	18.4,	65.3,	31328,	97),
(143976,	16,	1726811768,	616,	18.4,	65.3,	31286,	97),
(143977,	16,	1726811775,	615,	18.4,	65.3,	30880,	97),
(143978,	16,	1726811782,	615,	18.4,	65.3,	31283,	97),
(143979,	16,	1726811789,	616,	18.4,	65.3,	31267,	97),
(143980,	16,	1726811796,	616,	18.4,	65.2,	31275,	97),
(143981,	16,	1726811803,	614,	18.4,	65.2,	31283,	97),
(143982,	16,	1726811811,	615,	18.4,	65.2,	31295,	97),
(143983,	16,	1726811818,	613,	18.4,	65.1,	31295,	97),
(143984,	16,	1726811825,	613,	18.4,	65.1,	31313,	97),
(143985,	16,	1726811833,	612,	18.3,	65.2,	31303,	97),
(143986,	16,	1726811840,	611,	18.4,	65.2,	31343,	96),
(143987,	16,	1726811847,	611,	18.4,	65.2,	31328,	96),
(143988,	16,	1726811854,	612,	18.4,	65.2,	31418,	96),
(143989,	16,	1726811861,	610,	18.4,	65.1,	31356,	96),
(143990,	16,	1726811868,	609,	18.4,	65.2,	31877,	95),
(143991,	16,	1726811875,	610,	18.4,	65.2,	31323,	95),
(143992,	16,	1726811882,	610,	18.3,	65.2,	30831,	95),
(143993,	16,	1726811889,	608,	18.4,	65.2,	31305,	95),
(143994,	16,	1726811896,	609,	18.4,	65.1,	31320,	95),
(143995,	16,	1726811903,	609,	18.3,	65.1,	31290,	95),
(143996,	16,	1726811910,	610,	18.3,	65.1,	31308,	94),
(143997,	16,	1726811917,	608,	18.3,	65.1,	31333,	95),
(143998,	16,	1726811924,	607,	18.4,	65.2,	30638,	95),
(143999,	16,	1726811931,	607,	18.4,	65.2,	31365,	95),
(144000,	16,	1726811938,	608,	18.3,	65.2,	30843,	94),
(144001,	16,	1726811945,	608,	18.3,	65.1,	31351,	94),
(144002,	16,	1726811952,	609,	18.3,	65.1,	31322,	94),
(144003,	16,	1726811959,	610,	18.3,	65.2,	31333,	94),
(144004,	16,	1726811966,	611,	18.3,	65.1,	31308,	94),
(144005,	16,	1726811973,	612,	18.3,	65.2,	31340,	93),
(144006,	16,	1726811980,	609,	18.3,	65.2,	31383,	93),
(144007,	16,	1726811987,	610,	18.4,	65.2,	31363,	93),
(144008,	16,	1726811994,	608,	18.3,	65.2,	31345,	93),
(144009,	16,	1726812001,	609,	18.3,	65.2,	31357,	92),
(144010,	16,	1726812009,	607,	18.3,	65.2,	31331,	92),
(144011,	16,	1726812016,	608,	18.3,	65.2,	31340,	92),
(144012,	16,	1726812023,	607,	18.3,	65.2,	31344,	92),
(144013,	16,	1726812030,	608,	18.3,	65.2,	31336,	91),
(144014,	16,	1726812037,	606,	18.3,	65.2,	31314,	91),
(144015,	16,	1726812044,	607,	18.3,	65.2,	31372,	91),
(144016,	16,	1726812051,	607,	18.3,	65.2,	31347,	90),
(144017,	16,	1726812058,	607,	18.3,	65.2,	31689,	89),
(144018,	16,	1726812065,	606,	18.3,	65.1,	31296,	89),
(144019,	16,	1726812072,	606,	18.3,	65.1,	31343,	89),
(144020,	16,	1726812079,	607,	18.3,	65.1,	31352,	88),
(144021,	16,	1726812086,	608,	18.3,	65.1,	31634,	88),
(144022,	16,	1726812093,	605,	18.3,	65.1,	31376,	87),
(144023,	16,	1726812100,	605,	18.3,	65.2,	31425,	87),
(144024,	16,	1726812107,	607,	18.3,	65.2,	31712,	86),
(144025,	16,	1726812114,	608,	18.3,	65.1,	31371,	86),
(144026,	16,	1726812121,	606,	18.3,	65.1,	30875,	85),
(144027,	16,	1726812128,	607,	18.3,	65.2,	31375,	87),
(144028,	16,	1726812135,	608,	18.3,	65.1,	30949,	86),
(144029,	16,	1726812142,	607,	18.3,	65.1,	31373,	86),
(144030,	16,	1726812149,	606,	18.3,	65.1,	31419,	85),
(144031,	16,	1726812156,	607,	18.3,	65.1,	30891,	85),
(144032,	16,	1726812163,	606,	18.3,	65.1,	31368,	86),
(144033,	16,	1726812170,	608,	18.3,	65.1,	30895,	86),
(144034,	16,	1726812177,	610,	0,	0,	33444,	84),
(144035,	16,	1726812184,	610,	18.3,	65,	31401,	84),
(144036,	16,	1726812191,	609,	18.3,	65,	31394,	83),
(144037,	16,	1726812198,	610,	18.3,	65,	31429,	83),
(144038,	16,	1726812205,	608,	18.3,	65,	31417,	82),
(144039,	16,	1726812212,	609,	18.3,	65,	31396,	82),
(144040,	16,	1726812220,	608,	18.3,	64.9,	31387,	82),
(144041,	16,	1726812227,	609,	18.3,	65,	31388,	81),
(144042,	16,	1726812235,	608,	18.3,	64.9,	32000,	81),
(144043,	16,	1726812242,	609,	18.3,	64.9,	31416,	80),
(144044,	16,	1726812249,	610,	18.3,	64.9,	31419,	80),
(144045,	16,	1726812256,	608,	18.3,	64.9,	31397,	80),
(144046,	16,	1726812263,	610,	18.3,	64.9,	31405,	79),
(144047,	16,	1726812270,	608,	18.3,	64.9,	31407,	81),
(144048,	16,	1726812277,	609,	18.3,	65,	30950,	81),
(144049,	16,	1726812284,	610,	18.3,	64.9,	31430,	82),
(144050,	16,	1726812291,	612,	18.3,	64.9,	31491,	82),
(144051,	16,	1726812298,	608,	18.3,	64.9,	31450,	81),
(144052,	16,	1726812305,	609,	18.3,	64.9,	30932,	81),
(144053,	16,	1726812312,	611,	18.3,	64.9,	31424,	82),
(144054,	16,	1726812319,	614,	18.3,	64.9,	31040,	81),
(144055,	16,	1726812326,	612,	18.3,	64.9,	31422,	81),
(144056,	16,	1726812333,	612,	18.3,	64.9,	31413,	81),
(144057,	16,	1726812340,	611,	18.3,	64.9,	31416,	80),
(144058,	16,	1726812347,	612,	18.3,	64.9,	31437,	80),
(144059,	16,	1726812354,	611,	18.3,	64.9,	31423,	79),
(144060,	16,	1726812361,	612,	18.3,	64.9,	31449,	79),
(144061,	16,	1726812368,	615,	18.3,	64.9,	31427,	79),
(144062,	16,	1726812375,	618,	18.3,	64.9,	31980,	78),
(144063,	16,	1726812382,	617,	18.3,	64.9,	31418,	79),
(144064,	16,	1726812389,	617,	18.3,	64.8,	30998,	79),
(144065,	16,	1726812396,	620,	18.3,	64.8,	31428,	80),
(144066,	16,	1726812403,	624,	18.3,	64.9,	31374,	80),
(144067,	16,	1726812410,	622,	18.3,	64.8,	30956,	80),
(144068,	16,	1726812417,	623,	18.3,	64.8,	31442,	80),
(144069,	16,	1726812424,	622,	18.3,	64.8,	30927,	79),
(144070,	16,	1726812432,	623,	18.2,	64.8,	31443,	79),
(144071,	16,	1726812439,	623,	18.3,	64.9,	31439,	78),
(144072,	16,	1726812446,	624,	18.3,	64.8,	31454,	78),
(144073,	16,	1726812453,	625,	18.3,	64.8,	31431,	78),
(144074,	16,	1726812460,	627,	18.3,	64.9,	31419,	77),
(144075,	16,	1726812467,	623,	18.3,	64.8,	31429,	77),
(144076,	16,	1726812474,	624,	18.3,	64.8,	31436,	75),
(144077,	16,	1726812481,	623,	18.3,	64.8,	31379,	75),
(144078,	16,	1726812488,	624,	18.3,	64.8,	31427,	73),
(144079,	16,	1726812495,	623,	18.3,	64.8,	31722,	73),
(144080,	16,	1726812502,	623,	18.3,	64.8,	31450,	72),
(144081,	16,	1726812509,	623,	18.2,	64.8,	31477,	72),
(144082,	16,	1726812516,	623,	18.3,	64.8,	31470,	74),
(144083,	16,	1726812523,	621,	18.3,	64.8,	31002,	73),
(144084,	16,	1726812530,	622,	18.3,	64.8,	31465,	75),
(144085,	16,	1726812537,	622,	18.3,	64.7,	31467,	74),
(144086,	16,	1726812544,	623,	18.2,	64.8,	31477,	73),
(144087,	16,	1726812551,	620,	18.2,	64.8,	31152,	73),
(144088,	16,	1726812558,	620,	18.2,	64.7,	31503,	72),
(144089,	16,	1726812565,	624,	18.2,	64.7,	31492,	73),
(144090,	16,	1726812572,	628,	18.2,	64.8,	31486,	72),
(144091,	16,	1726812579,	627,	18.2,	64.8,	31413,	72),
(144092,	16,	1726812586,	628,	18.2,	64.8,	31472,	73),
(144093,	16,	1726812593,	631,	18.2,	64.8,	32038,	72),
(144094,	16,	1726812600,	634,	18.2,	64.8,	31477,	72),
(144095,	16,	1726812607,	630,	18.2,	64.8,	31484,	72),
(144096,	16,	1726812614,	630,	18.2,	64.8,	30967,	71),
(144097,	16,	1726812621,	628,	18.2,	64.8,	31490,	73),
(144098,	16,	1726812628,	629,	18.2,	64.8,	31446,	72),
(144099,	16,	1726812635,	628,	18.3,	64.8,	31472,	72),
(144100,	16,	1726812642,	628,	18.3,	64.8,	31463,	71),
(144101,	16,	1726812650,	628,	18.3,	64.8,	31493,	71),
(144102,	16,	1726812657,	628,	18.2,	64.8,	31483,	73),
(144103,	16,	1726812664,	626,	18.2,	64.9,	31061,	72),
(144104,	16,	1726812671,	626,	18.3,	64.8,	31758,	72),
(144105,	16,	1726812678,	627,	18.2,	64.8,	31464,	72),
(144106,	16,	1726812685,	627,	18.3,	64.9,	30992,	71),
(144107,	16,	1726812692,	622,	18.2,	64.9,	31483,	71),
(144108,	16,	1726812699,	623,	18.3,	64.8,	31444,	71),
(144109,	16,	1726812706,	621,	18.2,	64.8,	31473,	70),
(144110,	16,	1726812713,	621,	18.3,	64.8,	31482,	70),
(144111,	16,	1726812720,	619,	18.3,	64.8,	31486,	69),
(144112,	16,	1726812727,	620,	18.3,	64.8,	31483,	69),
(144113,	16,	1726812734,	620,	18.2,	64.8,	31500,	68),
(144114,	16,	1726812741,	621,	18.3,	64.8,	31499,	68),
(144115,	16,	1726812748,	617,	18.3,	64.8,	31501,	67),
(144116,	16,	1726812755,	618,	18.2,	64.8,	31505,	66),
(144117,	16,	1726812762,	619,	18.3,	64.8,	31866,	66),
(144118,	16,	1726812769,	621,	18.3,	64.8,	31506,	65),
(144119,	16,	1726812776,	617,	18.3,	64.8,	31626,	64),
(144120,	16,	1726812783,	617,	18.2,	64.9,	31548,	63),
(144121,	16,	1726812790,	616,	18.2,	64.8,	31029,	63),
(144122,	16,	1726812797,	617,	18.3,	64.8,	31483,	62),
(144123,	16,	1726812804,	616,	18.2,	64.9,	30496,	62),
(144124,	16,	1726812811,	616,	18.3,	64.9,	31471,	62),
(144125,	16,	1726812818,	617,	18.2,	64.8,	31490,	62),
(144126,	16,	1726812825,	619,	18.2,	64.9,	31811,	61),
(144127,	16,	1726812832,	621,	18.3,	64.9,	31088,	61),
(144128,	16,	1726812839,	623,	18.3,	64.9,	31085,	60),
(144129,	16,	1726812846,	624,	18.3,	64.8,	31492,	60),
(144130,	16,	1726812853,	620,	18.3,	64.8,	31520,	60),
(144131,	16,	1726812860,	619,	18.3,	64.8,	31507,	60),
(144132,	16,	1726812867,	619,	18.2,	64.8,	31149,	59),
(144133,	16,	1726812874,	619,	18.3,	64.8,	31513,	57),
(144134,	16,	1726812881,	617,	18.2,	64.8,	31718,	58),
(144135,	16,	1726812888,	617,	18.2,	64.8,	31481,	56),
(144136,	16,	1726812895,	617,	18.2,	64.8,	31557,	56),
(144137,	16,	1726812902,	618,	18.2,	64.7,	31530,	54),
(144138,	16,	1726812909,	619,	18.2,	64.8,	32130,	54),
(144139,	16,	1726812916,	619,	18.2,	64.8,	31506,	58),
(144140,	16,	1726812923,	619,	18.2,	64.8,	31010,	58),
(144141,	16,	1726812930,	620,	18.2,	64.8,	31518,	58),
(144142,	16,	1726812937,	617,	18.2,	64.8,	31500,	57),
(144143,	16,	1726812944,	615,	18.2,	64.8,	31511,	55),
(144144,	16,	1726812951,	617,	18.2,	64.7,	31407,	55),
(144145,	16,	1726812958,	619,	18.2,	64.7,	31483,	55),
(144146,	16,	1726812965,	619,	18.2,	64.7,	31500,	55),
(144147,	16,	1726812972,	618,	18.2,	64.7,	31524,	55),
(144148,	16,	1726812979,	620,	18.2,	64.7,	31517,	55),
(144149,	16,	1726812986,	623,	18.2,	64.8,	31886,	55),
(144150,	16,	1726812993,	622,	18.2,	64.7,	31538,	54),
(144151,	16,	1726813000,	624,	18.2,	64.7,	31599,	54),
(144152,	16,	1726813007,	625,	18.2,	64.7,	31557,	54),
(144153,	16,	1726813014,	627,	18.2,	64.7,	31524,	54),
(144154,	16,	1726813021,	624,	18.2,	64.7,	31533,	54),
(144155,	16,	1726813028,	625,	18.2,	64.7,	31510,	54),
(144156,	16,	1726813035,	624,	18.2,	64.7,	31536,	53),
(144157,	16,	1726813042,	625,	18.2,	64.7,	31512,	53),
(144158,	16,	1726813049,	623,	18.2,	64.7,	31514,	53),
(144159,	16,	1726813056,	623,	18.2,	64.7,	31522,	57),
(144160,	16,	1726813063,	621,	18.2,	64.7,	31451,	57),
(144161,	16,	1726813070,	623,	18.2,	64.7,	31471,	59),
(144162,	16,	1726813077,	622,	18.2,	64.7,	31120,	58),
(144163,	16,	1726813084,	623,	18.2,	64.6,	31513,	59),
(144164,	16,	1726813092,	621,	18.2,	64.7,	31483,	58),
(144165,	16,	1726813099,	621,	18.2,	64.7,	31510,	58),
(144166,	16,	1726813106,	620,	18.2,	64.7,	31514,	58),
(144167,	16,	1726813113,	620,	18.2,	64.7,	31514,	58),
(144168,	16,	1726813120,	618,	18.2,	64.7,	31508,	57),
(144169,	16,	1726813127,	619,	18.2,	64.7,	31526,	57),
(144170,	16,	1726813134,	617,	18.2,	64.7,	31517,	57),
(144171,	16,	1726813141,	617,	18.2,	64.7,	31509,	57),
(144172,	16,	1726813148,	617,	18.2,	64.7,	31514,	57),
(144173,	16,	1726813155,	617,	18.2,	64.7,	31560,	56),
(144174,	16,	1726813162,	616,	18.2,	64.7,	31527,	56),
(144175,	16,	1726813169,	616,	18.2,	64.7,	31564,	56),
(144176,	16,	1726813176,	615,	18.2,	64.8,	31538,	58),
(144177,	16,	1726813183,	615,	18.2,	64.7,	31137,	58),
(144178,	16,	1726813190,	614,	18.2,	64.7,	31500,	58),
(144179,	16,	1726813197,	614,	18.2,	64.8,	31452,	58),
(144180,	16,	1726813204,	614,	18.2,	64.7,	31483,	58),
(144181,	16,	1726813211,	614,	18.2,	64.7,	31460,	58),
(144182,	16,	1726813218,	613,	18.2,	64.7,	31444,	58),
(144183,	16,	1726813225,	613,	18.2,	64.7,	31480,	58),
(144184,	16,	1726813232,	614,	18.2,	64.7,	31495,	58),
(144185,	16,	1726813239,	612,	18.2,	64.7,	31483,	58),
(144186,	16,	1726813246,	611,	18.2,	64.8,	31505,	58),
(144187,	16,	1726813253,	611,	18.2,	64.8,	31485,	58),
(144188,	16,	1726813260,	611,	18.2,	64.7,	31837,	57),
(144189,	16,	1726813267,	610,	18.2,	64.8,	31516,	57),
(144190,	16,	1726813274,	609,	18.2,	64.8,	31838,	57),
(144191,	16,	1726813281,	610,	18.2,	64.7,	31512,	55),
(144192,	16,	1726813288,	610,	18.2,	64.7,	31767,	55),
(144193,	16,	1726813295,	608,	18.2,	64.7,	31510,	54),
(144194,	16,	1726813302,	608,	18.2,	64.7,	31756,	56),
(144195,	16,	1726813309,	608,	18.2,	64.8,	31372,	54),
(144196,	16,	1726813316,	609,	18.2,	64.8,	31560,	54),
(144197,	16,	1726813323,	608,	18.2,	64.8,	31525,	53),
(144198,	16,	1726813330,	607,	18.2,	64.8,	31721,	52),
(144199,	16,	1726813337,	608,	18.2,	64.8,	31477,	52),
(144200,	16,	1726813344,	608,	18.2,	64.8,	30998,	52),
(144201,	16,	1726813351,	608,	18.2,	64.8,	31474,	52),
(144202,	16,	1726813358,	607,	18.2,	64.9,	31474,	57),
(144203,	16,	1726813365,	607,	18.2,	64.9,	31673,	57),
(144204,	16,	1726813372,	608,	18.2,	64.8,	31548,	61),
(144205,	16,	1726813379,	607,	18.2,	64.9,	31215,	61),
(144206,	16,	1726813386,	606,	18.2,	64.8,	31488,	59),
(144207,	16,	1726813393,	607,	18.2,	64.9,	31752,	59),
(144208,	16,	1726813400,	607,	18.2,	64.9,	31443,	59),
(144209,	16,	1726813407,	608,	18.2,	64.9,	31509,	59),
(144210,	16,	1726813414,	608,	18.2,	64.9,	31480,	59),
(144211,	16,	1726813421,	607,	18.2,	64.9,	31554,	58),
(144212,	16,	1726813428,	608,	18.2,	64.9,	31481,	57),
(144213,	16,	1726813435,	607,	18.2,	64.9,	31705,	57),
(144214,	16,	1726813442,	608,	18.2,	64.9,	31448,	56),
(144215,	16,	1726813449,	607,	18.2,	64.9,	31454,	56),
(144216,	16,	1726813456,	608,	18.2,	64.9,	31429,	56),
(144217,	16,	1726813463,	607,	18.2,	64.9,	31490,	56),
(144218,	16,	1726813470,	608,	18.2,	64.9,	31479,	58),
(144219,	16,	1726813477,	607,	18.2,	64.8,	31131,	58),
(144220,	16,	1726813484,	608,	18.2,	64.8,	31490,	58),
(144221,	16,	1726813491,	608,	18.2,	64.9,	31475,	58),
(144222,	16,	1726813498,	608,	18.2,	64.9,	31483,	58),
(144223,	16,	1726813505,	607,	18.2,	64.9,	31484,	58),
(144224,	16,	1726813512,	608,	18.2,	64.8,	31475,	58),
(144225,	16,	1726813519,	607,	18.2,	64.9,	31473,	57),
(144226,	16,	1726813526,	607,	18.2,	64.8,	31835,	57),
(144227,	16,	1726813533,	607,	18.2,	64.8,	31461,	57),
(144228,	16,	1726813540,	607,	18.2,	64.8,	31512,	57),
(144229,	16,	1726813547,	607,	18.2,	64.8,	31480,	56),
(144230,	16,	1726813554,	607,	18.2,	64.8,	31651,	56),
(144231,	16,	1726813561,	606,	18.2,	64.8,	31542,	56),
(144232,	16,	1726813568,	607,	18.2,	64.8,	31568,	56),
(144233,	16,	1726813575,	606,	18.2,	64.8,	31523,	55),
(144234,	16,	1726813582,	607,	18.2,	64.8,	31537,	55),
(144235,	16,	1726813589,	607,	18.2,	64.8,	31512,	55),
(144236,	16,	1726813596,	607,	18.2,	64.8,	31592,	55),
(144237,	16,	1726813603,	607,	18.2,	64.8,	31291,	53),
(144238,	16,	1726813610,	607,	18.2,	64.7,	31511,	53),
(144239,	16,	1726813617,	607,	18.2,	64.8,	31563,	53),
(144240,	16,	1726813624,	607,	18.2,	64.8,	31513,	52),
(144241,	16,	1726813631,	606,	18.2,	64.8,	32698,	52),
(144242,	16,	1726813639,	606,	18.2,	64.8,	31486,	52),
(144243,	16,	1726813646,	607,	18.2,	64.8,	30997,	52),
(144244,	16,	1726813653,	606,	18.2,	64.8,	31495,	52),
(144245,	16,	1726813660,	606,	18.2,	64.8,	31489,	53),
(144246,	16,	1726813667,	606,	18.2,	64.8,	30981,	53),
(144247,	16,	1726813674,	606,	18.2,	64.8,	31477,	53),
(144248,	16,	1726813681,	606,	18.2,	64.9,	30930,	53),
(144249,	16,	1726813688,	605,	18.2,	64.8,	31484,	53),
(144250,	16,	1726813695,	606,	18.2,	64.8,	31210,	54),
(144251,	16,	1726813702,	606,	18.2,	64.8,	31499,	54),
(144252,	16,	1726813709,	605,	18.2,	64.8,	30954,	54),
(144253,	16,	1726813716,	605,	18.2,	64.8,	31511,	54),
(144254,	16,	1726813723,	605,	18.2,	64.8,	31175,	54),
(144255,	16,	1726813730,	606,	18.2,	64.8,	31511,	54),
(144256,	16,	1726813737,	605,	18.2,	64.8,	31250,	54),
(144257,	16,	1726813744,	604,	18.2,	64.8,	31525,	54),
(144258,	16,	1726813751,	604,	18.2,	64.8,	31512,	54),
(144259,	16,	1726813758,	605,	18.2,	64.8,	31504,	54),
(144260,	16,	1726813765,	604,	18.2,	64.8,	31510,	54),
(144261,	16,	1726813772,	603,	18.2,	64.9,	31510,	54),
(144262,	16,	1726813779,	604,	18.2,	64.8,	31581,	54),
(144263,	16,	1726813786,	605,	18.2,	64.9,	31532,	53),
(144264,	16,	1726813793,	605,	18.2,	64.8,	31042,	53),
(144265,	16,	1726813800,	606,	18.2,	64.8,	31517,	53),
(144266,	16,	1726813807,	606,	18.2,	64.8,	31021,	53),
(144267,	16,	1726813814,	607,	18.2,	64.8,	31505,	55),
(144268,	16,	1726813821,	608,	18.2,	64.8,	32072,	55),
(144269,	16,	1726813828,	609,	18.2,	64.9,	31511,	55),
(144270,	16,	1726813835,	609,	18.2,	64.9,	31528,	55),
(144271,	16,	1726813842,	610,	18.2,	64.9,	31515,	57),
(144272,	16,	1726813849,	610,	18.2,	64.9,	31096,	57),
(144273,	16,	1726813856,	611,	18.2,	64.9,	31526,	57),
(144274,	16,	1726813863,	611,	18.2,	64.8,	31509,	56),
(144275,	16,	1726813870,	613,	18.2,	64.8,	31515,	56),
(144276,	16,	1726813877,	614,	18.2,	64.8,	31509,	56),
(144277,	16,	1726813884,	615,	18.2,	64.8,	31522,	56),
(144278,	16,	1726813891,	617,	18.2,	64.8,	31526,	56),
(144279,	16,	1726813898,	618,	18.2,	64.9,	31534,	56),
(144280,	16,	1726813905,	616,	18.2,	64.8,	31537,	55),
(144281,	16,	1726813912,	616,	18.2,	64.8,	31534,	55),
(144282,	16,	1726813919,	614,	18.2,	64.8,	31516,	55),
(144283,	16,	1726813926,	615,	18.2,	64.8,	31598,	55),
(144284,	16,	1726813933,	614,	18.2,	64.8,	31563,	54),
(144285,	16,	1726813940,	614,	18.2,	64.8,	31622,	54),
(144286,	16,	1726813947,	613,	18.2,	64.8,	31554,	53),
(144287,	16,	1726813954,	614,	18.2,	64.8,	31597,	53),
(144288,	16,	1726813961,	612,	18.2,	64.8,	31119,	53),
(144289,	16,	1726813968,	612,	18.2,	64.9,	31474,	53),
(144290,	16,	1726813975,	613,	18.2,	64.9,	31480,	54),
(144291,	16,	1726813982,	614,	18.2,	64.9,	31457,	54),
(144292,	16,	1726813989,	611,	18.2,	64.9,	31151,	54),
(144293,	16,	1726813996,	611,	18.2,	64.9,	31470,	54),
(144294,	16,	1726814003,	612,	18.2,	64.9,	31486,	54),
(144295,	16,	1726814010,	613,	18.2,	64.9,	31483,	54),
(144296,	16,	1726814017,	611,	18.2,	64.9,	31817,	54),
(144297,	16,	1726814024,	611,	18.2,	64.8,	31510,	54),
(144298,	16,	1726814031,	612,	18.2,	64.8,	31645,	53),
(144299,	16,	1726814038,	610,	18.2,	64.8,	31569,	53),
(144300,	16,	1726814045,	608,	18.2,	64.8,	31581,	53),
(144301,	16,	1726814052,	609,	18.2,	64.8,	31543,	53),
(144302,	16,	1726814059,	609,	18.2,	64.9,	31614,	52),
(144303,	16,	1726814066,	607,	18.2,	64.8,	31558,	52),
(144304,	16,	1726814073,	606,	18.2,	64.8,	31555,	52),
(144305,	16,	1726814080,	606,	18.3,	64.8,	31487,	55),
(144306,	16,	1726814087,	607,	18.3,	64.8,	32097,	54),
(144307,	16,	1726814094,	607,	18.3,	64.7,	31539,	54),
(144308,	16,	1726814101,	606,	18.3,	64.7,	31499,	53),
(144309,	16,	1726814108,	607,	18.3,	64.6,	31528,	52),
(144310,	16,	1726814115,	609,	18.3,	64.6,	31537,	52),
(144311,	16,	1726814122,	610,	18.3,	64.6,	31594,	52),
(144312,	16,	1726814129,	611,	18.3,	64.6,	31554,	52),
(144313,	16,	1726814136,	612,	18.3,	64.5,	31593,	52),
(144314,	16,	1726814143,	614,	18.3,	64.5,	31561,	52),
(144315,	16,	1726814150,	616,	18.3,	64.5,	31561,	52),
(144316,	16,	1726814157,	619,	18.3,	64.5,	31548,	52),
(144317,	16,	1726814164,	622,	18.3,	64.5,	31838,	52),
(144318,	16,	1726814171,	629,	18.3,	64.5,	31499,	52),
(144319,	16,	1726814178,	633,	18.3,	64.5,	31550,	52),
(144320,	16,	1726814185,	635,	18.3,	64.5,	31521,	54),
(144321,	16,	1726814192,	641,	18.3,	64.6,	31163,	54),
(144322,	16,	1726814200,	649,	18.3,	64.5,	31496,	54),
(144323,	16,	1726814207,	652,	18.3,	64.5,	32107,	54),
(144324,	16,	1726814214,	656,	18.3,	64.6,	31501,	53),
(144325,	16,	1726814221,	658,	18.3,	64.6,	31479,	53),
(144326,	16,	1726814228,	662,	18.3,	64.6,	31516,	53),
(144327,	16,	1726814235,	665,	18.3,	64.6,	31476,	53),
(144328,	16,	1726814242,	667,	18.3,	64.6,	31503,	55),
(144329,	16,	1726814249,	669,	18.3,	64.6,	31144,	55),
(144330,	16,	1726814256,	674,	18.3,	64.7,	31529,	56),
(144331,	16,	1726814263,	678,	18.3,	64.7,	32127,	56),
(144332,	16,	1726814270,	682,	18.3,	64.7,	31529,	56),
(144333,	16,	1726814277,	691,	18.3,	64.7,	31529,	56),
(144334,	16,	1726814284,	698,	18.3,	64.7,	31554,	56),
(144335,	16,	1726814291,	700,	18.3,	64.6,	31562,	57),
(144336,	16,	1726814298,	703,	18.3,	64.6,	31604,	56),
(144337,	16,	1726814305,	707,	18.3,	64.6,	31598,	56),
(144338,	16,	1726814312,	713,	18.3,	64.5,	31645,	55),
(144339,	16,	1726814319,	715,	18.3,	64.5,	31624,	54),
(144340,	16,	1726814326,	716,	18.3,	64.5,	31928,	54),
(144341,	16,	1726814333,	716,	18.3,	64.5,	31592,	53),
(144342,	16,	1726814340,	719,	18.3,	64.5,	31638,	53),
(144343,	16,	1726814347,	721,	18.3,	64.5,	31571,	52),
(144344,	16,	1726814354,	722,	18.3,	64.5,	31662,	52),
(144345,	16,	1726814361,	727,	18.3,	64.4,	31636,	50),
(144346,	16,	1726814368,	730,	18.3,	64.4,	31223,	50),
(144347,	16,	1726814375,	730,	18.3,	64.5,	33136,	50),
(144348,	16,	1726814382,	730,	18.2,	64.4,	31713,	50),
(144349,	16,	1726814389,	732,	18.3,	64.4,	31680,	49),
(144350,	16,	1726814396,	727,	18.2,	64.4,	31790,	48),
(144351,	16,	1726814403,	725,	18.2,	64.3,	31708,	47),
(144352,	16,	1726814410,	725,	18.2,	64.3,	31234,	47),
(144353,	16,	1726814417,	725,	18.2,	64.3,	31705,	48),
(144354,	16,	1726814424,	722,	18.2,	64.2,	32328,	47),
(144355,	16,	1726814431,	719,	18.2,	64.2,	31736,	46),
(144356,	16,	1726814438,	719,	18.2,	64.2,	31767,	46),
(144357,	16,	1726814445,	719,	18.2,	64.2,	31745,	45),
(144358,	16,	1726814452,	712,	18.2,	64.1,	31278,	44),
(144359,	16,	1726814459,	709,	18.2,	64.1,	31730,	44),
(144360,	16,	1726814466,	709,	18.2,	64.2,	31727,	43),
(144361,	16,	1726814473,	709,	18.2,	64.2,	31730,	43),
(144362,	16,	1726814480,	705,	18.2,	64.1,	31714,	42),
(144363,	16,	1726814487,	704,	18.2,	64.2,	31721,	42),
(144364,	16,	1726814494,	704,	18.2,	64.2,	31715,	42),
(144365,	16,	1726814501,	702,	18.2,	64.2,	31759,	41),
(144366,	16,	1726814508,	697,	18.2,	64.2,	31769,	41),
(144367,	16,	1726814515,	696,	18.2,	64.2,	32126,	40),
(144368,	16,	1726814522,	696,	18.2,	64.3,	31790,	39),
(144369,	16,	1726814529,	695,	18.1,	64.2,	31964,	38),
(144370,	16,	1726814536,	692,	18.2,	64.2,	31854,	37),
(144371,	16,	1726814543,	692,	18.1,	64.2,	31862,	37),
(144372,	16,	1726814550,	688,	18.1,	64.2,	31805,	36),
(144373,	16,	1726814557,	688,	18.1,	64.2,	31294,	36),
(144374,	16,	1726814564,	686,	18.1,	64.2,	31764,	36),
(144375,	16,	1726814571,	685,	18.1,	64.2,	31769,	36),
(144376,	16,	1726814578,	681,	18.2,	64.1,	31250,	35),
(144377,	16,	1726814585,	681,	18.1,	64.2,	31787,	35),
(144378,	16,	1726814592,	679,	18.1,	64.1,	31787,	35),
(144379,	16,	1726814599,	679,	18.1,	64.2,	31780,	34),
(144380,	16,	1726814606,	677,	18.1,	64.1,	32021,	34),
(144381,	16,	1726814613,	678,	18.1,	64.2,	31756,	33),
(144382,	16,	1726814620,	676,	18.1,	64.2,	31901,	33),
(144383,	16,	1726814627,	676,	18.1,	64.2,	31820,	32),
(144384,	16,	1726814634,	674,	18.1,	64.2,	31863,	32),
(144385,	16,	1726814641,	674,	18.1,	64.2,	31818,	32),
(144386,	16,	1726814648,	671,	18.1,	64.1,	31301,	32),
(144387,	16,	1726814655,	671,	18.1,	64.2,	31794,	32),
(144388,	16,	1726814662,	669,	18.1,	64.2,	31738,	32),
(144389,	16,	1726814669,	669,	18.1,	64.2,	31783,	32),
(144390,	16,	1726814676,	667,	18.1,	64.1,	31766,	32),
(144391,	16,	1726814683,	667,	18.1,	64.1,	31793,	31),
(144392,	16,	1726814690,	665,	18.1,	64.1,	31797,	31),
(144393,	16,	1726814697,	666,	18.1,	64,	32112,	31),
(144394,	16,	1726814704,	663,	18.1,	64,	31807,	30),
(144395,	16,	1726814711,	665,	18.1,	64,	31330,	30),
(144396,	16,	1726814718,	664,	18.1,	64,	31787,	30),
(144397,	16,	1726814725,	665,	18.1,	64,	31732,	30),
(144398,	16,	1726814732,	664,	18.1,	64,	31747,	30),
(144399,	16,	1726814739,	665,	18.1,	64,	31767,	30),
(144400,	16,	1726814746,	667,	18.1,	64,	31802,	30),
(144401,	16,	1726814754,	665,	18.1,	64,	31816,	30),
(144402,	16,	1726814761,	664,	18.1,	63.9,	32554,	30),
(144403,	16,	1726814768,	664,	18.1,	64,	31826,	30),
(144404,	16,	1726814775,	665,	18.1,	63.9,	31836,	30),
(144405,	16,	1726814782,	667,	18.1,	63.8,	31818,	29),
(144406,	16,	1726814789,	666,	18.1,	63.9,	31882,	29),
(144407,	16,	1726814796,	667,	18.1,	63.9,	31844,	29),
(144408,	16,	1726814803,	667,	18.1,	63.9,	32410,	29),
(144409,	16,	1726814810,	664,	18.1,	63.9,	31833,	29),
(144410,	16,	1726814817,	662,	18.1,	63.9,	31868,	28),
(144411,	16,	1726814824,	661,	18.1,	63.9,	31854,	30),
(144412,	16,	1726814831,	661,	18.1,	63.9,	31378,	30),
(144413,	16,	1726814838,	660,	18.1,	63.9,	31848,	30),
(144414,	16,	1726814845,	659,	18.1,	63.9,	31780,	31),
(144415,	16,	1726814852,	659,	18.1,	63.9,	31852,	31),
(144416,	16,	1726814859,	659,	18.1,	63.9,	31848,	33),
(144417,	16,	1726814866,	658,	18.1,	63.9,	32095,	33),
(144418,	16,	1726814873,	655,	18.1,	63.9,	31710,	31),
(144419,	16,	1726814880,	655,	18.1,	63.9,	32110,	31),
(144420,	16,	1726814887,	655,	18.1,	63.8,	31953,	30),
(144421,	16,	1726814894,	652,	18.1,	63.8,	31928,	30),
(144422,	16,	1726814901,	649,	18.1,	63.9,	31889,	31),
(144423,	16,	1726814908,	649,	18.1,	63.8,	31440,	31),
(144424,	16,	1726814915,	649,	18.1,	63.8,	31846,	30),
(144425,	16,	1726814922,	646,	18.1,	63.8,	31832,	30),
(144426,	16,	1726814929,	645,	18.1,	63.8,	31825,	30),
(144427,	16,	1726814936,	645,	18.1,	63.7,	31847,	30),
(144428,	16,	1726814943,	645,	18.1,	63.7,	31852,	29),
(144429,	16,	1726814950,	644,	18.1,	63.8,	31844,	29),
(144430,	16,	1726814957,	644,	18.1,	63.7,	32326,	29),
(144431,	16,	1726814964,	643,	18.1,	63.8,	31833,	29),
(144432,	16,	1726814971,	643,	18.1,	63.8,	31822,	29),
(144433,	16,	1726814978,	642,	18.1,	63.7,	31832,	29),
(144434,	16,	1726814985,	642,	18.1,	63.8,	31786,	29),
(144435,	16,	1726814992,	642,	18.1,	63.7,	31904,	29),
(144436,	16,	1726814999,	642,	18.1,	63.7,	31461,	28),
(144437,	16,	1726815006,	641,	18.1,	63.7,	32461,	28),
(144438,	16,	1726815013,	641,	18.1,	63.6,	31855,	29),
(144439,	16,	1726815020,	641,	18.1,	63.5,	31862,	29),
(144440,	16,	1726815027,	643,	18.1,	63.5,	31878,	29),
(144441,	16,	1726815034,	641,	18.1,	63.6,	31837,	28),
(144442,	16,	1726815041,	642,	18.1,	63.6,	31850,	30),
(144443,	16,	1726815048,	641,	18.1,	63.5,	31902,	29),
(144444,	16,	1726815055,	642,	18,	63.5,	31907,	29),
(144445,	16,	1726815062,	640,	18.1,	63.5,	31908,	29),
(144446,	16,	1726815069,	641,	18.1,	63.5,	31915,	28),
(144447,	16,	1726815076,	640,	18.1,	63.5,	31925,	28),
(144448,	16,	1726815083,	641,	18.1,	63.6,	31922,	28),
(144449,	16,	1726815090,	640,	18.1,	63.5,	31921,	27),
(144450,	16,	1726815097,	640,	18.1,	63.5,	31936,	27),
(144451,	16,	1726815104,	639,	18.1,	63.5,	31931,	27),
(144452,	16,	1726815111,	640,	18.1,	63.5,	31938,	27),
(144453,	16,	1726815118,	639,	18.1,	63.5,	31953,	26),
(144454,	16,	1726815125,	639,	18.1,	63.5,	31954,	26),
(144455,	16,	1726815132,	638,	18.1,	63.6,	31951,	26),
(144456,	16,	1726815139,	638,	18.1,	63.6,	31965,	25),
(144457,	16,	1726815146,	635,	18.1,	63.6,	31912,	25),
(144458,	16,	1726815153,	635,	18.1,	63.6,	31971,	25),
(144459,	16,	1726815160,	635,	18.1,	63.6,	31955,	24),
(144460,	16,	1726815167,	633,	18.1,	63.6,	32005,	24),
(144461,	16,	1726815174,	630,	18.1,	63.5,	32961,	23),
(144462,	16,	1726815181,	630,	18.1,	63.5,	31412,	23),
(144463,	16,	1726815188,	630,	18.1,	63.5,	31947,	23),
(144464,	16,	1726815195,	629,	18.1,	63.4,	31926,	23),
(144465,	16,	1726815202,	627,	18.1,	63.5,	31941,	23),
(144466,	16,	1726815209,	627,	18.1,	63.5,	31953,	23),
(144467,	16,	1726815216,	627,	18.1,	63.4,	31615,	23),
(144468,	16,	1726815223,	626,	18,	63.5,	31950,	22),
(144469,	16,	1726815230,	624,	18.1,	63.5,	31937,	22),
(144470,	16,	1726815237,	624,	18,	63.4,	31926,	22),
(144471,	16,	1726815244,	624,	18.1,	63.5,	32021,	22),
(144472,	16,	1726815251,	621,	18.1,	63.5,	31983,	22),
(144473,	16,	1726815258,	619,	18,	63.5,	32100,	23),
(144474,	16,	1726815265,	619,	18,	63.5,	31962,	22),
(144475,	16,	1726815273,	618,	18.1,	63.6,	32104,	22),
(144476,	16,	1726815280,	618,	18.1,	63.5,	32017,	22),
(144477,	16,	1726815287,	617,	18.1,	63.6,	31688,	22),
(144478,	16,	1726815294,	617,	18,	63.5,	31973,	21),
(144479,	16,	1726815301,	617,	18,	63.6,	32290,	21),
(144480,	16,	1726815308,	614,	18,	63.6,	32000,	21),
(144481,	16,	1726815315,	613,	18,	63.6,	32598,	20),
(144482,	16,	1726815322,	613,	18,	63.6,	31972,	20),
(144483,	16,	1726815329,	614,	18,	63.6,	32276,	20),
(144484,	16,	1726815336,	614,	18,	63.6,	31957,	20),
(144485,	16,	1726815343,	614,	18,	63.5,	32320,	20),
(144486,	16,	1726815350,	612,	18,	63.5,	31954,	20),
(144487,	16,	1726815357,	613,	18,	63.5,	32217,	19),
(144488,	16,	1726815364,	611,	18,	63.5,	32062,	19),
(144489,	16,	1726815371,	612,	18,	63.5,	32069,	19),
(144490,	16,	1726815378,	612,	18,	63.5,	32008,	19),
(144491,	16,	1726815385,	612,	18,	63.5,	32025,	19),
(144492,	16,	1726815392,	610,	18,	63.5,	32005,	19),
(144493,	16,	1726815399,	610,	18,	63.5,	31530,	19),
(144494,	16,	1726815406,	611,	18,	63.5,	31994,	20),
(144495,	16,	1726815413,	611,	18,	63.4,	31509,	20),
(144496,	16,	1726815420,	609,	18,	63.5,	31962,	20),
(144497,	16,	1726815427,	610,	18,	63.5,	31978,	20),
(144498,	16,	1726815434,	609,	18,	63.5,	32271,	20),
(144499,	16,	1726815441,	610,	18,	63.5,	32002,	19),
(144500,	16,	1726815448,	608,	18,	63.5,	32548,	19),
(144501,	16,	1726815455,	608,	18,	63.5,	31983,	19),
(144502,	16,	1726815462,	608,	18,	63.5,	32016,	18),
(144503,	16,	1726815469,	608,	18,	63.5,	31984,	18),
(144504,	16,	1726815476,	606,	18,	63.5,	31449,	19),
(144505,	16,	1726815483,	606,	18,	63.5,	31928,	19),
(144506,	16,	1726815490,	606,	18,	63.5,	31927,	19),
(144507,	16,	1726815497,	606,	18,	63.5,	31936,	19),
(144508,	16,	1726815504,	604,	18,	63.5,	31922,	19),
(144509,	16,	1726815511,	604,	18,	63.5,	31954,	19),
(144510,	16,	1726815518,	604,	18,	63.5,	31955,	19),
(144511,	16,	1726815525,	604,	18,	63.5,	31964,	19),
(144512,	16,	1726815532,	602,	18,	63.4,	31911,	19),
(144513,	16,	1726815539,	603,	18,	63.5,	32612,	19),
(144514,	16,	1726815546,	604,	18,	63.4,	32006,	18),
(144515,	16,	1726815553,	602,	18,	63.4,	32610,	18),
(144516,	16,	1726815560,	602,	18,	63.4,	32928,	18),
(144517,	16,	1726815567,	602,	18,	63.5,	32552,	18),
(144518,	16,	1726815574,	602,	18,	63.5,	31988,	18),
(144519,	16,	1726815581,	602,	18,	63.5,	32010,	18),
(144520,	16,	1726815588,	601,	18,	63.4,	32003,	18),
(144521,	16,	1726815595,	601,	18,	63.4,	31502,	18),
(144522,	16,	1726815602,	602,	18,	63.4,	31985,	19),
(144523,	16,	1726815609,	601,	18,	63.3,	31639,	19),
(144524,	16,	1726815616,	600,	18,	63.3,	31998,	21),
(144525,	16,	1726815623,	600,	18,	63.4,	31972,	21),
(144526,	16,	1726815630,	601,	18,	63.4,	32004,	21),
(144527,	16,	1726815637,	600,	18,	63.4,	31986,	21),
(144528,	16,	1726815644,	599,	18,	63.4,	31996,	20),
(144529,	16,	1726815651,	599,	18,	63.4,	31910,	20),
(144530,	16,	1726815658,	599,	18,	63.4,	32328,	20),
(144531,	16,	1726815665,	599,	18,	63.4,	31992,	20),
(144532,	16,	1726815672,	598,	18,	63.3,	32295,	20),
(144533,	16,	1726815679,	598,	18,	63.3,	32001,	19),
(144534,	16,	1726815686,	598,	18,	63.3,	32349,	19),
(144535,	16,	1726815693,	597,	18,	63.3,	32001,	19),
(144536,	16,	1726815700,	596,	18,	63.3,	32361,	19),
(144537,	16,	1726815707,	596,	18,	63.3,	32034,	18),
(144538,	16,	1726815714,	597,	18,	63.3,	32295,	18),
(144539,	16,	1726815721,	596,	18,	63.3,	32145,	18),
(144540,	16,	1726815728,	596,	18,	63.4,	32161,	17),
(144541,	16,	1726815735,	595,	18,	63.4,	32087,	17),
(144542,	16,	1726815742,	596,	18,	63.4,	32093,	17),
(144543,	16,	1726815749,	596,	18,	63.4,	32070,	17),
(144544,	16,	1726815756,	596,	18,	63.4,	32079,	17),
(144545,	16,	1726815763,	596,	18,	63.4,	32052,	17),
(144546,	16,	1726815770,	596,	18,	63.4,	32616,	17),
(144547,	16,	1726815777,	594,	18,	63.4,	32040,	17),
(144548,	16,	1726815784,	595,	18,	63.4,	31531,	17),
(144549,	16,	1726815791,	595,	18,	63.4,	32050,	17),
(144550,	16,	1726815798,	596,	18,	63.4,	32035,	17),
(144551,	16,	1726815805,	595,	18,	63.4,	32036,	17),
(144552,	16,	1726815812,	595,	18,	63.4,	32050,	17),
(144553,	16,	1726815819,	596,	18,	63.4,	32054,	17),
(144554,	16,	1726815826,	598,	18,	63.4,	32046,	16),
(144555,	16,	1726815833,	597,	18,	63.5,	32057,	16),
(144556,	16,	1726815841,	597,	18,	63.5,	32056,	16),
(144557,	16,	1726815848,	597,	18,	63.5,	32168,	16),
(144558,	16,	1726815855,	598,	18,	63.5,	32103,	16),
(144559,	16,	1726815862,	596,	18,	63.4,	32348,	16),
(144560,	16,	1726815869,	596,	18,	63.5,	32069,	15),
(144561,	16,	1726815876,	596,	18,	63.5,	32144,	15),
(144562,	16,	1726815883,	596,	18,	63.5,	32106,	17),
(144563,	16,	1726815890,	595,	18,	63.5,	32026,	17),
(144564,	16,	1726815897,	595,	18,	63.5,	32050,	17),
(144565,	16,	1726815904,	595,	18,	63.6,	32041,	16),
(144566,	16,	1726815911,	595,	18,	63.5,	32053,	16),
(144567,	16,	1726815918,	594,	18,	63.5,	31697,	16),
(144568,	16,	1726815925,	594,	18,	63.5,	32060,	16),
(144569,	16,	1726815932,	594,	18,	63.6,	32068,	16),
(144570,	16,	1726815939,	594,	18,	63.6,	32055,	16),
(144571,	16,	1726815946,	593,	18,	63.5,	32050,	16),
(144572,	16,	1726815953,	593,	18,	63.6,	32179,	16),
(144573,	16,	1726815960,	594,	18,	63.6,	32096,	16),
(144574,	16,	1726815967,	592,	18,	63.5,	32340,	16),
(144575,	16,	1726815974,	591,	18,	63.5,	32053,	16),
(144576,	16,	1726815981,	591,	18,	63.5,	32757,	16),
(144577,	16,	1726815988,	591,	18,	63.5,	32047,	15),
(144578,	16,	1726815995,	591,	18,	63.5,	32152,	15),
(144579,	16,	1726816002,	590,	18,	63.5,	32092,	15),
(144580,	16,	1726816009,	590,	18,	63.5,	32146,	15),
(144581,	16,	1726816016,	590,	18,	63.5,	32090,	15),
(144582,	16,	1726816023,	590,	18,	63.5,	32656,	15),
(144583,	16,	1726816030,	589,	18,	63.5,	32071,	15),
(144584,	16,	1726816037,	589,	18,	63.5,	32108,	15),
(144585,	16,	1726816044,	589,	18,	63.6,	32105,	15),
(144586,	16,	1726816051,	589,	18,	63.5,	32104,	15),
(144587,	16,	1726816058,	589,	18,	63.6,	32098,	15),
(144588,	16,	1726816065,	589,	18,	63.6,	32087,	15),
(144589,	16,	1726816072,	589,	18,	63.4,	32103,	15),
(144590,	16,	1726816079,	589,	18,	63.5,	32103,	15),
(144591,	16,	1726816086,	589,	18,	63.5,	32114,	15),
(144592,	16,	1726816093,	588,	18,	63.4,	32119,	15),
(144593,	16,	1726816100,	588,	18,	63.5,	32211,	15),
(144594,	16,	1726816107,	588,	18,	63.5,	32152,	14),
(144595,	16,	1726816114,	588,	18,	63.5,	32199,	14),
(144596,	16,	1726816121,	588,	18,	63.5,	32137,	13),
(144597,	16,	1726816128,	589,	18,	63.5,	32171,	13),
(144598,	16,	1726816135,	588,	18,	63.5,	32109,	13),
(144599,	16,	1726816142,	588,	18,	63.5,	32114,	13),
(144600,	16,	1726816149,	588,	18,	63.5,	32077,	13),
(144601,	16,	1726816156,	588,	18,	63.5,	32057,	13),
(144602,	16,	1726816163,	588,	18,	63.5,	32058,	13),
(144603,	16,	1726816170,	588,	18,	63.5,	32055,	13),
(144604,	16,	1726816177,	588,	18,	63.5,	32126,	13),
(144605,	16,	1726816184,	589,	18,	63.5,	32089,	13),
(144606,	16,	1726816191,	588,	18,	63.5,	31565,	14),
(144607,	16,	1726816198,	589,	17.9,	63.5,	32042,	14),
(144608,	16,	1726816205,	587,	18,	63.5,	31966,	14),
(144609,	16,	1726816212,	588,	18,	63.5,	31992,	14),
(144610,	16,	1726816219,	586,	18,	63.5,	31957,	15),
(144611,	16,	1726816226,	586,	18,	63.5,	31965,	15),
(144612,	16,	1726816233,	585,	18,	63.6,	31966,	15),
(144613,	16,	1726816240,	586,	18,	63.6,	31955,	15),
(144614,	16,	1726816247,	584,	18,	63.6,	31940,	15),
(144615,	16,	1726816254,	584,	18,	63.6,	32013,	16),
(144616,	16,	1726816261,	583,	18,	63.5,	31967,	16),
(144617,	16,	1726816268,	583,	18,	63.5,	32506,	16),
(144618,	16,	1726816275,	583,	18,	63.6,	31938,	16),
(144619,	16,	1726816282,	583,	18,	63.6,	31935,	16),
(144620,	16,	1726816289,	582,	18,	63.6,	31933,	17),
(144621,	16,	1726816296,	583,	18,	63.7,	31931,	17),
(144622,	16,	1726816303,	583,	18,	63.6,	31864,	17),
(144623,	16,	1726816310,	583,	18,	63.6,	31892,	17),
(144624,	16,	1726816317,	584,	18,	63.6,	31886,	19),
(144625,	16,	1726816324,	585,	18,	63.6,	31848,	19),
(144626,	16,	1726816331,	585,	18,	63.6,	31881,	20),
(144627,	16,	1726816338,	586,	18,	63.7,	31848,	20),
(144628,	16,	1726816345,	586,	18,	63.6,	31881,	20),
(144629,	16,	1726816352,	585,	18,	63.6,	31876,	20),
(144630,	16,	1726816359,	584,	18,	63.7,	31901,	21),
(144631,	16,	1726816366,	584,	18,	63.6,	31904,	21),
(144632,	16,	1726816373,	585,	18,	63.6,	31913,	21),
(144633,	16,	1726816381,	583,	18,	63.6,	31907,	21),
(144634,	16,	1726816388,	582,	18,	63.6,	31956,	21),
(144635,	16,	1726816395,	582,	18,	63.6,	31911,	21),
(144636,	16,	1726816402,	583,	18,	63.6,	32218,	21),
(144637,	16,	1726816409,	581,	18,	63.6,	31912,	21),
(144638,	16,	1726816416,	581,	18,	63.6,	31948,	21),
(144639,	16,	1726816423,	581,	18,	63.6,	31918,	21),
(144640,	16,	1726816430,	581,	18,	63.6,	31987,	21),
(144641,	16,	1726816437,	581,	18,	63.5,	31945,	21),
(144642,	16,	1726816444,	580,	18,	63.6,	32005,	21),
(144643,	16,	1726816451,	581,	18,	63.6,	31957,	21),
(144644,	16,	1726816458,	581,	18,	63.5,	32515,	21),
(144645,	16,	1726816465,	580,	18,	63.5,	31971,	21),
(144646,	16,	1726816472,	579,	18,	63.5,	31789,	21),
(144647,	16,	1726816479,	580,	18,	63.5,	31918,	21),
(144648,	16,	1726816486,	581,	18,	63.5,	31954,	21),
(144649,	16,	1726816493,	580,	18,	63.6,	31993,	21),
(144650,	16,	1726816500,	580,	18,	63.6,	31999,	21),
(144651,	16,	1726816507,	579,	18,	63.6,	32018,	21),
(144652,	16,	1726816514,	580,	18,	63.6,	32029,	21),
(144653,	16,	1726816521,	579,	18,	63.6,	32030,	20),
(144654,	16,	1726816528,	579,	18,	63.7,	32033,	20),
(144655,	16,	1726816535,	579,	18,	63.6,	32372,	20),
(144656,	16,	1726816542,	579,	18,	63.6,	32028,	20),
(144657,	16,	1726816549,	578,	18,	63.6,	32100,	20),
(144658,	16,	1726816556,	578,	18,	63.6,	32064,	19),
(144659,	16,	1726816563,	578,	18,	63.7,	32142,	19),
(144660,	16,	1726816570,	578,	18,	63.6,	32061,	19),
(144661,	16,	1726816577,	576,	18,	63.6,	31534,	19),
(144662,	16,	1726816584,	577,	18,	63.6,	32007,	20),
(144663,	16,	1726816591,	577,	18,	63.6,	31965,	20),
(144664,	16,	1726816598,	578,	18,	63.7,	31989,	20),
(144665,	16,	1726816605,	577,	18,	63.7,	31987,	20),
(144666,	16,	1726816612,	578,	18,	63.7,	32008,	20),
(144667,	16,	1726816619,	578,	18,	63.7,	32003,	20),
(144668,	16,	1726816626,	578,	18,	63.7,	31963,	20),
(144669,	16,	1726816633,	577,	18,	63.7,	32014,	20),
(144670,	16,	1726816640,	578,	18,	63.8,	31500,	19),
(144671,	16,	1726816647,	577,	18,	63.7,	32052,	19),
(144672,	16,	1726816654,	578,	18,	63.8,	32063,	19),
(144673,	16,	1726816661,	577,	18,	63.8,	32025,	19),
(144674,	16,	1726816668,	577,	18,	63.8,	32021,	19),
(144675,	16,	1726816675,	578,	18,	63.8,	31979,	19),
(144676,	16,	1726816682,	578,	18,	63.8,	32576,	19),
(144677,	16,	1726816689,	577,	18,	63.7,	31923,	20),
(144678,	16,	1726816696,	577,	18,	63.8,	31957,	20),
(144679,	16,	1726816703,	578,	18,	63.8,	31993,	20),
(144680,	16,	1726816710,	577,	18,	63.8,	31521,	20),
(144681,	16,	1726816717,	576,	18,	63.8,	32028,	20),
(144682,	16,	1726816724,	576,	18,	63.8,	31630,	20),
(144683,	16,	1726816731,	577,	18,	63.8,	32004,	20),
(144684,	16,	1726816738,	575,	18,	63.9,	31990,	20),
(144685,	16,	1726816745,	575,	18,	63.9,	31997,	20),
(144686,	16,	1726816752,	575,	18,	63.9,	31996,	20),
(144687,	16,	1726816759,	575,	18,	63.9,	32304,	20),
(144688,	16,	1726816766,	575,	17.9,	63.9,	31993,	20),
(144689,	16,	1726816773,	574,	17.9,	63.8,	32115,	20),
(144690,	16,	1726816780,	574,	18,	63.9,	31850,	20),
(144691,	16,	1726816787,	575,	17.9,	63.9,	32231,	20),
(144692,	16,	1726816794,	574,	17.9,	63.9,	31980,	20),
(144693,	16,	1726816801,	573,	17.9,	64,	32337,	19),
(144694,	16,	1726816808,	573,	17.9,	63.9,	32009,	19),
(144695,	16,	1726816815,	575,	17.9,	64,	32121,	18),
(144696,	16,	1726816822,	574,	17.9,	64,	32041,	18),
(144697,	16,	1726816829,	573,	17.9,	64,	32198,	18),
(144698,	16,	1726816836,	574,	17.9,	64,	32054,	18),
(144699,	16,	1726816843,	574,	17.9,	64,	32149,	18),
(144700,	16,	1726816850,	573,	17.9,	64.1,	32029,	17),
(144701,	16,	1726816857,	573,	17.9,	64.1,	32232,	17),
(144702,	16,	1726816864,	573,	17.9,	64,	31945,	18),
(144703,	16,	1726816871,	575,	17.9,	64,	31984,	18),
(144704,	16,	1726816878,	573,	17.9,	64,	31971,	17),
(144705,	16,	1726816885,	574,	17.9,	64.1,	31997,	17),
(144706,	16,	1726816892,	575,	18,	64.1,	31981,	17),
(144707,	16,	1726816899,	575,	18,	64.1,	31960,	17),
(144708,	16,	1726816906,	574,	18,	64.1,	32011,	17),
(144709,	16,	1726816913,	575,	18,	64.1,	31395,	18),
(144710,	16,	1726816920,	574,	17.9,	64,	31967,	18),
(144711,	16,	1726816928,	575,	17.9,	64,	31924,	17),
(144712,	16,	1726816935,	573,	18,	64.1,	32487,	17),
(144713,	16,	1726816942,	574,	18,	64.1,	31899,	18),
(144714,	16,	1726816949,	573,	18,	64.1,	31832,	18),
(144715,	16,	1726816956,	574,	17.9,	64.1,	31819,	18),
(144716,	16,	1726816963,	572,	18,	64.1,	31878,	19),
(144717,	16,	1726816970,	573,	18,	64.1,	31915,	19),
(144718,	16,	1726816977,	571,	18,	64.1,	31933,	19),
(144719,	16,	1726816984,	573,	18,	64.1,	31958,	19),
(144720,	16,	1726816991,	572,	18,	64.1,	31966,	19),
(144721,	16,	1726816998,	573,	17.9,	64.1,	31978,	19),
(144722,	16,	1726817005,	572,	17.9,	64.1,	31990,	19),
(144723,	16,	1726817012,	573,	17.9,	64.1,	32080,	19),
(144724,	16,	1726817019,	573,	17.9,	64.1,	32031,	19),
(144725,	16,	1726817026,	573,	17.9,	64.1,	31546,	19),
(144726,	16,	1726817033,	573,	17.9,	64.1,	32026,	19),
(144727,	16,	1726817040,	574,	17.9,	64.1,	32025,	19),
(144728,	16,	1726817047,	573,	17.9,	64.2,	32030,	19),
(144729,	16,	1726817054,	573,	17.9,	64.2,	32018,	19),
(144730,	16,	1726817061,	573,	17.9,	64.1,	32032,	19),
(144731,	16,	1726817068,	573,	17.9,	64.2,	32042,	19),
(144732,	16,	1726817075,	572,	17.9,	64.2,	32014,	19),
(144733,	16,	1726817082,	573,	17.9,	64.2,	32034,	19),
(144734,	16,	1726817089,	573,	17.9,	64.2,	32047,	19),
(144735,	16,	1726817096,	573,	17.9,	64.3,	32047,	19),
(144736,	16,	1726817103,	572,	17.9,	64.3,	33028,	18),
(144737,	16,	1726817110,	572,	17.9,	64.2,	32031,	18),
(144738,	16,	1726817117,	573,	17.9,	64.3,	32034,	18),
(144739,	16,	1726817124,	573,	17.9,	64.3,	32038,	18),
(144740,	16,	1726817131,	572,	17.9,	64.3,	32211,	18),
(144741,	16,	1726817138,	572,	17.9,	64.3,	32101,	18),
(144742,	16,	1726817145,	573,	17.9,	64.3,	31695,	18),
(144743,	16,	1726817152,	571,	17.9,	64.3,	32028,	18),
(144744,	16,	1726817159,	571,	17.9,	64.4,	31493,	18),
(144745,	16,	1726817166,	572,	17.9,	64.3,	31989,	20),
(144746,	16,	1726817173,	572,	17.9,	64.4,	31532,	20),
(144747,	16,	1726817180,	571,	17.9,	64.4,	31979,	20),
(144748,	16,	1726817187,	571,	17.9,	64.4,	31974,	20),
(144749,	16,	1726817194,	571,	17.9,	64.4,	31963,	20),
(144750,	16,	1726817201,	573,	17.9,	64.3,	32246,	20),
(144751,	16,	1726817208,	573,	17.9,	64.3,	31978,	20),
(144752,	16,	1726817215,	573,	17.9,	64.4,	31436,	20),
(144753,	16,	1726817222,	575,	17.9,	64.4,	31835,	21),
(144754,	16,	1726817229,	576,	17.9,	64.4,	31888,	21),
(144755,	16,	1726817236,	575,	17.9,	64.4,	31943,	21),
(144756,	16,	1726817243,	575,	17.9,	64.4,	31937,	21),
(144757,	16,	1726817250,	575,	17.9,	64.4,	31943,	21),
(144758,	16,	1726817257,	576,	17.9,	64.4,	31938,	21),
(144759,	16,	1726817264,	578,	17.9,	64.5,	31940,	21),
(144760,	16,	1726817271,	579,	17.9,	64.5,	31945,	21),
(144761,	16,	1726817278,	581,	17.9,	64.5,	31959,	21),
(144762,	16,	1726817285,	584,	17.9,	64.4,	31954,	21),
(144763,	16,	1726817292,	582,	17.9,	64.5,	31944,	21),
(144764,	16,	1726817299,	583,	17.9,	64.5,	31943,	21),
(144765,	16,	1726817306,	582,	17.9,	64.5,	32264,	21),
(144766,	16,	1726817313,	583,	17.9,	64.5,	31933,	20),
(144767,	16,	1726817320,	581,	17.9,	64.5,	32434,	20),
(144768,	16,	1726817327,	583,	17.9,	64.5,	31964,	20),
(144769,	16,	1726817334,	583,	17.9,	64.5,	31933,	20),
(144770,	16,	1726817341,	585,	17.9,	64.6,	31937,	20),
(144771,	16,	1726817348,	585,	17.9,	64.5,	31922,	20),
(144772,	16,	1726817355,	587,	17.9,	64.5,	31926,	20),
(144773,	16,	1726817362,	586,	17.9,	64.5,	31923,	20),
(144774,	16,	1726817369,	588,	17.9,	64.6,	32017,	20),
(144775,	16,	1726817376,	586,	17.9,	64.6,	31978,	19),
(144776,	16,	1726817383,	588,	17.9,	64.7,	32002,	19),
(144777,	16,	1726817390,	589,	17.9,	64.7,	31974,	20),
(144778,	16,	1726817397,	591,	17.9,	64.7,	31586,	20),
(144779,	16,	1726817404,	589,	17.9,	64.7,	31972,	21),
(144780,	16,	1726817411,	590,	17.9,	64.7,	31501,	21),
(144781,	16,	1726817419,	588,	17.9,	64.7,	31971,	21),
(144782,	16,	1726817426,	589,	17.9,	64.7,	31445,	21),
(144783,	16,	1726817433,	587,	17.9,	64.7,	31967,	21),
(144784,	16,	1726817440,	588,	17.9,	64.7,	31923,	21),
(144785,	16,	1726817447,	588,	17.9,	64.7,	32021,	21),
(144786,	16,	1726817454,	589,	17.9,	64.7,	31971,	21),
(144787,	16,	1726817461,	588,	17.9,	64.7,	32523,	21),
(144788,	16,	1726817468,	588,	17.9,	64.7,	31919,	21),
(144789,	16,	1726817475,	586,	17.9,	64.7,	31441,	21),
(144790,	16,	1726817482,	586,	17.9,	64.7,	31400,	21),
(144791,	16,	1726817489,	583,	17.9,	64.7,	31968,	21),
(144792,	16,	1726817496,	584,	17.9,	64.8,	31966,	21),
(144793,	16,	1726817503,	583,	17.9,	64.7,	31950,	21),
(144794,	16,	1726817510,	584,	18,	64.7,	31978,	21),
(144795,	16,	1726817517,	585,	17.9,	64.7,	31490,	21),
(144796,	16,	1726817524,	585,	17.9,	64.7,	32515,	21),
(144797,	16,	1726817531,	586,	17.9,	64.7,	31979,	21),
(144798,	16,	1726817538,	586,	17.9,	64.7,	32003,	21),
(144799,	16,	1726817545,	585,	17.9,	64.7,	32590,	20),
(144800,	16,	1726817552,	585,	18,	64.8,	31478,	20),
(144801,	16,	1726817559,	586,	18,	64.8,	31982,	20),
(144802,	16,	1726817566,	586,	17.9,	64.8,	31951,	20),
(144803,	16,	1726817573,	582,	18,	64.7,	31959,	20),
(144804,	16,	1726817580,	583,	18,	64.8,	31954,	20),
(144805,	16,	1726817587,	584,	18,	64.8,	31884,	21),
(144806,	16,	1726817594,	584,	17.9,	64.7,	31902,	21),
(144807,	16,	1726817601,	583,	18,	64.7,	31975,	21),
(144808,	16,	1726817608,	584,	18,	64.8,	31948,	21),
(144809,	16,	1726817615,	585,	18,	64.8,	32481,	21),
(144810,	16,	1726817622,	584,	18,	64.7,	31925,	21),
(144811,	16,	1726817629,	582,	18,	64.7,	31949,	21),
(144812,	16,	1726817636,	583,	18,	64.7,	31888,	21),
(144813,	16,	1726817643,	584,	18,	64.7,	31904,	21),
(144814,	16,	1726817650,	581,	18,	64.7,	32252,	21),
(144815,	16,	1726817657,	579,	18,	64.6,	31883,	21),
(144816,	16,	1726817664,	580,	18,	64.7,	32068,	21),
(144817,	16,	1726817671,	581,	18,	64.7,	31946,	20),
(144818,	16,	1726817678,	578,	18,	64.7,	32131,	20),
(144819,	16,	1726817685,	576,	18,	64.7,	31851,	21),
(144820,	16,	1726817692,	577,	18,	64.7,	31911,	21),
(144821,	16,	1726817699,	578,	18,	64.7,	31888,	21),
(144822,	16,	1726817706,	576,	0,	0,	33932,	20),
(144823,	16,	1726817713,	575,	18,	64.7,	31388,	20),
(144824,	16,	1726817720,	575,	18,	64.7,	31895,	20),
(144825,	16,	1726817727,	575,	18,	64.7,	31874,	20),
(144826,	16,	1726817734,	575,	18,	64.7,	31885,	20),
(144827,	16,	1726817741,	574,	18,	64.7,	31882,	21),
(144828,	16,	1726817748,	575,	18,	64.7,	32280,	21),
(144829,	16,	1726817755,	575,	18,	64.7,	31919,	21),
(144830,	16,	1726817762,	575,	18,	64.7,	32036,	21),
(144831,	16,	1726817769,	575,	18,	64.7,	31980,	20),
(144832,	16,	1726817776,	574,	18,	64.7,	31967,	20),
(144833,	16,	1726817783,	575,	18,	64.7,	31954,	20),
(144834,	16,	1726817790,	573,	18,	64.7,	31947,	20),
(144835,	16,	1726817797,	573,	18,	64.8,	32037,	20),
(144836,	16,	1726817804,	574,	18,	64.8,	31976,	20),
(144837,	16,	1726817811,	575,	18,	64.9,	32052,	20),
(144838,	16,	1726817818,	573,	18,	64.9,	31980,	20),
(144839,	16,	1726817825,	573,	18,	64.9,	32506,	20),
(144840,	16,	1726817832,	574,	18,	65,	31956,	21),
(144841,	16,	1726817839,	575,	18,	65,	31551,	21),
(144842,	16,	1726817846,	573,	18,	65.1,	31918,	21),
(144843,	16,	1726817853,	573,	18,	65.2,	31843,	21),
(144844,	16,	1726817860,	571,	18,	65.2,	31805,	21),
(144845,	16,	1726817868,	572,	18,	65.3,	31761,	22),
(144846,	16,	1726817875,	570,	18,	65.3,	31825,	22),
(144847,	16,	1726817882,	571,	18,	65.3,	31712,	24),
(144848,	16,	1726817889,	571,	18,	65.4,	31655,	24),
(144849,	16,	1726817896,	571,	18,	65.4,	31649,	25),
(144850,	16,	1726817903,	570,	18,	65.5,	31276,	25),
(144851,	16,	1726817910,	570,	18,	65.5,	31713,	25),
(144852,	16,	1726817917,	571,	18,	65.5,	31727,	25),
(144853,	16,	1726817924,	571,	18,	65.6,	31703,	26),
(144854,	16,	1726817931,	570,	18,	65.6,	31769,	26),
(144855,	16,	1726817938,	571,	18,	65.6,	32417,	26),
(144856,	16,	1726817945,	569,	18,	65.6,	31824,	26),
(144857,	16,	1726817952,	571,	18,	65.7,	31842,	26),
(144858,	16,	1726817959,	569,	18,	65.7,	31855,	26),
(144859,	16,	1726817966,	570,	18,	65.7,	31811,	26),
(144860,	16,	1726817973,	569,	18,	65.7,	31805,	26),
(144861,	16,	1726817980,	570,	18,	65.7,	31786,	26),
(144862,	16,	1726817987,	568,	18,	65.7,	31770,	26),
(144863,	16,	1726817994,	568,	18,	65.7,	31793,	26),
(144864,	16,	1726818001,	569,	18,	65.7,	32085,	26),
(144865,	16,	1726818008,	570,	18,	65.7,	31952,	26),
(144866,	16,	1726818015,	566,	18,	65.8,	31907,	26),
(144867,	16,	1726818022,	567,	18,	65.8,	31893,	26),
(144868,	16,	1726818029,	568,	18,	65.8,	32453,	26),
(144869,	16,	1726818036,	565,	18,	65.8,	31889,	26),
(144870,	16,	1726818043,	564,	18,	65.9,	31876,	26),
(144871,	16,	1726818050,	565,	18,	65.8,	31920,	26),
(144872,	16,	1726818057,	565,	18,	65.8,	31909,	26),
(144873,	16,	1726818064,	564,	18,	65.8,	31929,	26),
(144874,	16,	1726818071,	563,	18,	65.8,	31934,	26),
(144875,	16,	1726818078,	563,	18,	65.8,	32025,	26),
(144876,	16,	1726818085,	564,	18,	65.8,	31984,	25),
(144877,	16,	1726818092,	563,	18,	65.8,	32036,	25),
(144878,	16,	1726818099,	561,	18,	65.8,	31987,	25),
(144879,	16,	1726818106,	561,	18,	65.8,	31986,	25),
(144880,	16,	1726818113,	562,	18,	65.8,	31971,	25),
(144881,	16,	1726818120,	562,	18,	65.8,	32023,	25),
(144882,	16,	1726818127,	560,	18,	65.8,	31951,	24),
(144883,	16,	1726818134,	561,	18,	65.9,	32181,	24),
(144884,	16,	1726818141,	562,	18,	65.9,	32021,	24),
(144885,	16,	1726818148,	562,	18,	65.9,	32481,	24),
(144886,	16,	1726818155,	561,	18,	65.9,	31917,	24),
(144887,	16,	1726818162,	561,	18,	65.9,	31445,	24),
(144888,	16,	1726818169,	561,	18,	65.9,	31912,	24),
(144889,	16,	1726818176,	560,	18,	65.9,	31512,	24),
(144890,	16,	1726818183,	560,	18,	65.8,	31911,	25),
(144891,	16,	1726818190,	560,	18,	65.9,	31987,	25),
(144892,	16,	1726818197,	560,	18,	65.9,	31931,	25),
(144893,	16,	1726818204,	559,	18,	65.9,	32053,	24),
(144894,	16,	1726818211,	559,	18,	65.9,	31947,	24),
(144895,	16,	1726818218,	559,	18,	65.9,	32500,	24),
(144896,	16,	1726818225,	560,	18,	65.9,	31855,	24),
(144897,	16,	1726818232,	560,	18,	65.9,	31867,	24),
(144898,	16,	1726818239,	561,	18,	65.9,	31858,	24),
(144899,	16,	1726818246,	562,	18,	65.9,	31837,	24),
(144900,	16,	1726818253,	563,	18,	66,	31835,	25),
(144901,	16,	1726818260,	559,	18,	65.9,	31837,	25),
(144902,	16,	1726818267,	560,	18,	66,	31854,	25),
(144903,	16,	1726818274,	561,	18,	66,	31859,	25),
(144904,	16,	1726818281,	563,	18,	66,	32172,	25),
(144905,	16,	1726818288,	562,	18,	65.9,	31849,	25),
(144906,	16,	1726818295,	562,	18,	65.9,	31861,	25),
(144907,	16,	1726818302,	563,	18,	66,	31836,	25),
(144908,	16,	1726818309,	564,	18,	66,	32361,	25),
(144909,	16,	1726818316,	561,	18,	66,	31811,	25),
(144910,	16,	1726818323,	561,	18,	66,	31767,	26),
(144911,	16,	1726818331,	562,	18,	66,	31776,	26),
(144912,	16,	1726818338,	563,	18,	66,	31772,	26),
(144913,	16,	1726818345,	559,	18,	66,	31779,	26),
(144914,	16,	1726818352,	559,	18,	66,	31779,	26),
(144915,	16,	1726818359,	558,	18,	66.1,	31809,	26),
(144916,	16,	1726818366,	559,	18,	66.1,	31808,	26),
(144917,	16,	1726818373,	557,	18,	66.1,	31862,	26),
(144918,	16,	1726818380,	558,	18,	66.1,	31831,	25),
(144919,	16,	1726818387,	558,	18,	66.1,	31884,	25),
(144920,	16,	1726818394,	559,	18,	66.1,	31847,	25),
(144921,	16,	1726818401,	557,	18,	66.1,	32381,	25),
(144922,	16,	1726818408,	558,	18,	66.2,	31826,	25),
(144923,	16,	1726818415,	559,	18,	66.1,	31859,	25),
(144924,	16,	1726818422,	559,	18,	66.2,	31853,	25),
(144925,	16,	1726818429,	558,	18,	66.2,	30778,	25),
(144926,	16,	1726818436,	558,	18,	66.2,	31829,	26),
(144927,	16,	1726818443,	559,	18,	66.2,	31417,	26),
(144928,	16,	1726818450,	560,	18,	66.3,	31814,	26),
(144929,	16,	1726818457,	558,	18,	66.3,	31810,	26),
(144930,	16,	1726818464,	559,	18,	66.3,	31811,	26),
(144931,	16,	1726818471,	561,	18,	66.2,	31820,	26),
(144932,	16,	1726818478,	563,	18,	66.3,	31831,	26),
(144933,	16,	1726818485,	559,	18,	66.3,	31843,	26),
(144934,	16,	1726818492,	559,	18,	66.3,	31830,	26),
(144935,	16,	1726818499,	560,	18,	66.2,	31834,	26),
(144936,	16,	1726818506,	560,	18,	66.2,	31797,	26),
(144937,	16,	1726818513,	558,	18,	66.2,	31882,	26),
(144938,	16,	1726818520,	559,	18,	66.3,	31815,	26),
(144939,	16,	1726818527,	559,	18,	66.3,	31943,	26),
(144940,	16,	1726818534,	557,	18,	66.2,	31814,	26),
(144941,	16,	1726818541,	556,	18,	66.3,	31895,	26),
(144942,	16,	1726818548,	556,	18,	66.2,	31741,	26),
(144943,	16,	1726818555,	557,	18,	66.3,	32284,	26),
(144944,	16,	1726818562,	556,	18,	66.3,	31761,	26),
(144945,	16,	1726818569,	554,	18,	66.3,	31329,	26),
(144946,	16,	1726818576,	555,	18,	66.3,	31811,	27),
(144947,	16,	1726818583,	555,	18,	66.3,	31861,	27),
(144948,	16,	1726818590,	553,	18,	66.3,	31857,	27),
(144949,	16,	1726818597,	553,	18,	66.4,	31501,	27),
(144950,	16,	1726818604,	553,	18,	66.3,	31861,	27),
(144951,	16,	1726818611,	554,	18,	66.3,	31837,	27),
(144952,	16,	1726818618,	553,	18,	66.3,	31853,	27),
(144953,	16,	1726818625,	553,	18,	66.4,	31864,	27),
(144954,	16,	1726818632,	552,	18,	66.4,	32151,	27),
(144955,	16,	1726818639,	553,	18,	66.4,	31836,	27),
(144956,	16,	1726818646,	554,	18,	66.3,	31958,	27),
(144957,	16,	1726818653,	554,	18,	66.3,	31875,	26),
(144958,	16,	1726818660,	553,	18,	66.3,	32275,	26),
(144959,	16,	1726818667,	554,	18,	66.3,	31846,	26),
(144960,	16,	1726818674,	553,	18,	66.4,	32381,	26),
(144961,	16,	1726818681,	554,	18,	66.3,	31826,	27),
(144962,	16,	1726818688,	553,	18,	66.4,	31369,	27),
(144963,	16,	1726818695,	554,	18,	66.4,	31806,	27),
(144964,	16,	1726818702,	553,	18,	66.4,	31740,	27),
(144965,	16,	1726818709,	554,	18,	66.4,	31799,	27),
(144966,	16,	1726818716,	553,	18,	66.4,	31796,	27),
(144967,	16,	1726818723,	553,	18,	66.4,	31815,	27),
(144968,	16,	1726818730,	553,	18,	66.4,	31818,	27),
(144969,	16,	1726818737,	554,	18,	66.4,	31827,	27),
(144970,	16,	1726818744,	554,	18,	66.5,	31816,	27),
(144971,	16,	1726818751,	556,	18,	66.5,	31820,	27),
(144972,	16,	1726818758,	553,	18,	66.6,	31813,	27),
(144973,	16,	1726818765,	554,	18,	66.5,	32162,	27),
(144974,	16,	1726818772,	553,	18,	66.6,	31827,	27),
(144975,	16,	1726818779,	554,	18,	66.6,	32180,	27),
(144976,	16,	1726818786,	551,	18,	66.6,	31849,	27),
(144977,	16,	1726818793,	552,	18,	66.6,	31858,	27),
(144978,	16,	1726818800,	552,	18,	66.6,	31850,	27),
(144979,	16,	1726818807,	552,	18,	66.6,	31833,	27),
(144980,	16,	1726818814,	551,	18,	66.7,	31892,	27),
(144981,	16,	1726818821,	551,	18,	66.7,	31844,	27),
(144982,	16,	1726818829,	551,	18,	66.7,	31750,	27),
(144983,	16,	1726818836,	552,	18,	66.7,	31796,	27),
(144984,	16,	1726818843,	551,	18,	66.7,	31733,	28),
(144985,	16,	1726818850,	551,	18,	66.7,	31808,	28),
(144986,	16,	1726818857,	552,	18,	66.7,	31835,	28),
(144987,	16,	1726818864,	551,	18,	66.7,	31868,	27),
(144988,	16,	1726818871,	550,	18,	66.8,	32802,	27),
(144989,	16,	1726818878,	551,	18,	66.8,	31888,	27),
(144990,	16,	1726818885,	551,	18,	66.8,	31884,	27),
(144991,	16,	1726818892,	552,	18,	66.8,	32245,	27),
(144992,	16,	1726818899,	550,	18,	66.8,	31899,	27),
(144993,	16,	1726818906,	550,	18,	66.8,	32176,	27),
(144994,	16,	1726818913,	551,	17.9,	66.8,	31901,	27),
(144995,	16,	1726818920,	551,	18,	66.8,	32447,	27),
(144996,	16,	1726818927,	549,	18,	66.8,	31630,	27),
(144997,	16,	1726818934,	549,	18,	66.8,	31378,	27),
(144998,	16,	1726818941,	550,	18,	66.8,	31871,	27),
(144999,	16,	1726818948,	549,	18,	66.9,	31472,	27),
(145000,	16,	1726818955,	548,	18,	66.8,	31881,	28),
(145001,	16,	1726818962,	548,	18,	66.9,	31858,	28),
(145002,	16,	1726818969,	549,	18,	66.8,	31884,	27),
(145003,	16,	1726818976,	549,	18,	66.8,	31894,	27),
(145004,	16,	1726818983,	549,	18,	66.8,	32051,	27),
(145005,	16,	1726818990,	549,	18,	66.8,	31964,	27),
(145006,	16,	1726818997,	549,	18,	66.9,	31992,	27),
(145007,	16,	1726819004,	548,	18,	66.8,	31946,	27),
(145008,	16,	1726819011,	547,	18,	66.8,	31961,	27),
(145009,	16,	1726819018,	547,	18,	66.9,	31728,	27),
(145010,	16,	1726819025,	548,	17.9,	66.9,	31933,	27),
(145011,	16,	1726819032,	546,	17.9,	66.8,	31910,	27),
(145012,	16,	1726819039,	545,	17.9,	66.9,	31941,	28),
(145013,	16,	1726819046,	546,	18,	66.9,	31873,	28),
(145014,	16,	1726819053,	546,	17.9,	66.9,	31884,	27),
(145015,	16,	1726819060,	546,	17.9,	66.9,	31544,	27),
(145016,	16,	1726819067,	547,	18,	67,	31902,	27),
(145017,	16,	1726819074,	547,	18,	66.9,	31905,	27),
(145018,	16,	1726819081,	548,	17.9,	66.9,	31895,	27),
(145019,	16,	1726819088,	546,	18,	66.9,	31927,	27),
(145020,	16,	1726819095,	544,	18,	67,	31937,	27),
(145021,	16,	1726819102,	545,	17.9,	66.9,	31940,	27),
(145022,	16,	1726819109,	546,	17.9,	66.9,	32282,	27),
(145023,	16,	1726819116,	545,	18,	67,	31957,	27),
(145024,	16,	1726819123,	544,	18,	66.9,	32068,	27),
(145025,	16,	1726819130,	544,	18,	66.9,	31970,	27),
(145026,	16,	1726819137,	545,	18,	66.9,	31963,	27),
(145027,	16,	1726819144,	543,	18,	66.8,	31931,	27),
(145028,	16,	1726819151,	544,	18,	66.8,	31432,	27),
(145029,	16,	1726819158,	543,	18,	66.8,	31903,	27),
(145030,	16,	1726819165,	544,	18,	66.7,	31867,	27),
(145031,	16,	1726819172,	543,	18,	66.8,	31875,	27),
(145032,	16,	1726819179,	544,	18,	66.7,	31857,	27),
(145033,	16,	1726819186,	543,	18,	66.7,	31875,	27),
(145034,	16,	1726819193,	544,	18,	66.8,	31868,	27),
(145035,	16,	1726819200,	542,	18,	66.7,	31880,	27),
(145036,	16,	1726819207,	542,	18,	66.7,	31877,	27),
(145037,	16,	1726819214,	542,	18,	66.7,	31884,	27),
(145038,	16,	1726819221,	543,	18,	66.7,	31872,	27),
(145039,	16,	1726819228,	542,	18,	66.6,	31901,	27),
(145040,	16,	1726819235,	542,	18,	66.7,	31909,	27),
(145041,	16,	1726819243,	543,	18,	66.7,	31854,	27),
(145042,	16,	1726819250,	543,	18,	66.6,	31887,	27),
(145043,	16,	1726819257,	542,	18,	66.6,	32147,	27),
(145044,	16,	1726819264,	542,	18,	66.6,	31989,	27),
(145045,	16,	1726819271,	543,	18,	66.6,	32083,	26),
(145046,	16,	1726819278,	544,	18,	66.6,	31960,	26),
(145047,	16,	1726819285,	543,	18,	66.6,	31974,	26),
(145048,	16,	1726819292,	543,	18,	66.6,	31915,	26),
(145049,	16,	1726819299,	543,	18,	66.6,	32436,	26),
(145050,	16,	1726819306,	543,	18,	66.6,	31874,	26),
(145051,	16,	1726819313,	542,	18,	66.6,	31650,	26),
(145052,	16,	1726819320,	543,	18,	66.6,	31790,	26),
(145053,	16,	1726819327,	544,	18,	66.5,	31399,	26),
(145054,	16,	1726819334,	547,	18,	66.5,	31848,	26),
(145055,	16,	1726819341,	544,	18,	66.6,	31731,	26),
(145056,	16,	1726819348,	544,	18,	66.6,	31844,	26),
(145057,	16,	1726819355,	546,	18,	66.6,	31854,	26),
(145058,	16,	1726819362,	543,	18,	66.6,	31924,	26),
(145059,	16,	1726819369,	543,	18,	66.6,	31908,	26),
(145060,	16,	1726819376,	543,	18,	66.6,	32472,	26),
(145061,	16,	1726819383,	544,	18,	66.6,	31828,	26),
(145062,	16,	1726819390,	544,	18,	66.6,	31354,	26),
(145063,	16,	1726819397,	542,	18,	66.6,	31832,	26),
(145064,	16,	1726819404,	543,	18,	66.6,	31847,	26),
(145065,	16,	1726819411,	544,	18,	66.7,	31840,	26),
(145066,	16,	1726819418,	547,	18,	66.7,	31849,	26),
(145067,	16,	1726819425,	544,	18,	66.6,	31851,	26),
(145068,	16,	1726819432,	544,	18,	66.6,	32096,	26),
(145069,	16,	1726819439,	546,	18,	66.7,	31958,	26),
(145070,	16,	1726819446,	544,	18,	66.7,	32140,	26),
(145071,	16,	1726819453,	543,	18,	66.7,	31878,	26),
(145072,	16,	1726819460,	543,	18,	66.7,	32477,	26),
(145073,	16,	1726819467,	544,	18,	66.8,	31896,	26),
(145074,	16,	1726819474,	543,	18,	66.9,	32465,	26),
(145075,	16,	1726819481,	542,	18,	66.9,	31872,	26),
(145076,	16,	1726819488,	543,	18,	67,	31437,	26),
(145077,	16,	1726819495,	544,	18,	67.1,	31884,	26),
(145078,	16,	1726819502,	544,	18,	67,	31857,	26),
(145079,	16,	1726819509,	544,	18,	67,	31896,	26),
(145080,	16,	1726819516,	544,	18,	67,	31888,	26),
(145081,	16,	1726819523,	546,	18,	67.1,	32071,	26),
(145082,	16,	1726819530,	546,	18,	67.1,	31963,	26),
(145083,	16,	1726819537,	545,	18,	67.2,	31368,	26),
(145084,	16,	1726819544,	546,	18,	67.1,	31880,	26),
(145085,	16,	1726819551,	547,	18,	67.2,	31860,	26),
(145086,	16,	1726819558,	547,	18,	67.2,	31852,	26),
(145087,	16,	1726819565,	546,	18,	67.3,	31859,	26),
(145088,	16,	1726819572,	547,	18,	67.3,	32435,	26),
(145089,	16,	1726819579,	547,	18,	67.3,	31868,	26),
(145090,	16,	1726819586,	548,	18,	67.4,	31832,	26),
(145091,	16,	1726819593,	549,	18,	67.3,	31870,	26),
(145092,	16,	1726819600,	548,	18,	67.3,	31865,	26),
(145093,	16,	1726819607,	549,	18,	67.3,	32251,	26),
(145094,	16,	1726819614,	548,	18,	67.3,	31892,	26),
(145095,	16,	1726819621,	548,	18,	67.3,	32479,	26),
(145096,	16,	1726819628,	550,	18,	67.3,	31901,	26),
(145097,	16,	1726819635,	551,	18,	67.3,	32479,	26),
(145098,	16,	1726819642,	550,	18,	67.4,	31914,	26),
(145099,	16,	1726819649,	551,	18,	67.4,	31861,	26),
(145100,	16,	1726819656,	552,	18,	67.4,	31896,	26),
(145101,	16,	1726819663,	554,	18,	67.3,	31922,	26),
(145102,	16,	1726819670,	551,	18,	67.4,	32466,	26),
(145103,	16,	1726819677,	552,	18,	67.4,	31930,	26),
(145104,	16,	1726819685,	554,	18,	67.4,	32019,	26),
(145105,	16,	1726819692,	556,	18,	67.4,	31971,	25),
(145106,	16,	1726819699,	554,	18,	67.4,	31958,	25),
(145107,	16,	1726819706,	554,	18,	67.5,	31946,	25),
(145108,	16,	1726819713,	554,	18,	67.4,	31948,	25),
(145109,	16,	1726819720,	555,	18,	67.5,	31955,	25),
(145110,	16,	1726819727,	556,	18,	67.5,	31957,	25),
(145111,	16,	1726819734,	556,	17.9,	67.5,	31950,	25),
(145112,	16,	1726819741,	557,	17.9,	67.4,	31953,	25),
(145113,	16,	1726819748,	558,	18,	67.5,	31958,	25),
(145114,	16,	1726819755,	556,	18,	67.5,	32315,	25),
(145115,	16,	1726819762,	556,	18,	67.5,	31961,	25),
(145116,	16,	1726819769,	557,	18,	67.5,	32051,	25),
(145117,	16,	1726819776,	559,	18,	67.5,	31995,	25),
(145118,	16,	1726819783,	560,	18,	67.5,	32041,	24),
(145119,	16,	1726819790,	561,	17.9,	67.5,	31971,	24),
(145120,	16,	1726819797,	557,	17.9,	67.4,	32455,	24),
(145121,	16,	1726819804,	559,	17.9,	67.5,	31901,	25),
(145122,	16,	1726819811,	555,	18,	67.5,	31738,	25),
(145123,	16,	1726819818,	556,	17.9,	67.6,	31821,	25),
(145124,	16,	1726819825,	557,	18,	67.6,	31831,	25),
(145125,	16,	1726819832,	559,	18,	67.5,	32188,	25),
(145126,	16,	1726819839,	556,	18,	67.6,	31509,	25),
(145127,	16,	1726819846,	556,	17.9,	67.6,	31970,	25),
(145128,	16,	1726819853,	557,	18,	67.6,	31906,	25),
(145129,	16,	1726819860,	559,	17.9,	67.6,	31874,	25),
(145130,	16,	1726819867,	555,	18,	67.6,	31886,	25),
(145131,	16,	1726819874,	555,	17.9,	67.6,	31830,	25),
(145132,	16,	1726819881,	557,	17.9,	67.6,	31862,	25),
(145133,	16,	1726819888,	553,	17.9,	67.6,	31879,	25),
(145134,	16,	1726819895,	552,	17.9,	67.6,	31892,	25),
(145135,	16,	1726819902,	553,	17.9,	67.6,	31892,	25),
(145136,	16,	1726819909,	553,	17.9,	67.6,	31928,	25),
(145137,	16,	1726819916,	552,	17.9,	67.6,	31918,	25),
(145138,	16,	1726819923,	551,	17.9,	67.6,	32209,	25),
(145139,	16,	1726819930,	551,	17.9,	67.6,	31880,	25),
(145140,	16,	1726819937,	552,	17.9,	67.6,	32540,	25),
(145141,	16,	1726819944,	551,	17.9,	67.6,	31933,	25),
(145142,	16,	1726819951,	549,	17.9,	67.6,	31928,	25),
(145143,	16,	1726819958,	549,	17.9,	67.6,	31933,	25),
(145144,	16,	1726819965,	551,	17.9,	67.6,	31935,	25),
(145145,	16,	1726819972,	550,	17.9,	67.6,	31879,	25),
(145146,	16,	1726819979,	548,	17.9,	67.6,	31911,	25),
(145147,	16,	1726819986,	549,	17.9,	67.6,	32474,	25),
(145148,	16,	1726819993,	550,	17.9,	67.6,	31885,	25),
(145149,	16,	1726820000,	548,	17.9,	67.6,	31907,	25),
(145150,	16,	1726820007,	547,	17.9,	67.6,	31844,	25),
(145151,	16,	1726820014,	547,	17.9,	67.6,	31889,	25),
(145152,	16,	1726820021,	548,	17.9,	67.6,	31855,	25),
(145153,	16,	1726820028,	547,	17.9,	67.6,	31901,	25),
(145154,	16,	1726820035,	547,	17.9,	67.6,	31912,	25),
(145155,	16,	1726820042,	547,	17.9,	67.6,	32479,	25),
(145156,	16,	1726820049,	547,	17.9,	67.7,	31897,	25),
(145157,	16,	1726820056,	546,	17.9,	67.6,	32302,	25),
(145158,	16,	1726820063,	547,	17.9,	67.6,	31860,	25),
(145159,	16,	1726820070,	546,	17.9,	67.7,	32513,	25),
(145160,	16,	1726820077,	547,	17.9,	67.7,	31856,	25),
(145161,	16,	1726820084,	546,	17.9,	67.7,	32449,	25),
(145162,	16,	1726820091,	547,	17.9,	67.7,	31831,	25),
(145163,	16,	1726820098,	546,	17.9,	67.7,	31773,	25),
(145164,	16,	1726820105,	547,	17.9,	67.6,	31810,	25),
(145165,	16,	1726820112,	546,	17.9,	67.7,	31797,	26),
(145166,	16,	1726820119,	546,	17.9,	67.7,	31820,	26),
(145167,	16,	1726820127,	546,	17.9,	67.7,	31804,	26),
(145168,	16,	1726820134,	546,	17.9,	67.6,	31841,	26),
(145169,	16,	1726820141,	546,	17.9,	67.6,	31855,	26),
(145170,	16,	1726820148,	546,	17.9,	67.7,	31909,	26),
(145171,	16,	1726820155,	546,	17.9,	67.6,	31887,	26),
(145172,	16,	1726820162,	547,	18,	67.7,	31941,	26),
(145173,	16,	1726820169,	546,	17.9,	67.6,	31887,	26),
(145174,	16,	1726820176,	546,	17.9,	67.7,	31900,	25),
(145175,	16,	1726820183,	547,	17.9,	67.7,	31871,	26),
(145176,	16,	1726820190,	547,	17.9,	67.7,	32109,	26),
(145177,	16,	1726820197,	548,	18,	67.7,	31968,	26),
(145178,	16,	1726820204,	548,	18,	67.8,	31998,	26),
(145179,	16,	1726820211,	549,	17.9,	67.7,	31912,	26),
(145180,	16,	1726820218,	550,	17.9,	67.7,	31995,	26),
(145181,	16,	1726820225,	546,	17.9,	67.8,	31920,	26),
(145182,	16,	1726820232,	546,	17.9,	67.7,	32170,	26),
(145183,	16,	1726820239,	545,	17.9,	67.7,	31854,	25),
(145184,	16,	1726820246,	546,	17.9,	67.7,	31914,	25),
(145185,	16,	1726820253,	545,	17.9,	67.7,	31788,	25),
(145186,	16,	1726820260,	546,	18,	67.8,	31827,	26),
(145187,	16,	1726820267,	546,	17.9,	67.7,	31799,	26),
(145188,	16,	1726820274,	544,	17.9,	67.7,	32339,	26),
(145189,	16,	1726820281,	543,	18,	67.7,	32775,	26),
(145190,	16,	1726820288,	544,	18,	67.7,	31685,	26),
(145191,	16,	1726820295,	545,	18,	67.7,	31746,	26),
(145192,	16,	1726820302,	546,	18,	67.7,	32049,	26),
(145193,	16,	1726820310,	544,	18,	67.7,	31891,	26),
(145194,	16,	1726820317,	543,	18,	67.7,	32350,	26),
(145195,	16,	1726820324,	544,	18,	67.7,	31807,	26),
(145196,	16,	1726820331,	545,	18,	67.7,	31453,	26),
(145197,	16,	1726820338,	544,	17.9,	67.6,	31807,	26),
(145198,	16,	1726820345,	544,	18,	67.6,	31770,	26),
(145199,	16,	1726820352,	543,	18,	67.6,	31778,	26),
(145200,	16,	1726820359,	544,	18,	67.6,	31771,	26),
(145201,	16,	1726820366,	543,	18,	67.6,	32085,	26),
(145202,	16,	1726820373,	543,	18,	67.7,	31773,	26),
(145203,	16,	1726820380,	542,	18,	67.6,	31835,	26),
(145204,	16,	1726820387,	543,	18,	67.7,	31804,	26),
(145205,	16,	1726820394,	541,	18,	67.6,	31825,	26),
(145206,	16,	1726820401,	542,	18,	67.6,	31791,	26),
(145207,	16,	1726820408,	540,	18,	67.7,	31269,	26),
(145208,	16,	1726820415,	542,	18,	67.6,	31778,	26),
(145209,	16,	1726820422,	541,	18,	67.7,	31739,	26),
(145210,	16,	1726820429,	541,	18,	67.7,	31773,	26),
(145211,	16,	1726820436,	541,	18,	67.6,	31743,	26),
(145212,	16,	1726820443,	543,	18,	67.7,	31776,	26),
(145213,	16,	1726820450,	542,	18,	67.7,	31750,	26),
(145214,	16,	1726820457,	543,	18,	67.7,	31761,	26),
(145215,	16,	1726820464,	543,	18,	67.6,	31728,	27),
(145216,	16,	1726820471,	543,	18,	67.6,	31738,	27),
(145217,	16,	1726820478,	542,	18,	67.6,	31730,	27),
(145218,	16,	1726820485,	542,	18,	67.6,	31740,	27),
(145219,	16,	1726820492,	542,	18,	67.5,	31728,	27),
(145220,	16,	1726820499,	543,	18,	67.5,	31753,	27),
(145221,	16,	1726820506,	542,	18,	67.5,	31652,	27),
(145222,	16,	1726820513,	542,	18,	67.5,	32100,	27),
(145223,	16,	1726820520,	543,	18,	67.5,	31754,	27),
(145224,	16,	1726820527,	544,	18,	67.5,	32358,	27),
(145225,	16,	1726820534,	542,	18,	67.5,	31482,	27),
(145226,	16,	1726820541,	543,	18,	67.5,	31806,	27),
(145227,	16,	1726820548,	544,	18,	67.5,	31780,	27),
(145228,	16,	1726820555,	543,	18,	67.5,	31268,	27),
(145229,	16,	1726820562,	542,	18,	67.5,	31758,	27),
(145230,	16,	1726820569,	543,	18,	67.5,	31734,	27),
(145231,	16,	1726820576,	543,	18,	67.6,	31252,	27),
(145232,	16,	1726820583,	542,	18,	67.6,	31753,	27),
(145233,	16,	1726820590,	541,	18,	67.5,	31754,	27),
(145234,	16,	1726820597,	541,	18,	67.5,	31757,	27),
(145235,	16,	1726820604,	542,	18,	67.5,	31755,	27),
(145236,	16,	1726820611,	541,	18,	67.5,	31928,	27),
(145237,	16,	1726820618,	541,	18,	67.6,	31812,	27),
(145238,	16,	1726820625,	541,	18,	67.5,	31796,	27),
(145239,	16,	1726820632,	542,	18,	67.5,	31766,	27),
(145240,	16,	1726820639,	541,	18,	67.5,	32383,	27),
(145241,	16,	1726820646,	540,	18,	67.5,	31750,	27),
(145242,	16,	1726820653,	541,	18,	67.5,	31296,	27),
(145243,	16,	1726820660,	541,	18,	67.6,	31746,	27),
(145244,	16,	1726820667,	541,	18,	67.5,	31693,	27),
(145245,	16,	1726820674,	540,	18,	67.5,	31715,	27),
(145246,	16,	1726820681,	540,	18,	67.5,	31736,	27),
(145247,	16,	1726820688,	541,	18,	67.5,	31742,	27),
(145248,	16,	1726820695,	541,	18,	67.5,	31743,	27),
(145249,	16,	1726820702,	541,	18,	67.5,	31737,	27),
(145250,	16,	1726820709,	541,	18,	67.5,	31737,	27),
(145251,	16,	1726820716,	542,	18,	67.6,	31722,	27),
(145252,	16,	1726820723,	541,	18,	67.6,	31732,	27),
(145253,	16,	1726820730,	541,	18,	67.6,	32086,	27),
(145254,	16,	1726820737,	541,	18,	67.6,	31735,	27),
(145255,	16,	1726820744,	542,	18,	67.5,	31885,	27),
(145256,	16,	1726820751,	541,	18,	67.5,	31776,	27),
(145257,	16,	1726820758,	541,	18,	67.5,	31989,	27),
(145258,	16,	1726820765,	542,	18,	67.5,	31720,	27),
(145259,	16,	1726820772,	543,	18,	67.6,	32278,	27),
(145260,	16,	1726820779,	541,	18,	67.6,	31684,	27),
(145261,	16,	1726820786,	542,	18,	67.6,	31733,	27),
(145262,	16,	1726820793,	543,	18,	67.6,	31708,	27),
(145263,	16,	1726820800,	544,	18,	67.7,	32258,	27),
(145264,	16,	1726820807,	541,	18,	67.7,	31663,	27),
(145265,	16,	1726820814,	542,	18,	67.7,	32264,	27),
(145266,	16,	1726820821,	544,	18,	67.7,	31681,	28),
(145267,	16,	1726820829,	547,	18,	67.7,	32268,	28),
(145268,	16,	1726820836,	546,	18,	67.7,	31706,	28),
(145269,	16,	1726820843,	546,	18,	67.7,	31695,	28),
(145270,	16,	1726820850,	547,	18,	67.7,	31702,	28),
(145271,	16,	1726820857,	548,	18,	67.6,	31707,	28),
(145272,	16,	1726820864,	546,	18,	67.6,	32064,	28),
(145273,	16,	1726820871,	547,	18,	67.6,	31707,	28),
(145274,	16,	1726820878,	546,	18,	67.6,	32389,	28),
(145275,	16,	1726820885,	546,	18,	67.5,	31718,	28),
(145276,	16,	1726820892,	545,	18,	67.6,	32319,	28),
(145277,	16,	1726820899,	546,	18,	67.6,	31739,	28),
(145278,	16,	1726820906,	544,	18,	67.6,	31700,	28),
(145279,	16,	1726820913,	545,	18,	67.7,	31376,	28),
(145280,	16,	1726820920,	544,	18,	67.8,	31727,	28),
(145281,	16,	1726820927,	544,	18,	67.8,	31704,	28),
(145282,	16,	1726820934,	543,	18.1,	67.9,	31716,	28),
(145283,	16,	1726820941,	544,	18,	68,	31713,	28),
(145284,	16,	1726820948,	542,	18,	68,	31769,	28),
(145285,	16,	1726820955,	542,	18.1,	68.1,	31759,	28),
(145286,	16,	1726820962,	543,	18.1,	68.1,	31788,	28),
(145287,	16,	1726820969,	543,	18.1,	68.1,	31784,	28),
(145288,	16,	1726820976,	544,	18.1,	68.1,	32441,	28),
(145289,	16,	1726820983,	545,	18,	68.1,	31789,	28),
(145290,	16,	1726820990,	546,	18.1,	68.2,	31768,	28),
(145291,	16,	1726820997,	546,	18,	68.2,	31780,	28),
(145292,	16,	1726821004,	543,	18,	68.1,	32703,	28),
(145293,	16,	1726821011,	544,	18,	68.2,	32321,	28),
(145294,	16,	1726821018,	545,	18.1,	68.1,	31754,	28),
(145295,	16,	1726821025,	543,	18.1,	68.1,	31366,	28),
(145296,	16,	1726821032,	541,	18.1,	68,	31748,	29),
(145297,	16,	1726821039,	542,	18.1,	68,	31682,	29),
(145298,	16,	1726821046,	543,	18,	68,	31709,	29),
(145299,	16,	1726821053,	541,	18,	67.9,	31730,	29),
(145300,	16,	1726821060,	540,	18.1,	68,	31743,	29),
(145301,	16,	1726821067,	541,	18.1,	67.9,	31729,	29),
(145302,	16,	1726821074,	542,	18.1,	67.9,	31808,	29),
(145303,	16,	1726821081,	541,	18.1,	67.9,	31754,	29),
(145304,	16,	1726821088,	539,	18,	67.9,	31783,	29),
(145305,	16,	1726821095,	539,	18.1,	67.9,	31738,	29),
(145306,	16,	1726821102,	541,	18.1,	67.9,	32292,	29),
(145307,	16,	1726821109,	539,	18.1,	67.9,	31750,	29),
(145308,	16,	1726821116,	538,	18.1,	67.9,	31753,	29),
(145309,	16,	1726821123,	539,	18.1,	67.8,	31747,	29),
(145310,	16,	1726821130,	541,	18.1,	67.8,	31714,	29),
(145311,	16,	1726821137,	539,	18.1,	67.8,	31728,	29),
(145312,	16,	1726821144,	539,	18.1,	67.8,	31707,	29),
(145313,	16,	1726821151,	540,	18.1,	67.8,	31718,	29),
(145314,	16,	1726821158,	541,	18.1,	67.8,	31712,	29),
(145315,	16,	1726821165,	539,	18.1,	67.8,	31726,	29),
(145316,	16,	1726821172,	540,	18,	67.8,	31715,	29),
(145317,	16,	1726821179,	540,	18.1,	67.8,	31173,	29),
(145318,	16,	1726821186,	540,	18.1,	67.8,	31731,	29),
(145319,	16,	1726821193,	541,	18.1,	67.9,	31790,	29),
(145320,	16,	1726821200,	542,	18.1,	67.8,	31739,	29),
(145321,	16,	1726821207,	543,	18.1,	67.8,	31757,	29),
(145322,	16,	1726821214,	545,	18.1,	67.8,	31773,	29),
(145323,	16,	1726821221,	544,	18.1,	67.8,	31747,	29),
(145324,	16,	1726821228,	545,	18.1,	67.8,	31755,	29),
(145325,	16,	1726821235,	546,	18.1,	67.8,	31734,	29),
(145326,	16,	1726821242,	548,	18.1,	67.8,	31250,	30),
(145327,	16,	1726821249,	546,	18.1,	67.8,	31731,	30),
(145328,	16,	1726821256,	546,	18.1,	67.8,	31710,	30),
(145329,	16,	1726821263,	544,	18.1,	67.8,	31721,	30),
(145330,	16,	1726821271,	545,	18.1,	67.8,	31728,	30),
(145331,	16,	1726821278,	544,	18.1,	67.8,	31764,	30),
(145332,	16,	1726821285,	544,	18.1,	67.8,	31742,	30),
(145333,	16,	1726821292,	543,	18.1,	67.8,	31817,	30),
(145334,	16,	1726821299,	544,	18.1,	67.8,	31768,	30),
(145335,	16,	1726821306,	543,	18.1,	67.8,	32293,	30),
(145336,	16,	1726821313,	543,	18.1,	67.8,	31728,	30),
(145337,	16,	1726821320,	544,	18.1,	67.8,	31699,	30),
(145338,	16,	1726821327,	544,	18.1,	67.7,	31707,	30),
(145339,	16,	1726821334,	541,	18.1,	67.7,	31731,	30),
(145340,	16,	1726821341,	541,	18.1,	67.7,	31673,	30),
(145341,	16,	1726821348,	540,	18.1,	67.6,	31699,	30),
(145342,	16,	1726821355,	541,	18.1,	67.6,	31673,	30),
(145343,	16,	1726821362,	543,	18.1,	67.7,	31715,	30),
(145344,	16,	1726821369,	544,	18.1,	67.7,	31700,	30),
(145345,	16,	1726821376,	541,	18.1,	67.7,	31721,	30),
(145346,	16,	1726821383,	543,	18.1,	67.6,	31704,	30),
(145347,	16,	1726821390,	540,	18.1,	67.6,	31710,	30),
(145348,	16,	1726821397,	541,	18.1,	67.6,	31666,	30),
(145349,	16,	1726821404,	542,	18.1,	67.6,	31699,	30),
(145350,	16,	1726821411,	545,	18.1,	67.6,	31671,	30),
(145351,	16,	1726821418,	541,	18.1,	67.5,	31367,	30),
(145352,	16,	1726821425,	542,	18.1,	67.5,	31655,	30),
(145353,	16,	1726821432,	543,	18.1,	67.5,	31685,	30),
(145354,	16,	1726821439,	543,	18.1,	67.5,	31672,	30),
(145355,	16,	1726821446,	541,	18.1,	67.5,	31693,	30),
(145356,	16,	1726821453,	542,	18.1,	67.5,	31672,	30),
(145357,	16,	1726821460,	543,	18.1,	67.6,	32018,	30),
(145358,	16,	1726821467,	542,	18.1,	67.6,	31681,	30),
(145359,	16,	1726821474,	542,	18.1,	67.6,	31751,	30),
(145360,	16,	1726821481,	543,	18.1,	67.6,	31706,	30),
(145361,	16,	1726821488,	545,	18.1,	67.6,	31212,	30),
(145362,	16,	1726821495,	541,	18.1,	67.6,	31716,	30),
(145363,	16,	1726821502,	540,	18.1,	67.5,	31355,	30),
(145364,	16,	1726821509,	540,	18.1,	67.6,	32260,	30),
(145365,	16,	1726821516,	542,	18.1,	67.5,	31696,	30),
(145366,	16,	1726821523,	540,	18.1,	67.6,	31690,	30),
(145367,	16,	1726821530,	539,	18.1,	67.5,	31689,	30),
(145368,	16,	1726821537,	539,	18.1,	67.5,	31656,	31),
(145369,	16,	1726821544,	540,	18.1,	67.5,	31687,	31),
(145370,	16,	1726821551,	539,	18.1,	67.5,	31693,	31),
(145371,	16,	1726821558,	538,	18.1,	67.5,	31740,	30),
(145372,	16,	1726821565,	539,	18.1,	67.5,	31688,	30),
(145373,	16,	1726821572,	540,	18.1,	67.5,	32243,	31),
(145374,	16,	1726821579,	539,	18.1,	67.4,	31702,	31),
(145375,	16,	1726821586,	537,	18.1,	67.4,	31712,	31),
(145376,	16,	1726821593,	538,	18.1,	67.4,	31688,	31),
(145377,	16,	1726821600,	539,	18.1,	67.3,	32262,	31),
(145378,	16,	1726821607,	538,	18.1,	67.3,	31680,	31),
(145379,	16,	1726821614,	539,	18.1,	67.3,	31616,	31),
(145380,	16,	1726821621,	539,	18.1,	67.3,	31649,	31),
(145381,	16,	1726821628,	541,	18.1,	67.3,	31666,	31),
(145382,	16,	1726821635,	539,	18.1,	67.3,	31676,	31),
(145383,	16,	1726821642,	540,	18.1,	67.3,	31664,	31),
(145384,	16,	1726821649,	539,	18.1,	67.3,	31668,	31),
(145385,	16,	1726821656,	540,	18.1,	67.3,	31670,	31),
(145386,	16,	1726821663,	539,	18.1,	67.3,	31671,	31),
(145387,	16,	1726821670,	539,	18.1,	67.3,	31675,	31),
(145388,	16,	1726821677,	538,	18.1,	67.3,	32034,	31),
(145389,	16,	1726821684,	539,	18.1,	67.3,	31645,	31),
(145390,	16,	1726821691,	538,	18.1,	67.3,	31627,	31),
(145391,	16,	1726821698,	538,	18.1,	67.3,	31640,	31),
(145392,	16,	1726821705,	537,	18.1,	67.3,	31773,	31),
(145393,	16,	1726821712,	538,	18.1,	67.3,	31687,	31),
(145394,	16,	1726821719,	537,	18.1,	67.3,	31925,	31),
(145395,	16,	1726821726,	537,	18.1,	67.4,	31632,	31),
(145396,	16,	1726821733,	536,	18.1,	67.3,	31698,	31),
(145397,	16,	1726821740,	537,	18.1,	67.3,	31645,	31),
(145398,	16,	1726821747,	537,	18.1,	67.3,	31597,	32),
(145399,	16,	1726821754,	537,	18.1,	67.3,	31665,	32),
(145400,	16,	1726821762,	537,	18.1,	67.3,	31621,	32),
(145401,	16,	1726821769,	538,	18.1,	67.4,	31887,	32),
(145402,	16,	1726821776,	536,	18.1,	67.3,	31592,	32),
(145403,	16,	1726821783,	537,	18.1,	67.3,	32003,	32),
(145404,	16,	1726821790,	536,	18.1,	67.4,	31570,	32),
(145405,	16,	1726821797,	537,	18.1,	67.3,	31591,	32),
(145406,	16,	1726821804,	537,	18.1,	67.3,	31583,	32),
(145407,	16,	1726821811,	537,	18.1,	67.3,	31589,	32),
(145408,	16,	1726821818,	536,	18.1,	67.3,	31575,	32),
(145409,	16,	1726821825,	537,	18.1,	67.3,	31570,	32),
(145410,	16,	1726821832,	536,	18.1,	67.3,	31519,	32),
(145411,	16,	1726821839,	537,	18.1,	67.3,	31552,	32),
(145412,	16,	1726821846,	537,	18.1,	67.3,	31937,	33),
(145413,	16,	1726821853,	537,	18.1,	67.3,	31573,	33),
(145414,	16,	1726821860,	536,	18.1,	67.3,	32671,	33),
(145415,	16,	1726821867,	537,	18.1,	67.3,	31563,	33),
(145416,	16,	1726821874,	537,	18.1,	67.3,	31901,	33),
(145417,	16,	1726821881,	537,	18.1,	67.3,	31541,	34),
(145418,	16,	1726821888,	536,	18.1,	67.3,	31843,	35),
(145419,	16,	1726821895,	537,	18.1,	67.3,	31547,	35),
(145420,	16,	1726821902,	537,	18.1,	67.3,	31579,	35),
(145421,	16,	1726821909,	537,	18.1,	67.3,	31552,	35),
(145422,	16,	1726821916,	536,	18.1,	67.3,	31558,	37),
(145423,	16,	1726821923,	537,	18.1,	67.3,	31530,	37),
(145424,	16,	1726821930,	537,	18.1,	67.3,	31040,	37),
(145425,	16,	1726821937,	537,	18.1,	67.3,	31552,	38),
(145426,	16,	1726821944,	536,	18.1,	67.3,	31030,	38),
(145427,	16,	1726821951,	537,	18.1,	67.3,	31495,	39),
(145428,	16,	1726821958,	537,	18.1,	67.3,	31452,	40),
(145429,	16,	1726821965,	537,	18.1,	67.3,	31505,	40),
(145430,	16,	1726821972,	536,	18.1,	67.3,	31044,	40),
(145431,	16,	1726821979,	537,	18.1,	67.3,	31535,	43),
(145432,	16,	1726821986,	537,	18.1,	67.3,	31531,	43),
(145433,	16,	1726821993,	537,	18.1,	67.3,	31530,	43),
(145434,	16,	1726822000,	536,	18.1,	67.3,	31515,	44),
(145435,	16,	1726822007,	536,	18.1,	67.3,	31519,	44),
(145436,	16,	1726822014,	537,	18.1,	67.3,	31510,	44),
(145437,	16,	1726822021,	536,	18.1,	67.3,	31510,	45),
(145438,	16,	1726822028,	537,	18.1,	67.3,	31506,	45),
(145439,	16,	1726822035,	536,	18.1,	67.3,	31504,	46),
(145440,	16,	1726822042,	537,	18.1,	67.3,	31496,	46),
(145441,	16,	1726822049,	537,	18.1,	67.3,	31015,	46),
(145442,	16,	1726822056,	538,	18.1,	67.3,	31489,	47),
(145443,	16,	1726822063,	539,	18.1,	67.3,	30938,	47),
(145444,	16,	1726822070,	540,	18.1,	67.3,	31483,	47),
(145445,	16,	1726822077,	539,	18.1,	67.3,	31027,	48),
(145446,	16,	1726822084,	540,	18.1,	67.4,	31496,	48),
(145447,	16,	1726822091,	539,	18.1,	67.3,	31543,	48),
(145448,	16,	1726822098,	540,	18.1,	67.3,	31509,	48),
(145449,	16,	1726822105,	539,	18.1,	67.3,	31196,	48),
(145450,	16,	1726822112,	540,	18.1,	67.3,	31472,	49),
(145451,	16,	1726822119,	540,	18.1,	67.3,	31474,	49),
(145452,	16,	1726822126,	541,	18.1,	67.3,	31477,	50),
(145453,	16,	1726822133,	540,	18.1,	67.2,	31481,	50),
(145454,	16,	1726822140,	540,	18.1,	67.3,	31565,	50),
(145455,	16,	1726822147,	539,	18.1,	67.2,	31513,	49),
(145456,	16,	1726822154,	540,	18.1,	67.2,	31767,	50),
(145457,	16,	1726822161,	539,	18.1,	67.3,	31473,	50),
(145458,	16,	1726822168,	540,	18.1,	67.2,	32006,	50),
(145459,	16,	1726822175,	538,	18.1,	67.3,	31478,	50),
(145460,	16,	1726822182,	539,	18.1,	67.3,	31456,	50),
(145461,	16,	1726822189,	538,	18.1,	67.3,	31466,	50),
(145462,	16,	1726822196,	539,	18.1,	67.3,	31456,	51),
(145463,	16,	1726822203,	539,	18.1,	67.2,	31093,	51),
(145464,	16,	1726822210,	539,	18.1,	67.3,	31467,	51),
(145465,	16,	1726822217,	540,	18.1,	67.3,	30650,	52),
(145466,	16,	1726822224,	540,	18.1,	67.3,	31467,	52),
(145467,	16,	1726822231,	542,	18.1,	67.3,	31463,	52),
(145468,	16,	1726822238,	540,	18.1,	67.3,	31446,	53),
(145469,	16,	1726822245,	539,	18.1,	67.2,	31456,	53),
(145470,	16,	1726822252,	540,	18.1,	67.2,	31455,	53),
(145471,	16,	1726822259,	540,	18.1,	67.3,	31457,	54),
(145472,	16,	1726822266,	540,	18.1,	67.2,	31460,	54),
(145473,	16,	1726822273,	538,	18.1,	67.2,	31518,	54),
(145474,	16,	1726822280,	539,	18.1,	67.2,	31482,	54),
(145475,	16,	1726822287,	540,	18.1,	67.2,	32016,	54),
(145476,	16,	1726822294,	538,	18.1,	67.2,	31459,	55),
(145477,	16,	1726822301,	537,	18.1,	67.2,	31470,	55),
(145478,	16,	1726822308,	538,	18.1,	67.2,	31434,	55),
(145479,	16,	1726822315,	539,	18.1,	67.2,	31475,	55),
(145480,	16,	1726822323,	537,	18.1,	67.2,	31465,	56),
(145481,	16,	1726822330,	536,	18.1,	67.2,	31500,	54),
(145482,	16,	1726822337,	537,	18.1,	67.2,	31459,	54),
(145483,	16,	1726822344,	538,	18.2,	67.2,	31501,	54),
(145484,	16,	1726822351,	537,	18.1,	67.3,	31471,	58),
(145485,	16,	1726822358,	537,	18.1,	67.2,	31423,	58),
(145486,	16,	1726822365,	537,	18.2,	67.2,	31444,	58),
(145487,	16,	1726822372,	537,	18.1,	67.2,	31446,	58),
(145488,	16,	1726822379,	537,	18.1,	67.3,	31461,	59),
(145489,	16,	1726822386,	536,	18.1,	67.3,	31462,	59),
(145490,	16,	1726822393,	536,	18.1,	67.3,	31803,	59),
(145491,	16,	1726822400,	537,	18.1,	67.3,	31462,	59),
(145492,	16,	1726822407,	537,	18.1,	67.3,	31067,	59),
(145493,	16,	1726822414,	537,	18.1,	67.3,	31490,	59),
(145494,	16,	1726822421,	537,	18.1,	67.3,	31496,	59),
(145495,	16,	1726822428,	537,	18.1,	67.2,	31589,	59),
(145496,	16,	1726822435,	536,	18.1,	67.3,	31528,	58),
(145497,	16,	1726822442,	537,	18.1,	67.2,	31503,	58),
(145498,	16,	1726822449,	536,	18.1,	67.3,	31509,	58),
(145499,	16,	1726822456,	537,	18.1,	67.3,	31487,	58),
(145500,	16,	1726822463,	536,	18.2,	67.3,	31507,	58),
(145501,	16,	1726822470,	537,	18.1,	67.3,	31512,	58),
(145502,	16,	1726822477,	536,	18.2,	67.4,	31514,	58),
(145503,	16,	1726822484,	536,	18.1,	67.3,	31504,	58),
(145504,	16,	1726822491,	536,	18.2,	67.4,	31517,	58),
(145505,	16,	1726822498,	536,	18.2,	67.4,	31504,	58),
(145506,	16,	1726822505,	536,	18.2,	67.4,	31512,	58),
(145507,	16,	1726822512,	537,	18.1,	67.4,	31511,	58),
(145508,	16,	1726822519,	535,	18.2,	67.4,	31519,	58),
(145509,	16,	1726822526,	536,	18.1,	67.4,	31511,	58),
(145510,	16,	1726822533,	537,	18.2,	67.4,	31525,	58),
(145511,	16,	1726822540,	537,	18.2,	67.5,	31510,	58),
(145512,	16,	1726822547,	536,	18.1,	67.5,	31554,	58),
(145513,	16,	1726822554,	537,	18.1,	67.5,	31528,	57),
(145514,	16,	1726822561,	535,	18.2,	67.5,	31587,	57),
(145515,	16,	1726822568,	537,	18.1,	67.5,	31529,	57),
(145516,	16,	1726822575,	535,	18.1,	67.5,	32152,	57),
(145517,	16,	1726822582,	536,	18.2,	67.6,	31535,	59),
(145518,	16,	1726822589,	535,	18.2,	67.6,	31470,	59),
(145519,	16,	1726822596,	537,	18.2,	67.6,	31508,	59),
(145520,	16,	1726822603,	535,	18.1,	67.6,	31185,	59),
(145521,	16,	1726822610,	536,	18.1,	67.6,	31270,	59),
(145522,	16,	1726822617,	537,	18.2,	67.6,	31535,	58),
(145523,	16,	1726822624,	538,	18.1,	67.6,	31885,	58),
(145524,	16,	1726822631,	536,	18.2,	67.6,	31534,	57),
(145525,	16,	1726822638,	537,	18.1,	67.6,	31649,	57),
(145526,	16,	1726822645,	537,	18.1,	67.6,	31571,	56),
(145527,	16,	1726822652,	539,	18.1,	67.6,	31512,	56),
(145528,	16,	1726822659,	540,	18.2,	67.5,	31532,	56),
(145529,	16,	1726822666,	540,	18.1,	67.6,	31517,	56),
(145530,	16,	1726822673,	542,	18.2,	67.6,	31498,	56),
(145531,	16,	1726822680,	540,	18.2,	67.6,	31521,	56),
(145532,	16,	1726822687,	539,	18.2,	67.6,	31241,	56),
(145533,	16,	1726822694,	539,	18.2,	67.6,	31518,	56),
(145534,	16,	1726822701,	540,	18.2,	67.6,	31513,	56),
(145535,	16,	1726822708,	538,	18.2,	67.6,	31483,	56),
(145536,	16,	1726822715,	536,	18.1,	67.6,	31043,	56),
(145537,	16,	1726822722,	537,	18.2,	67.6,	31438,	57),
(145538,	16,	1726822729,	538,	18.2,	67.6,	30975,	57),
(145539,	16,	1726822736,	536,	18.2,	67.6,	31478,	57),
(145540,	16,	1726822743,	535,	18.2,	67.6,	31437,	56),
(145541,	16,	1726822750,	536,	18.2,	67.6,	31450,	56),
(145542,	16,	1726822757,	537,	18.2,	67.6,	31455,	57),
(145543,	16,	1726822764,	535,	18.2,	67.6,	31456,	57),
(145544,	16,	1726822771,	534,	18.2,	67.5,	31450,	56),
(145545,	16,	1726822778,	535,	18.2,	67.5,	32036,	56),
(145546,	16,	1726822785,	536,	18.2,	67.6,	31459,	56),
(145547,	16,	1726822792,	534,	18.1,	67.6,	31747,	56),
(145548,	16,	1726822799,	533,	18.2,	67.5,	31457,	55),
(145549,	16,	1726822806,	533,	18.2,	67.5,	32011,	56),
(145550,	16,	1726822813,	534,	18.2,	67.5,	31424,	56),
(145551,	16,	1726822821,	533,	18.2,	67.6,	31514,	56),
(145552,	16,	1726822828,	534,	18.2,	67.5,	31464,	56),
(145553,	16,	1726822835,	533,	18.2,	67.6,	31991,	56),
(145554,	16,	1726822842,	534,	18.1,	67.6,	31438,	56),
(145555,	16,	1726822849,	533,	18.1,	67.6,	31409,	57),
(145556,	16,	1726822856,	533,	18.2,	67.7,	31426,	57),
(145557,	16,	1726822863,	532,	18.1,	67.6,	31409,	57),
(145558,	16,	1726822870,	533,	18.2,	67.7,	31767,	58),
(145559,	16,	1726822877,	532,	18.1,	67.7,	31424,	58),
(145560,	16,	1726822884,	533,	18.2,	67.7,	31986,	58),
(145561,	16,	1726822891,	533,	18.1,	67.7,	31434,	58),
(145562,	16,	1726822898,	534,	18.1,	67.7,	30924,	58),
(145563,	16,	1726822905,	533,	18.1,	67.7,	31453,	59),
(145564,	16,	1726822912,	533,	18.1,	67.6,	30958,	59),
(145565,	16,	1726822919,	535,	18.1,	67.7,	31456,	59),
(145566,	16,	1726822926,	535,	18.1,	67.7,	31460,	59),
(145567,	16,	1726822933,	536,	18.1,	67.7,	31546,	59),
(145568,	16,	1726822940,	537,	18.1,	67.7,	31487,	59),
(145569,	16,	1726822947,	539,	18.2,	67.7,	31493,	59),
(145570,	16,	1726822954,	540,	18.2,	67.7,	31472,	59),
(145571,	16,	1726822961,	536,	18.2,	67.7,	31481,	59),
(145572,	16,	1726822968,	537,	18.2,	67.7,	31462,	59),
(145573,	16,	1726822975,	537,	18.2,	67.7,	31415,	60),
(145574,	16,	1726822982,	538,	18.2,	67.7,	31442,	60),
(145575,	16,	1726822989,	536,	18.2,	67.7,	31455,	60),
(145576,	16,	1726822996,	537,	18.1,	67.7,	31549,	60),
(145577,	16,	1726823003,	534,	18.2,	67.7,	31500,	60),
(145578,	16,	1726823010,	535,	18.2,	67.7,	31577,	60),
(145579,	16,	1726823017,	534,	18.1,	67.7,	31512,	59),
(145580,	16,	1726823024,	535,	18.2,	67.7,	31478,	60),
(145581,	16,	1726823031,	535,	18.2,	67.8,	31480,	60),
(145582,	16,	1726823038,	535,	18.2,	67.7,	31490,	60),
(145583,	16,	1726823045,	534,	18.2,	67.7,	31559,	59),
(145584,	16,	1726823052,	534,	18.2,	67.7,	31513,	61),
(145585,	16,	1726823059,	535,	18.2,	67.7,	31613,	61),
(145586,	16,	1726823066,	535,	18.2,	67.7,	31519,	61),
(145587,	16,	1726823073,	534,	18.2,	67.7,	31137,	61),
(145588,	16,	1726823080,	534,	18.2,	67.7,	31462,	63),
(145589,	16,	1726823087,	535,	18.2,	67.7,	31462,	63),
(145590,	16,	1726823094,	534,	18.2,	67.7,	31472,	63),
(145591,	16,	1726823101,	532,	18.2,	67.7,	31474,	67),
(145592,	16,	1726823108,	532,	18.2,	67.7,	31629,	67),
(145593,	16,	1726823115,	533,	18.2,	67.7,	31545,	71),
(145594,	16,	1726823122,	534,	18.2,	67.7,	31621,	70),
(145595,	16,	1726823129,	535,	18.2,	67.7,	31553,	81),
(145596,	16,	1726823136,	537,	18.2,	67.7,	32274,	80),
(145597,	16,	1726823143,	538,	18.2,	67.6,	31528,	79),
(145598,	16,	1726823150,	534,	18.2,	67.6,	31553,	77),
(145599,	16,	1726823157,	533,	18.2,	67.6,	31544,	76),
(145600,	16,	1726823164,	533,	18.2,	67.7,	31549,	75),
(145601,	16,	1726823171,	534,	18.2,	67.7,	31526,	74),
(145602,	16,	1726823178,	532,	18.2,	67.7,	31553,	73),
(145603,	16,	1726823185,	531,	18.2,	67.7,	31514,	72),
(145604,	16,	1726823192,	532,	18.2,	67.7,	31527,	72),
(145605,	16,	1726823199,	533,	18.2,	67.7,	31525,	71),
(145606,	16,	1726823206,	532,	18.1,	67.8,	31509,	70),
(145607,	16,	1726823213,	530,	18.2,	67.8,	31510,	70),
(145608,	16,	1726823220,	530,	18.2,	67.8,	30972,	69),
(145609,	16,	1726823227,	531,	18.2,	67.8,	31499,	69),
(145610,	16,	1726823234,	530,	18.2,	67.9,	31489,	69),
(145611,	16,	1726823241,	530,	18.2,	67.9,	31480,	68),
(145612,	16,	1726823248,	529,	18.2,	68,	31474,	68),
(145613,	16,	1726823255,	530,	18.2,	67.9,	31125,	68),
(145614,	16,	1726823262,	529,	18.1,	67.9,	31462,	68),
(145615,	16,	1726823269,	530,	18.2,	67.9,	30915,	67),
(145616,	16,	1726823276,	529,	18.2,	67.9,	31478,	67),
(145617,	16,	1726823283,	529,	18.1,	67.9,	31486,	67),
(145618,	16,	1726823290,	528,	18.2,	67.8,	31485,	66),
(145619,	16,	1726823297,	528,	18.2,	67.9,	31659,	65),
(145620,	16,	1726823305,	529,	18.2,	67.9,	31560,	65),
(145621,	16,	1726823312,	531,	18.2,	67.9,	31481,	64),
(145622,	16,	1726823319,	529,	18.2,	67.9,	31495,	64),
(145623,	16,	1726823326,	530,	18.2,	67.9,	31500,	64),
(145624,	16,	1726823333,	529,	18.2,	67.9,	31475,	64),
(145625,	16,	1726823340,	530,	18.2,	67.9,	31500,	64),
(145626,	16,	1726823347,	529,	18.2,	67.8,	31464,	64),
(145627,	16,	1726823354,	529,	18.2,	67.9,	31486,	64),
(145628,	16,	1726823361,	530,	18.2,	67.9,	31485,	64),
(145629,	16,	1726823368,	531,	18.2,	67.9,	31499,	63),
(145630,	16,	1726823375,	530,	18.2,	67.9,	31501,	63),
(145631,	16,	1726823382,	530,	18.2,	67.9,	31512,	63),
(145632,	16,	1726823389,	529,	18.2,	67.9,	31513,	63),
(145633,	16,	1726823396,	530,	18.2,	67.8,	31553,	63),
(145634,	16,	1726823403,	529,	18.2,	67.9,	31526,	62),
(145635,	16,	1726823410,	529,	18.2,	67.9,	31547,	62),
(145636,	16,	1726823417,	529,	18.2,	67.9,	31527,	62),
(145637,	16,	1726823424,	529,	18.2,	67.8,	31506,	62),
(145638,	16,	1726823431,	529,	18.2,	67.8,	31426,	62),
(145639,	16,	1726823438,	530,	18.2,	67.8,	31439,	62),
(145640,	16,	1726823445,	530,	18.2,	67.8,	31471,	62),
(145641,	16,	1726823452,	531,	18.2,	67.8,	31475,	62),
(145642,	16,	1726823459,	529,	18.2,	67.8,	31537,	62),
(145643,	16,	1726823466,	530,	18.2,	67.8,	31490,	62),
(145644,	16,	1726823473,	531,	18.2,	67.8,	31642,	61),
(145645,	16,	1726823480,	530,	18.2,	67.8,	31531,	61),
(145646,	16,	1726823487,	530,	18.2,	67.8,	32043,	61),
(145647,	16,	1726823494,	531,	18.2,	67.8,	31466,	61),
(145648,	16,	1726823501,	532,	18.2,	67.8,	31495,	61),
(145649,	16,	1726823508,	532,	18.2,	67.8,	31480,	62),
(145650,	16,	1726823515,	531,	18.2,	67.8,	31109,	62),
(145651,	16,	1726823522,	532,	18.2,	67.9,	31473,	62),
(145652,	16,	1726823529,	532,	18.2,	67.8,	31439,	62),
(145653,	16,	1726823536,	531,	18.2,	67.8,	31737,	62),
(145654,	16,	1726823543,	530,	18.2,	67.8,	31467,	63),
(145655,	16,	1726823550,	530,	18.2,	67.8,	31461,	63),
(145656,	16,	1726823557,	532,	18.2,	67.8,	31473,	62),
(145657,	16,	1726823564,	530,	18.2,	67.8,	32035,	62),
(145658,	16,	1726823571,	529,	18.2,	67.8,	31459,	66),
(145659,	16,	1726823578,	530,	18.2,	67.8,	31414,	66),
(145660,	16,	1726823585,	530,	18.2,	67.8,	31442,	66),
(145661,	16,	1726823592,	529,	18.2,	67.8,	31446,	66),
(145662,	16,	1726823599,	529,	18.2,	67.8,	31494,	66),
(145663,	16,	1726823606,	529,	18.2,	67.8,	31469,	65),
(145664,	16,	1726823613,	530,	18.2,	67.8,	31528,	65),
(145665,	16,	1726823620,	531,	18.2,	67.8,	31549,	64),
(145666,	16,	1726823627,	530,	18.2,	67.8,	31490,	63),
(145667,	16,	1726823634,	531,	18.2,	67.8,	31500,	63),
(145668,	16,	1726823641,	532,	18.2,	67.8,	31480,	62),
(145669,	16,	1726823648,	531,	18.2,	67.8,	31504,	62),
(145670,	16,	1726823655,	529,	18.2,	67.8,	31464,	62),
(145671,	16,	1726823662,	529,	18.2,	67.8,	31502,	62),
(145672,	16,	1726823669,	530,	18.2,	67.8,	31463,	62),
(145673,	16,	1726823676,	529,	18.2,	67.9,	31443,	62),
(145674,	16,	1726823683,	529,	18.2,	67.8,	31808,	62),
(145675,	16,	1726823690,	528,	18.2,	67.8,	31441,	62),
(145676,	16,	1726823697,	529,	18.2,	67.9,	31724,	62),
(145677,	16,	1726823704,	527,	18.2,	67.9,	31456,	62),
(145678,	16,	1726823711,	528,	18.2,	67.9,	31503,	62),
(145679,	16,	1726823718,	529,	18.2,	67.8,	31474,	62),
(145680,	16,	1726823725,	530,	18.2,	67.8,	31407,	62),
(145681,	16,	1726823732,	529,	18.2,	67.9,	31447,	62),
(145682,	16,	1726823739,	529,	18.2,	67.9,	31452,	62),
(145683,	16,	1726823746,	527,	18.2,	67.9,	31462,	62),
(145684,	16,	1726823754,	528,	18.2,	67.9,	31467,	62),
(145685,	16,	1726823761,	527,	18.2,	67.9,	31473,	62),
(145686,	16,	1726823768,	527,	18.2,	67.9,	31453,	62),
(145687,	16,	1726823775,	528,	18.2,	67.9,	31465,	63),
(145688,	16,	1726823782,	530,	18.2,	67.8,	31377,	63),
(145689,	16,	1726823789,	527,	18.2,	67.8,	31439,	63),
(145690,	16,	1726823796,	527,	18.2,	67.9,	31405,	63),
(145691,	16,	1726823803,	529,	18.2,	67.8,	31432,	63),
(145692,	16,	1726823810,	531,	18.2,	67.9,	31417,	63),
(145693,	16,	1726823817,	529,	18.2,	67.8,	31525,	63),
(145694,	16,	1726823824,	529,	18.2,	67.8,	31455,	63),
(145695,	16,	1726823831,	528,	18.2,	67.8,	32067,	63),
(145696,	16,	1726823838,	529,	18.2,	67.8,	31420,	66),
(145697,	16,	1726823845,	527,	18.2,	67.9,	31425,	66),
(145698,	16,	1726823852,	528,	18.2,	67.9,	31428,	66),
(145699,	16,	1726823859,	527,	18.2,	67.8,	31415,	66),
(145700,	16,	1726823866,	528,	18.2,	67.9,	31433,	66),
(145701,	16,	1726823873,	527,	18.2,	67.9,	31101,	66),
(145702,	16,	1726823880,	527,	18.2,	67.9,	31447,	66),
(145703,	16,	1726823887,	529,	18.2,	67.8,	31426,	66),
(145704,	16,	1726823894,	529,	18.2,	67.8,	31442,	66),
(145705,	16,	1726823901,	527,	18.2,	67.9,	31398,	66),
(145706,	16,	1726823908,	527,	18.2,	67.9,	31421,	66),
(145707,	16,	1726823915,	528,	18.2,	67.9,	31443,	66),
(145708,	16,	1726823922,	526,	18.2,	67.9,	30944,	66),
(145709,	16,	1726823929,	525,	18.2,	67.9,	31459,	66),
(145710,	16,	1726823936,	525,	18.2,	67.9,	31419,	66),
(145711,	16,	1726823943,	527,	18.2,	67.9,	31438,	66),
(145712,	16,	1726823950,	526,	18.2,	67.9,	31412,	66),
(145713,	16,	1726823957,	524,	18.2,	68,	31444,	66),
(145714,	16,	1726823964,	524,	18.2,	67.9,	31440,	66),
(145715,	16,	1726823971,	525,	18.2,	67.9,	31456,	66),
(145716,	16,	1726823978,	524,	18.2,	67.9,	31444,	66),
(145717,	16,	1726823985,	523,	18.2,	68,	31799,	66),
(145718,	16,	1726823992,	523,	18.2,	67.9,	31414,	65),
(145719,	16,	1726823999,	525,	18.2,	67.9,	31681,	65),
(145720,	16,	1726824006,	524,	18.2,	67.9,	31531,	65),
(145721,	16,	1726824013,	523,	18.2,	67.9,	31499,	64),
(145722,	16,	1726824020,	524,	18.2,	68,	31447,	64),
(145723,	16,	1726824027,	525,	18.2,	67.9,	31475,	64),
(145724,	16,	1726824034,	524,	18.2,	67.9,	31457,	65),
(145725,	16,	1726824041,	523,	18.2,	68,	31277,	65),
(145726,	16,	1726824048,	523,	18.3,	68,	31391,	65),
(145727,	16,	1726824055,	524,	18.2,	68,	31398,	66),
(145728,	16,	1726824062,	524,	18.2,	68,	31433,	66),
(145729,	16,	1726824069,	523,	18.2,	68,	31457,	65),
(145730,	16,	1726824076,	523,	18.2,	67.9,	31485,	65),
(145731,	16,	1726824083,	524,	18.2,	68,	31467,	65),
(145732,	16,	1726824090,	524,	18.2,	68,	31510,	65),
(145733,	16,	1726824097,	524,	18.2,	68,	31478,	65),
(145734,	16,	1726824104,	525,	18.2,	68,	31411,	65),
(145735,	16,	1726824111,	526,	18.2,	68,	31431,	65),
(145736,	16,	1726824118,	526,	18.3,	67.9,	31433,	65),
(145737,	16,	1726824125,	527,	18.2,	68,	31448,	65),
(145738,	16,	1726824132,	528,	18.2,	68,	31428,	65),
(145739,	16,	1726824139,	530,	18.3,	68,	31449,	65),
(145740,	16,	1726824146,	527,	18.3,	67.9,	31448,	65),
(145741,	16,	1726824153,	528,	18.2,	68,	31449,	65),
(145742,	16,	1726824160,	526,	18.3,	68,	31447,	65),
(145743,	16,	1726824167,	527,	18.2,	68,	31448,	65),
(145744,	16,	1726824174,	526,	18.2,	68,	31440,	65),
(145745,	16,	1726824181,	527,	18.3,	68,	31018,	65),
(145746,	16,	1726824188,	527,	18.2,	68,	31438,	65),
(145747,	16,	1726824195,	530,	18.2,	67.9,	31436,	65),
(145748,	16,	1726824202,	527,	18.2,	67.9,	31431,	65),
(145749,	16,	1726824209,	528,	18.2,	67.9,	31779,	65),
(145750,	16,	1726824216,	526,	18.2,	67.9,	31435,	65),
(145751,	16,	1726824223,	527,	18.3,	67.9,	31458,	65),
(145752,	16,	1726824230,	526,	18.2,	67.9,	31495,	65),
(145753,	16,	1726824237,	527,	18.2,	67.9,	31457,	65),
(145754,	16,	1726824244,	528,	18.3,	68,	31482,	65),
(145755,	16,	1726824251,	530,	18.3,	68,	31463,	65),
(145756,	16,	1726824259,	527,	18.2,	68,	30992,	65),
(145757,	16,	1726824266,	528,	18.2,	68,	31452,	66),
(145758,	16,	1726824273,	527,	18.2,	68,	32030,	66),
(145759,	16,	1726824280,	527,	18.2,	68,	31457,	66),
(145760,	16,	1726824287,	526,	18.3,	68,	31060,	66),
(145761,	16,	1726824294,	527,	18.2,	68,	31456,	66),
(145762,	16,	1726824301,	528,	18.3,	68,	31460,	70),
(145763,	16,	1726824308,	530,	18.2,	68,	31663,	69),
(145764,	16,	1726824315,	527,	18.3,	68,	31103,	68),
(145765,	16,	1726824322,	527,	18.2,	68,	31673,	68),
(145766,	16,	1726824329,	529,	18.2,	68,	31542,	67),
(145767,	16,	1726824336,	530,	18.3,	68,	32085,	67),
(145768,	16,	1726824343,	529,	18.2,	68,	31453,	68),
(145769,	16,	1726824350,	530,	18.2,	68,	31421,	68),
(145770,	16,	1726824357,	530,	18.2,	68,	31441,	68),
(145771,	16,	1726824364,	529,	18.2,	68,	31412,	68),
(145772,	16,	1726824371,	527,	18.2,	68,	31447,	68),
(145773,	16,	1726824378,	527,	18.3,	68.1,	31450,	68),
(145774,	16,	1726824385,	528,	18.3,	68.1,	31758,	68),
(145775,	16,	1726824392,	526,	18.3,	68.1,	31444,	67),
(145776,	16,	1726824399,	525,	18.3,	68.1,	31656,	68),
(145777,	16,	1726824406,	526,	18.3,	68.1,	31328,	67),
(145778,	16,	1726824413,	527,	18.3,	68.1,	32035,	67),
(145779,	16,	1726824420,	526,	18.3,	68.1,	31472,	67),
(145780,	16,	1726824427,	525,	18.3,	68.1,	30987,	67),
(145781,	16,	1726824434,	525,	18.3,	68.1,	31400,	67),
(145782,	16,	1726824441,	526,	18.2,	68,	30973,	67),
(145783,	16,	1726824448,	525,	18.3,	68.1,	31494,	70),
(145784,	16,	1726824455,	525,	18.3,	68.1,	31036,	69),
(145785,	16,	1726824462,	525,	18.3,	68.1,	31490,	69),
(145786,	16,	1726824469,	525,	18.3,	68.1,	31479,	69),
(145787,	16,	1726824476,	524,	18.3,	68.1,	31480,	68),
(145788,	16,	1726824483,	524,	18.3,	68.2,	31467,	68),
(145789,	16,	1726824490,	524,	18.2,	68.1,	31466,	68),
(145790,	16,	1726824497,	525,	18.3,	68.2,	31460,	68),
(145791,	16,	1726824504,	523,	18.3,	68.2,	31469,	68),
(145792,	16,	1726824511,	524,	18.3,	68.2,	31466,	68),
(145793,	16,	1726824518,	523,	18.3,	68.2,	31542,	67),
(145794,	16,	1726824525,	524,	18.3,	68.2,	31489,	67),
(145795,	16,	1726824532,	523,	18.3,	68.2,	31457,	67),
(145796,	16,	1726824539,	523,	18.3,	68.2,	31457,	67),
(145797,	16,	1726824546,	523,	18.3,	68.2,	31461,	67),
(145798,	16,	1726824553,	523,	18.3,	68.2,	31461,	67),
(145799,	16,	1726824560,	523,	18.3,	68.2,	31458,	67),
(145800,	16,	1726824567,	523,	18.3,	68.2,	31467,	67),
(145801,	16,	1726824574,	522,	18.3,	68.2,	31455,	67),
(145802,	16,	1726824581,	523,	18.3,	68.2,	31462,	67),
(145803,	16,	1726824588,	522,	18.3,	68.2,	31442,	67),
(145804,	16,	1726824595,	522,	18.3,	68.2,	31462,	67),
(145805,	16,	1726824602,	523,	18.3,	68.2,	31399,	67),
(145806,	16,	1726824609,	524,	18.3,	68.2,	31444,	69),
(145807,	16,	1726824616,	523,	18.3,	68.3,	31465,	69),
(145808,	16,	1726824623,	523,	18.3,	68.3,	31468,	68),
(145809,	16,	1726824630,	522,	18.3,	68.3,	31468,	68),
(145810,	16,	1726824637,	523,	18.3,	68.3,	31473,	68),
(145811,	16,	1726824644,	523,	18.3,	68.3,	31470,	68),
(145812,	16,	1726824651,	523,	18.3,	68.3,	31533,	68),
(145813,	16,	1726824658,	522,	18.3,	68.3,	31494,	69),
(145814,	16,	1726824665,	523,	18.3,	68.3,	31723,	69),
(145815,	16,	1726824672,	522,	18.3,	68.3,	31390,	68),
(145816,	16,	1726824679,	522,	18.3,	68.3,	31508,	68),
(145817,	16,	1726824686,	523,	18.3,	68.3,	31481,	68),
(145818,	16,	1726824693,	523,	18.3,	68.3,	32023,	67),
(145819,	16,	1726824700,	522,	18.3,	68.3,	31093,	69),
(145820,	16,	1726824707,	523,	18.3,	68.3,	31021,	69),
(145821,	16,	1726824714,	523,	18.3,	68.4,	31452,	69),
(145822,	16,	1726824721,	521,	18.3,	68.3,	31397,	69),
(145823,	16,	1726824728,	521,	18.3,	68.3,	31430,	69),
(145824,	16,	1726824735,	521,	18.3,	68.4,	31411,	69),
(145825,	16,	1726824742,	522,	18.3,	68.4,	31417,	69),
(145826,	16,	1726824749,	521,	18.3,	68.4,	31398,	69),
(145827,	16,	1726824756,	521,	18.3,	68.4,	31410,	69),
(145828,	16,	1726824763,	521,	18.3,	68.4,	31407,	69),
(145829,	16,	1726824770,	521,	18.3,	68.5,	31428,	69),
(145830,	16,	1726824778,	521,	18.3,	68.5,	31418,	69),
(145831,	16,	1726824785,	521,	18.3,	68.5,	31415,	71),
(145832,	16,	1726824792,	521,	18.3,	68.5,	31422,	71),
(145833,	16,	1726824799,	522,	18.3,	68.5,	31420,	71),
(145834,	16,	1726824806,	521,	18.3,	68.5,	31426,	71),
(145835,	16,	1726824813,	521,	18.3,	68.4,	31439,	71),
(145836,	16,	1726824820,	521,	18.3,	68.5,	31432,	71),
(145837,	16,	1726824827,	522,	18.3,	68.5,	31448,	73),
(145838,	16,	1726824834,	521,	18.3,	68.5,	31041,	73),
(145839,	16,	1726824841,	521,	18.3,	68.4,	31449,	73),
(145840,	16,	1726824848,	521,	18.3,	68.4,	31391,	72),
(145841,	16,	1726824855,	521,	18.3,	68.4,	31391,	73),
(145842,	16,	1726824862,	521,	18.3,	68.5,	31398,	72),
(145843,	16,	1726824869,	521,	18.3,	68.4,	31505,	72),
(145844,	16,	1726824876,	521,	18.3,	68.4,	31457,	71),
(145845,	16,	1726824883,	522,	18.3,	68.4,	31742,	71),
(145846,	16,	1726824890,	520,	18.3,	68.4,	31455,	70),
(145847,	16,	1726824897,	521,	18.3,	68.5,	31994,	70),
(145848,	16,	1726824904,	520,	18.3,	68.4,	31457,	71),
(145849,	16,	1726824911,	521,	18.3,	68.5,	31430,	71),
(145850,	16,	1726824918,	519,	18.3,	68.5,	31439,	71),
(145851,	16,	1726824925,	520,	18.3,	68.5,	31421,	70),
(145852,	16,	1726824932,	519,	18.3,	68.6,	32100,	70),
(145853,	16,	1726824939,	520,	18.3,	68.6,	31447,	69),
(145854,	16,	1726824946,	519,	18.3,	68.6,	32099,	69),
(145855,	16,	1726824953,	520,	18.3,	68.6,	31469,	69),
(145856,	16,	1726824960,	519,	18.3,	68.6,	32062,	69),
(145857,	16,	1726824967,	520,	18.3,	68.7,	31466,	69),
(145858,	16,	1726824974,	519,	18.3,	68.6,	31483,	68),
(145859,	16,	1726824981,	519,	18.3,	68.6,	30967,	68),
(145860,	16,	1726824988,	520,	18.3,	68.6,	31453,	68),
(145861,	16,	1726824995,	521,	18.3,	68.5,	31453,	68),
(145862,	16,	1726825002,	520,	18.3,	68.5,	31454,	68),
(145863,	16,	1726825009,	520,	18.3,	68.5,	31535,	68),
(145864,	16,	1726825016,	521,	18.3,	68.5,	31471,	67),
(145865,	16,	1726825023,	523,	18.3,	68.5,	32000,	67),
(145866,	16,	1726825030,	521,	18.3,	68.6,	31439,	67),
(145867,	16,	1726825037,	521,	18.3,	68.6,	31433,	67),
(145868,	16,	1726825044,	523,	18.3,	68.7,	31429,	67),
(145869,	16,	1726825051,	523,	18.3,	68.7,	31433,	67),
(145870,	16,	1726825058,	524,	18.3,	68.7,	31432,	67),
(145871,	16,	1726825065,	525,	18.3,	68.7,	31427,	67),
(145872,	16,	1726825072,	526,	18.3,	68.7,	31466,	67),
(145873,	16,	1726825079,	527,	18.3,	68.7,	31443,	70),
(145874,	16,	1726825086,	524,	18.3,	68.7,	31470,	70),
(145875,	16,	1726825093,	525,	18.3,	68.7,	31427,	71),
(145876,	16,	1726825100,	524,	18.3,	68.6,	31082,	71),
(145877,	16,	1726825107,	525,	18.3,	68.6,	31421,	71),
(145878,	16,	1726825114,	523,	18.3,	68.6,	31375,	71),
(145879,	16,	1726825121,	523,	18.3,	68.5,	31688,	71),
(145880,	16,	1726825128,	525,	18.3,	68.5,	31476,	71),
(145881,	16,	1726825135,	527,	18.3,	68.6,	31442,	71),
(145882,	16,	1726825142,	523,	18.3,	68.5,	31509,	70),
(145883,	16,	1726825149,	524,	18.3,	68.5,	31454,	70),
(145884,	16,	1726825156,	526,	18.3,	68.6,	31464,	70),
(145885,	16,	1726825163,	521,	18.3,	68.6,	31432,	70),
(145886,	16,	1726825170,	520,	18.3,	68.6,	30604,	70),
(145887,	16,	1726825177,	521,	18.3,	68.6,	31417,	70),
(145888,	16,	1726825184,	522,	18.3,	68.6,	31375,	70),
(145889,	16,	1726825191,	521,	18.3,	68.6,	31399,	70),
(145890,	16,	1726825198,	520,	18.3,	68.6,	31410,	70),
(145891,	16,	1726825205,	521,	18.3,	68.6,	31737,	70),
(145892,	16,	1726825213,	521,	18.3,	68.6,	31402,	70),
(145893,	16,	1726825220,	521,	18.3,	68.6,	31956,	70),
(145894,	16,	1726825227,	520,	18.3,	68.6,	31403,	72),
(145895,	16,	1726825234,	521,	18.3,	68.6,	31955,	72),
(145896,	16,	1726825241,	522,	18.3,	68.6,	31406,	72),
(145897,	16,	1726825248,	521,	18.3,	68.5,	31400,	72),
(145898,	16,	1726825255,	520,	18.3,	68.6,	31411,	72),
(145899,	16,	1726825262,	520,	18.3,	68.6,	31363,	72),
(145900,	16,	1726825269,	522,	18.3,	68.6,	31707,	72),
(145901,	16,	1726825276,	523,	18.3,	68.6,	31439,	70),
(145902,	16,	1726825283,	521,	18.3,	68.6,	31518,	70),
(145903,	16,	1726825290,	521,	18.3,	68.6,	31451,	69),
(145904,	16,	1726825297,	523,	18.3,	68.6,	30988,	69),
(145905,	16,	1726825304,	522,	18.3,	68.6,	31464,	69),
(145906,	16,	1726825311,	520,	18.3,	68.6,	31422,	69),
(145907,	16,	1726825318,	521,	18.3,	68.6,	31440,	69),
(145908,	16,	1726825325,	523,	18.3,	68.6,	31451,	69),
(145909,	16,	1726825332,	521,	18.3,	68.5,	31464,	69),
(145910,	16,	1726825339,	520,	18.3,	68.5,	31453,	69),
(145911,	16,	1726825346,	520,	18.3,	68.5,	31443,	69),
(145912,	16,	1726825353,	521,	18.3,	68.4,	31448,	69),
(145913,	16,	1726825360,	520,	18.3,	68.4,	31489,	69),
(145914,	16,	1726825367,	521,	18.3,	68.4,	31462,	68),
(145915,	16,	1726825374,	520,	18.3,	68.5,	31506,	68),
(145916,	16,	1726825381,	521,	18.3,	68.5,	31452,	70),
(145917,	16,	1726825388,	519,	18.3,	68.6,	31015,	70),
(145918,	16,	1726825395,	520,	18.3,	68.6,	31416,	70),
(145919,	16,	1726825402,	518,	18.3,	68.6,	31371,	70),
(145920,	16,	1726825409,	519,	18.3,	68.6,	31397,	70),
(145921,	16,	1726825416,	517,	18.3,	68.6,	31422,	70),
(145922,	16,	1726825423,	518,	18.3,	68.5,	31995,	70),
(145923,	16,	1726825430,	520,	18.3,	68.5,	30873,	70),
(145924,	16,	1726825437,	521,	18.3,	68.5,	31427,	69),
(145925,	16,	1726825444,	520,	18.3,	68.5,	30932,	69),
(145926,	16,	1726825451,	520,	18.3,	68.4,	31406,	70),
(145927,	16,	1726825458,	520,	18.3,	68.5,	30848,	70),
(145928,	16,	1726825465,	520,	18.3,	68.5,	31395,	70),
(145929,	16,	1726825472,	520,	18.3,	68.5,	30825,	70),
(145930,	16,	1726825479,	521,	18.3,	68.6,	31383,	70),
(145931,	16,	1726825486,	521,	18.3,	68.6,	30957,	70),
(145932,	16,	1726825493,	523,	18.3,	68.6,	31399,	69),
(145933,	16,	1726825500,	519,	18.3,	68.7,	31423,	69),
(145934,	16,	1726825507,	520,	18.3,	68.7,	31408,	69),
(145935,	16,	1726825514,	519,	18.3,	68.7,	31968,	69),
(145936,	16,	1726825521,	520,	18.3,	68.8,	31415,	69),
(145937,	16,	1726825528,	519,	18.3,	68.9,	31442,	69),
(145938,	16,	1726825535,	520,	18.3,	68.8,	31444,	69),
(145939,	16,	1726825542,	521,	18.3,	68.9,	31515,	69),
(145940,	16,	1726825549,	523,	18.3,	69,	31485,	68),
(145941,	16,	1726825556,	520,	18.3,	69,	31197,	68),
(145942,	16,	1726825563,	520,	18.3,	69.1,	31506,	68),
(145943,	16,	1726825570,	522,	18.3,	69.1,	31471,	68),
(145944,	16,	1726825577,	523,	18.3,	69.1,	31882,	68),
(145945,	16,	1726825584,	521,	18.3,	69.1,	31220,	68),
(145946,	16,	1726825591,	521,	18.3,	69.1,	31645,	67),
(145947,	16,	1726825598,	523,	18.3,	69,	31553,	67),
(145948,	16,	1726825605,	521,	18.3,	69,	32033,	67),
(145949,	16,	1726825612,	519,	18.3,	69,	31486,	67),
(145950,	16,	1726825619,	520,	18.3,	68.9,	31436,	67),
(145951,	16,	1726825626,	521,	18.3,	68.8,	31451,	67),
(145952,	16,	1726825633,	520,	18.3,	68.8,	31434,	67),
(145953,	16,	1726825640,	520,	18.3,	68.9,	31451,	67),
(145954,	16,	1726825647,	520,	18.3,	68.9,	31441,	67),
(145955,	16,	1726825654,	521,	18.3,	68.9,	31449,	67),
(145956,	16,	1726825661,	520,	18.3,	68.8,	31452,	67),
(145957,	16,	1726825668,	519,	18.3,	68.8,	31460,	67),
(145958,	16,	1726825675,	520,	18.3,	68.7,	31445,	67),
(145959,	16,	1726825682,	521,	18.3,	68.7,	31701,	67),
(145960,	16,	1726825689,	519,	18.3,	68.6,	31547,	67),
(145961,	16,	1726825696,	520,	18.3,	68.6,	31592,	67),
(145962,	16,	1726825704,	520,	18.3,	68.6,	31535,	66),
(145963,	16,	1726825711,	521,	18.3,	68.7,	30982,	66),
(145964,	16,	1726825718,	521,	18.3,	68.6,	31449,	66),
(145965,	16,	1726825725,	519,	18.3,	68.6,	31406,	66),
(145966,	16,	1726825732,	520,	18.3,	68.6,	31426,	66),
(145967,	16,	1726825739,	521,	18.3,	68.6,	31434,	66),
(145968,	16,	1726825746,	520,	18.3,	68.6,	31439,	66),
(145969,	16,	1726825753,	518,	18.3,	68.6,	31774,	66),
(145970,	16,	1726825760,	520,	18.3,	68.7,	31429,	66),
(145971,	16,	1726825767,	520,	18.3,	68.6,	31801,	66),
(145972,	16,	1726825774,	519,	18.3,	68.6,	31449,	66),
(145973,	16,	1726825781,	518,	18.3,	68.6,	31672,	66),
(145974,	16,	1726825788,	518,	18.3,	68.6,	31514,	66),
(145975,	16,	1726825795,	519,	18.3,	68.6,	32009,	66),
(145976,	16,	1726825802,	518,	18.3,	68.6,	31444,	66),
(145977,	16,	1726825809,	519,	18.3,	68.6,	30929,	66),
(145978,	16,	1726825816,	519,	18.3,	68.6,	31434,	66),
(145979,	16,	1726825823,	520,	18.3,	68.6,	31411,	66),
(145980,	16,	1726825830,	519,	18.3,	68.6,	31432,	66),
(145981,	16,	1726825837,	520,	18.3,	68.6,	31426,	66),
(145982,	16,	1726825844,	519,	18.4,	68.6,	31764,	66),
(145983,	16,	1726825851,	520,	18.3,	68.6,	31422,	66),
(145984,	16,	1726825858,	520,	18.3,	68.6,	30933,	66),
(145985,	16,	1726825865,	520,	18.3,	68.6,	31418,	66),
(145986,	16,	1726825872,	519,	18.4,	68.7,	30905,	66),
(145987,	16,	1726825879,	520,	18.3,	68.7,	31430,	66),
(145988,	16,	1726825886,	520,	18.4,	68.7,	31406,	67),
(145989,	16,	1726825893,	520,	18.3,	68.7,	31755,	67),
(145990,	16,	1726825900,	521,	18.3,	68.7,	31428,	67),
(145991,	16,	1726825907,	523,	18.3,	68.8,	31719,	67),
(145992,	16,	1726825914,	521,	18.3,	68.7,	31428,	67),
(145993,	16,	1726825921,	522,	18.3,	68.7,	31508,	67),
(145994,	16,	1726825928,	520,	18.4,	68.8,	31460,	67),
(145995,	16,	1726825935,	522,	18.3,	68.8,	31496,	66),
(145996,	16,	1726825942,	520,	18.3,	68.8,	31447,	66),
(145997,	16,	1726825949,	521,	18.3,	68.9,	31984,	66),
(145998,	16,	1726825956,	520,	18.3,	68.8,	31423,	66),
(145999,	16,	1726825963,	521,	18.3,	68.8,	31405,	66),
(146000,	16,	1726825970,	520,	18.3,	68.8,	31412,	66),
(146001,	16,	1726825977,	521,	18.4,	68.8,	31411,	67),
(146002,	16,	1726825984,	521,	18.4,	68.8,	32052,	67),
(146003,	16,	1726825991,	522,	18.4,	68.8,	31419,	66),
(146004,	16,	1726825998,	523,	18.4,	68.8,	31443,	66),
(146005,	16,	1726826005,	524,	18.3,	68.8,	31428,	66),
(146006,	16,	1726826012,	525,	18.4,	68.8,	31965,	67),
(146007,	16,	1726826019,	527,	18.4,	68.8,	31420,	68),
(146008,	16,	1726826026,	524,	18.4,	68.9,	30942,	68),
(146009,	16,	1726826033,	524,	18.3,	68.9,	30921,	68),
(146010,	16,	1726826040,	527,	18.3,	69,	31409,	69),
(146011,	16,	1726826047,	524,	18.4,	69,	31390,	69),
(146012,	16,	1726826054,	524,	18.3,	69,	31319,	69),
(146013,	16,	1726826061,	525,	18.3,	69,	31371,	69),
(146014,	16,	1726826068,	526,	18.3,	68.9,	31481,	69),
(146015,	16,	1726826075,	528,	18.3,	69,	31438,	69),
(146016,	16,	1726826082,	529,	18.4,	69,	31975,	69),
(146017,	16,	1726826089,	530,	18.4,	68.9,	31420,	69),
(146018,	16,	1726826096,	531,	18.4,	68.9,	31396,	69),
(146019,	16,	1726826103,	532,	18.4,	68.9,	31432,	69),
(146020,	16,	1726826110,	529,	18.4,	68.9,	31411,	69),
(146021,	16,	1726826117,	529,	18.4,	68.8,	31453,	69),
(146022,	16,	1726826125,	531,	18.4,	68.8,	31415,	71),
(146023,	16,	1726826132,	528,	18.4,	68.8,	30942,	71),
(146024,	16,	1726826139,	526,	18.4,	68.8,	31380,	77),
(146025,	16,	1726826146,	527,	18.4,	68.7,	31324,	77),
(146026,	16,	1726826153,	528,	18.4,	68.8,	31364,	77),
(146027,	16,	1726826160,	526,	18.4,	68.8,	31383,	77),
(146028,	16,	1726826167,	525,	18.4,	68.8,	31428,	79),
(146029,	16,	1726826174,	525,	18.3,	68.8,	31392,	78),
(146030,	16,	1726826181,	526,	18.3,	68.8,	31946,	78),
(146031,	16,	1726826188,	525,	18.4,	68.8,	31401,	82),
(146032,	16,	1726826195,	524,	18.3,	68.8,	31373,	81),
(146033,	16,	1726826202,	524,	18.4,	68.9,	31407,	81),
(146034,	16,	1726826209,	525,	18.4,	68.9,	31365,	81),
(146035,	16,	1726826216,	523,	18.4,	68.9,	31389,	80),
(146036,	16,	1726826223,	522,	18.4,	68.9,	31391,	80),
(146037,	16,	1726826230,	523,	18.4,	68.9,	31396,	80),
(146038,	16,	1726826237,	524,	18.4,	68.9,	31401,	79),
(146039,	16,	1726826244,	522,	18.4,	68.9,	31402,	79),
(146040,	16,	1726826251,	522,	18.4,	68.9,	31390,	79),
(146041,	16,	1726826258,	520,	18.4,	68.9,	31460,	78),
(146042,	16,	1726826265,	521,	18.4,	68.9,	31418,	78),
(146043,	16,	1726826272,	520,	18.4,	68.9,	31443,	78),
(146044,	16,	1726826279,	520,	18.4,	68.9,	31389,	77),
(146045,	16,	1726826286,	520,	18.4,	69,	31375,	77),
(146046,	16,	1726826293,	520,	18.4,	69,	31393,	77),
(146047,	16,	1726826300,	520,	18.4,	68.9,	31360,	77),
(146048,	16,	1726826307,	520,	18.4,	68.9,	30940,	77),
(146049,	16,	1726826314,	521,	18.4,	68.9,	31386,	77),
(146050,	16,	1726826321,	523,	18.4,	69,	31477,	76),
(146051,	16,	1726826328,	522,	18.4,	69,	31416,	75),
(146052,	16,	1726826335,	523,	18.4,	69,	31352,	74),
(146053,	16,	1726826342,	521,	18.4,	69,	31314,	74),
(146054,	16,	1726826349,	523,	18.4,	68.9,	31347,	74),
(146055,	16,	1726826356,	520,	18.4,	68.9,	31354,	74),
(146056,	16,	1726826363,	521,	18.4,	68.9,	31368,	74),
(146057,	16,	1726826370,	519,	18.4,	68.9,	31375,	78),
(146058,	16,	1726826377,	520,	18.4,	68.9,	31575,	78),
(146059,	16,	1726826384,	518,	18.4,	68.9,	31458,	77),
(146060,	16,	1726826391,	519,	18.4,	68.9,	31605,	76),
(146061,	16,	1726826398,	519,	18.4,	68.9,	31469,	78),
(146062,	16,	1726826405,	519,	18.4,	68.9,	31941,	78),
(146063,	16,	1726826412,	518,	18.4,	68.9,	31384,	78),
(146064,	16,	1726826419,	518,	18.4,	68.9,	30893,	78),
(146065,	16,	1726826426,	518,	18.4,	68.9,	31402,	80),
(146066,	16,	1726826433,	519,	18.4,	68.9,	31331,	80),
(146067,	16,	1726826440,	519,	18.4,	69,	31380,	80),
(146068,	16,	1726826447,	519,	18.4,	69,	31395,	80),
(146069,	16,	1726826454,	519,	18.4,	69,	32021,	79),
(146070,	16,	1726826461,	520,	18.4,	68.9,	31385,	79),
(146071,	16,	1726826468,	521,	18.4,	68.9,	31416,	79),
(146072,	16,	1726826475,	521,	18.4,	69,	31402,	79),
(146073,	16,	1726826482,	520,	18.4,	69,	31332,	79),
(146074,	16,	1726826489,	521,	18.4,	68.9,	31370,	79),
(146075,	16,	1726826496,	520,	18.4,	68.9,	31294,	79),
(146076,	16,	1726826503,	521,	18.4,	68.9,	31354,	79),
(146077,	16,	1726826510,	522,	18.4,	68.9,	31360,	79),
(146078,	16,	1726826517,	519,	18.4,	68.9,	31378,	79),
(146079,	16,	1726826524,	518,	18.4,	68.9,	32045,	79),
(146080,	16,	1726826531,	518,	18.4,	68.9,	31642,	79),
(146081,	16,	1726826538,	519,	18.4,	68.9,	31388,	78),
(146082,	16,	1726826545,	518,	18.4,	68.9,	31721,	78),
(146083,	16,	1726826552,	516,	18.4,	69,	31374,	77),
(146084,	16,	1726826559,	517,	18.4,	68.9,	31798,	77),
(146085,	16,	1726826566,	518,	18.4,	68.9,	31386,	77),
(146086,	16,	1726826574,	518,	18.4,	68.9,	30899,	77),
(146087,	16,	1726826581,	516,	18.4,	68.9,	31357,	77),
(146088,	16,	1726826588,	517,	18.4,	68.9,	31301,	77),
(146089,	16,	1726826595,	518,	18.4,	68.9,	31352,	77),
(146090,	16,	1726826602,	516,	18.4,	68.9,	31362,	77),
(146091,	16,	1726826609,	515,	18.4,	68.9,	31362,	78),
(146092,	16,	1726826616,	516,	18.4,	68.9,	31325,	78),
(146093,	16,	1726826623,	517,	18.4,	68.9,	31711,	78),
(146094,	16,	1726826630,	516,	18.4,	69,	31361,	78),
(146095,	16,	1726826637,	516,	18.4,	69,	31370,	76),
(146096,	16,	1726826644,	517,	18.4,	69,	30911,	76),
(146097,	16,	1726826651,	519,	18.4,	68.9,	31348,	79),
(146098,	16,	1726826658,	517,	18.4,	68.9,	30893,	79),
(146099,	16,	1726826665,	517,	18.4,	68.9,	31364,	79),
(146100,	16,	1726826672,	517,	18.4,	68.9,	31336,	79),
(146101,	16,	1726826679,	518,	18.4,	68.9,	31352,	79),
(146102,	16,	1726826686,	516,	18.4,	68.9,	31347,	79),
(146103,	16,	1726826693,	515,	18.4,	68.9,	31358,	79),
(146104,	16,	1726826700,	515,	18.4,	68.9,	31348,	79),
(146105,	16,	1726826707,	516,	18.4,	68.9,	31714,	79),
(146106,	16,	1726826714,	516,	18.4,	68.9,	31375,	78),
(146107,	16,	1726826721,	516,	18.4,	68.9,	31427,	78),
(146108,	16,	1726826728,	514,	18.4,	68.9,	31388,	78),
(146109,	16,	1726826735,	516,	18.4,	68.9,	31413,	78),
(146110,	16,	1726826742,	515,	18.4,	68.9,	31381,	77),
(146111,	16,	1726826749,	516,	18.4,	68.9,	31396,	77),
(146112,	16,	1726826756,	517,	18.4,	68.8,	31379,	77),
(146113,	16,	1726826763,	519,	18.4,	68.9,	31925,	77),
(146114,	16,	1726826770,	518,	18.4,	68.8,	31358,	77),
(146115,	16,	1726826777,	518,	18.4,	68.9,	31396,	77),
(146116,	16,	1726826784,	519,	18.4,	68.9,	31362,	80),
(146117,	16,	1726826791,	521,	18.4,	68.9,	31356,	80),
(146118,	16,	1726826798,	518,	18.4,	68.9,	31367,	80),
(146119,	16,	1726826805,	518,	18.4,	68.9,	31360,	80),
(146120,	16,	1726826812,	519,	18.4,	68.9,	31368,	80),
(146121,	16,	1726826819,	520,	18.4,	68.9,	31359,	79),
(146122,	16,	1726826826,	519,	18.4,	68.9,	31370,	79),
(146123,	16,	1726826833,	519,	18.4,	68.9,	31365,	79),
(146124,	16,	1726826840,	518,	18.4,	68.9,	31368,	79),
(146125,	16,	1726826847,	519,	18.4,	68.9,	31374,	79),
(146126,	16,	1726826854,	517,	18.4,	68.9,	31378,	79),
(146127,	16,	1726826861,	518,	18.4,	68.8,	31377,	78),
(146128,	16,	1726826868,	517,	18.4,	68.8,	31414,	78),
(146129,	16,	1726826875,	519,	18.4,	68.8,	31388,	78),
(146130,	16,	1726826882,	517,	18.4,	68.8,	31938,	78),
(146131,	16,	1726826889,	518,	18.4,	68.8,	31329,	77),
(146132,	16,	1726826896,	519,	18.4,	68.7,	31943,	77),
(146133,	16,	1726826903,	521,	18.4,	68.8,	31336,	77),
(146134,	16,	1726826910,	518,	18.4,	68.8,	31005,	77),
(146135,	16,	1726826917,	519,	18.4,	68.8,	31361,	77),
(146136,	16,	1726826924,	520,	18.4,	68.8,	31351,	78),
(146137,	16,	1726826931,	517,	18.4,	68.7,	31361,	78),
(146138,	16,	1726826938,	515,	18.4,	68.8,	31614,	80),
(146139,	16,	1726826945,	516,	18.4,	68.7,	31331,	80),
(146140,	16,	1726826952,	518,	18.4,	68.8,	31344,	81),
(146141,	16,	1726826959,	519,	18.4,	68.8,	31336,	81),
(146142,	16,	1726826966,	520,	18.4,	68.8,	31348,	81),
(146143,	16,	1726826973,	521,	18.4,	68.7,	31357,	80),
(146144,	16,	1726826980,	522,	18.4,	68.8,	31373,	80),
(146145,	16,	1726826987,	519,	18.4,	68.8,	31372,	80),
(146146,	16,	1726826994,	518,	18.4,	68.8,	31761,	80),
(146147,	16,	1726827001,	518,	18.4,	68.7,	31380,	80),
(146148,	16,	1726827008,	519,	18.4,	68.8,	32030,	79),
(146149,	16,	1726827015,	517,	18.4,	68.7,	31389,	79),
(146150,	16,	1726827022,	516,	18.4,	68.7,	31357,	79),
(146151,	16,	1726827029,	516,	18.4,	68.7,	31746,	79),
(146152,	16,	1726827036,	518,	18.4,	68.8,	31385,	78),
(146153,	16,	1726827044,	516,	18.4,	68.8,	31570,	78),
(146154,	16,	1726827051,	516,	18.4,	68.8,	31435,	77),
(146155,	16,	1726827058,	517,	18.4,	68.9,	30894,	77),
(146156,	16,	1726827065,	518,	18.4,	68.9,	31406,	77),
(146157,	16,	1726827072,	514,	18.4,	68.9,	31401,	77),
(146158,	16,	1726827079,	513,	18.4,	68.8,	31411,	77),
(146159,	16,	1726827086,	514,	18.4,	68.8,	31396,	77),
(146160,	16,	1726827093,	515,	18.4,	68.8,	31425,	77),
(146161,	16,	1726827100,	514,	18.4,	68.7,	31425,	76),
(146162,	16,	1726827107,	513,	18.4,	68.7,	31836,	76),
(146163,	16,	1726827114,	514,	18.4,	68.7,	31435,	76),
(146164,	16,	1726827121,	514,	18.4,	68.7,	31991,	76),
(146165,	16,	1726827128,	514,	18.4,	68.7,	31420,	76),
(146166,	16,	1726827135,	514,	18.4,	68.7,	31425,	76),
(146167,	16,	1726827142,	513,	18.4,	68.7,	31401,	76),
(146168,	16,	1726827149,	514,	18.4,	68.7,	31391,	76),
(146169,	16,	1726827156,	513,	18.4,	68.7,	31748,	76),
(146170,	16,	1726827163,	514,	18.4,	68.7,	31391,	76),
(146171,	16,	1726827170,	513,	18.4,	68.7,	31487,	76),
(146172,	16,	1726827177,	514,	18.4,	68.7,	31439,	75),
(146173,	16,	1726827184,	514,	18.4,	68.8,	31406,	75),
(146174,	16,	1726827191,	514,	18.4,	68.8,	31403,	75),
(146175,	16,	1726827198,	513,	18.4,	68.8,	31378,	75),
(146176,	16,	1726827205,	514,	18.4,	68.8,	31400,	75),
(146177,	16,	1726827212,	513,	18.4,	68.7,	31410,	75),
(146178,	16,	1726827219,	513,	18.4,	68.7,	31427,	75),
(146179,	16,	1726827226,	513,	18.4,	68.8,	31438,	75),
(146180,	16,	1726827233,	513,	18.4,	68.7,	31635,	75),
(146181,	16,	1726827240,	512,	18.4,	68.7,	31506,	75),
(146182,	16,	1726827247,	512,	18.4,	68.7,	31457,	75),
(146183,	16,	1726827254,	511,	18.4,	68.8,	31443,	75),
(146184,	16,	1726827261,	512,	18.4,	68.8,	31437,	75),
(146185,	16,	1726827268,	512,	18.4,	68.8,	31471,	74),
(146186,	16,	1726827275,	512,	18.4,	68.8,	31459,	75),
(146187,	16,	1726827282,	513,	18.4,	68.7,	31390,	75),
(146188,	16,	1726827289,	513,	18.4,	68.7,	31442,	75),
(146189,	16,	1726827296,	512,	18.4,	68.7,	31454,	75),
(146190,	16,	1726827303,	513,	18.4,	68.7,	31465,	75),
(146191,	16,	1726827310,	511,	18.4,	68.8,	31463,	75),
(146192,	16,	1726827317,	512,	18.4,	68.8,	31502,	75),
(146193,	16,	1726827324,	511,	18.4,	68.8,	31470,	74),
(146194,	16,	1726827331,	512,	18.4,	68.8,	31847,	74),
(146195,	16,	1726827338,	511,	18.4,	68.8,	31441,	74),
(146196,	16,	1726827345,	512,	18.4,	68.8,	32031,	74),
(146197,	16,	1726827352,	511,	18.4,	68.8,	31441,	74),
(146198,	16,	1726827359,	512,	18.4,	68.8,	31437,	74),
(146199,	16,	1726827366,	513,	18.4,	68.8,	31409,	74),
(146200,	16,	1726827373,	514,	18.4,	68.8,	31425,	74),
(146201,	16,	1726827380,	513,	18.4,	68.8,	31427,	74),
(146202,	16,	1726827387,	513,	18.4,	68.8,	31449,	74),
(146203,	16,	1726827394,	514,	18.4,	68.8,	32035,	74),
(146204,	16,	1726827401,	513,	18.4,	68.8,	31432,	74),
(146205,	16,	1726827408,	515,	18.4,	68.8,	32025,	74),
(146206,	16,	1726827415,	515,	18.4,	68.8,	31421,	74),
(146207,	16,	1726827422,	518,	18.4,	68.8,	31432,	74),
(146208,	16,	1726827429,	520,	18.4,	68.8,	31437,	74),
(146209,	16,	1726827436,	517,	18.5,	68.8,	31446,	75),
(146210,	16,	1726827443,	517,	18.4,	68.8,	31435,	75),
(146211,	16,	1726827450,	519,	18.5,	68.8,	31433,	74),
(146212,	16,	1726827457,	519,	18.4,	68.8,	31432,	74),
(146213,	16,	1726827464,	518,	18.4,	68.8,	31438,	74),
(146214,	16,	1726827471,	519,	18.4,	68.8,	31483,	74),
(146215,	16,	1726827478,	520,	18.4,	68.8,	31467,	74),
(146216,	16,	1726827485,	518,	18.4,	68.8,	31532,	74),
(146217,	16,	1726827492,	517,	18.4,	68.8,	31486,	74),
(146218,	16,	1726827499,	518,	18.4,	68.8,	31495,	74),
(146219,	16,	1726827507,	519,	18.4,	68.7,	31487,	74),
(146220,	16,	1726827514,	517,	18.4,	68.8,	31011,	74),
(146221,	16,	1726827521,	517,	18.4,	68.8,	31476,	75),
(146222,	16,	1726827528,	518,	18.4,	68.9,	31442,	75),
(146223,	16,	1726827535,	519,	18.4,	68.8,	30893,	75),
(146224,	16,	1726827542,	518,	18.5,	68.9,	31464,	75),
(146225,	16,	1726827549,	516,	18.4,	68.9,	31063,	75),
(146226,	16,	1726827556,	517,	18.4,	68.8,	31454,	75),
(146227,	16,	1726827563,	518,	18.4,	68.9,	31437,	75),
(146228,	16,	1726827570,	516,	18.4,	68.9,	31453,	75),
(146229,	16,	1726827577,	516,	18.4,	68.9,	31437,	75),
(146230,	16,	1726827584,	517,	18.4,	68.9,	31987,	75),
(146231,	16,	1726827591,	518,	18.4,	68.9,	31431,	75),
(146232,	16,	1726827598,	517,	18.5,	68.9,	31456,	74),
(146233,	16,	1726827605,	518,	18.4,	68.9,	31438,	74),
(146234,	16,	1726827612,	517,	18.5,	69,	31990,	74),
(146235,	16,	1726827619,	518,	18.4,	69,	31440,	75),
(146236,	16,	1726827626,	517,	18.4,	69,	31079,	75),
(146237,	16,	1726827633,	518,	18.5,	69,	31432,	75),
(146238,	16,	1726827640,	517,	18.5,	69,	31046,	75),
(146239,	16,	1726827647,	518,	18.5,	69,	31443,	75),
(146240,	16,	1726827654,	517,	18.5,	69,	31440,	75),
(146241,	16,	1726827661,	518,	18.5,	69,	31493,	75),
(146242,	16,	1726827668,	518,	18.5,	68.9,	31463,	75),
(146243,	16,	1726827675,	518,	18.5,	68.9,	31990,	75),
(146244,	16,	1726827682,	518,	18.5,	68.8,	31410,	75),
(146245,	16,	1726827689,	518,	18.5,	68.8,	31482,	74),
(146246,	16,	1726827696,	518,	18.5,	68.8,	31463,	74),
(146247,	16,	1726827703,	519,	18.4,	68.8,	31405,	74),
(146248,	16,	1726827710,	518,	18.5,	68.8,	31422,	74),
(146249,	16,	1726827717,	519,	18.4,	68.9,	31405,	74),
(146250,	16,	1726827724,	520,	18.5,	68.9,	31719,	74),
(146251,	16,	1726827731,	520,	18.4,	68.9,	31416,	74),
(146252,	16,	1726827738,	520,	18.4,	68.9,	31977,	74),
(146253,	16,	1726827745,	520,	18.4,	68.9,	31429,	74),
(146254,	16,	1726827752,	520,	18.5,	68.9,	31448,	74),
(146255,	16,	1726827759,	521,	18.5,	68.9,	31432,	74),
(146256,	16,	1726827766,	520,	18.5,	68.9,	32003,	74),
(146257,	16,	1726827773,	521,	18.5,	68.9,	31426,	74),
(146258,	16,	1726827780,	521,	18.5,	68.9,	30949,	74),
(146259,	16,	1726827787,	523,	18.5,	68.8,	31447,	74),
(146260,	16,	1726827794,	521,	18.4,	68.9,	31404,	74),
(146261,	16,	1726827801,	522,	18.5,	68.9,	31437,	74),
(146262,	16,	1726827808,	523,	18.5,	68.9,	31441,	73),
(146263,	16,	1726827815,	522,	18.5,	68.9,	32060,	73),
(146264,	16,	1726827822,	521,	18.4,	68.8,	32087,	73),
(146265,	16,	1726827829,	522,	18.5,	68.9,	31628,	73),
(146266,	16,	1726827836,	523,	18.5,	68.8,	31501,	73),
(146267,	16,	1726827843,	522,	18.5,	68.9,	31472,	73),
(146268,	16,	1726827850,	523,	18.5,	68.9,	31501,	73),
(146269,	16,	1726827857,	523,	18.5,	68.9,	31457,	73),
(146270,	16,	1726827864,	524,	18.5,	68.8,	31516,	73),
(146271,	16,	1726827871,	523,	18.5,	68.9,	31442,	73),
(146272,	16,	1726827878,	524,	18.5,	68.9,	31995,	73),
(146273,	16,	1726827885,	525,	18.5,	68.8,	31410,	73),
(146274,	16,	1726827892,	527,	18.5,	68.9,	30953,	73),
(146275,	16,	1726827899,	526,	18.5,	68.9,	31436,	73),
(146276,	16,	1726827906,	527,	18.5,	68.9,	31375,	73),
(146277,	16,	1726827913,	528,	18.5,	68.8,	31383,	73),
(146278,	16,	1726827920,	530,	18.5,	68.8,	31375,	73),
(146279,	16,	1726827927,	532,	18.5,	68.8,	31407,	73),
(146280,	16,	1726827934,	528,	18.5,	68.8,	31425,	73),
(146281,	16,	1726827941,	529,	18.5,	68.9,	31437,	73),
(146282,	16,	1726827948,	531,	18.5,	68.9,	31435,	74),
(146283,	16,	1726827955,	528,	18.5,	68.8,	31527,	74),
(146284,	16,	1726827962,	528,	18.5,	68.8,	31463,	75),
(146285,	16,	1726827970,	529,	18.5,	68.8,	31666,	75),
(146286,	16,	1726827977,	531,	18.5,	68.8,	31393,	75),
(146287,	16,	1726827984,	529,	18.5,	68.8,	31429,	75),
(146288,	16,	1726827991,	528,	18.5,	68.8,	31425,	75),
(146289,	16,	1726827998,	528,	18.5,	68.8,	30933,	75),
(146290,	16,	1726828005,	530,	18.5,	68.8,	31414,	75),
(146291,	16,	1726828012,	528,	18.5,	68.8,	31406,	75),
(146292,	16,	1726828019,	529,	18.5,	68.8,	31409,	75),
(146293,	16,	1726828026,	528,	18.5,	68.7,	31396,	75),
(146294,	16,	1726828033,	530,	18.5,	68.7,	31419,	75),
(146295,	16,	1726828040,	529,	18.5,	68.7,	31414,	74),
(146296,	16,	1726828047,	529,	18.5,	68.8,	32037,	74),
(146297,	16,	1726828054,	530,	18.5,	68.7,	31423,	74),
(146298,	16,	1726828061,	532,	18.5,	68.7,	32068,	74),
(146299,	16,	1726828068,	529,	18.5,	68.7,	31438,	74),
(146300,	16,	1726828075,	530,	18.5,	68.7,	32062,	74),
(146301,	16,	1726828082,	532,	18.5,	68.7,	31429,	74),
(146302,	16,	1726828089,	533,	18.5,	68.8,	31451,	74),
(146303,	16,	1726828096,	528,	18.5,	68.8,	31431,	74),
(146304,	16,	1726828103,	529,	18.5,	68.8,	31388,	74),
(146305,	16,	1726828110,	530,	18.5,	68.9,	31411,	74),
(146306,	16,	1726828117,	531,	18.5,	68.9,	31405,	74),
(146307,	16,	1726828124,	530,	18.5,	68.9,	30865,	74),
(146308,	16,	1726828131,	530,	18.5,	68.9,	31436,	74),
(146309,	16,	1726828138,	532,	18.5,	68.9,	31488,	74),
(146310,	16,	1726828145,	535,	18.5,	68.9,	31543,	73),
(146311,	16,	1726828152,	531,	18.5,	68.9,	31474,	73),
(146312,	16,	1726828159,	532,	18.5,	68.9,	31553,	73),
(146313,	16,	1726828166,	531,	18.5,	68.9,	31453,	73),
(146314,	16,	1726828173,	532,	18.5,	68.9,	32036,	73),
(146315,	16,	1726828180,	530,	18.5,	68.9,	31410,	73),
(146316,	16,	1726828187,	532,	18.5,	68.9,	31536,	73),
(146317,	16,	1726828194,	531,	18.5,	68.9,	31457,	73),
(146318,	16,	1726828201,	533,	18.5,	68.9,	30932,	73),
(146319,	16,	1726828208,	532,	18.5,	68.8,	31145,	73),
(146320,	16,	1726828215,	533,	18.5,	68.8,	32011,	73),
(146321,	16,	1726828222,	534,	18.5,	68.8,	31438,	73),
(146322,	16,	1726828229,	532,	18.5,	68.7,	31485,	73),
(146323,	16,	1726828236,	531,	18.5,	68.8,	31456,	73),
(146324,	16,	1726828243,	532,	18.5,	68.7,	31380,	73),
(146325,	16,	1726828250,	533,	18.5,	68.7,	31407,	73),
(146326,	16,	1726828257,	532,	18.5,	68.8,	31402,	73),
(146327,	16,	1726828264,	530,	18.5,	68.8,	31420,	73),
(146328,	16,	1726828271,	531,	18.5,	68.8,	31423,	73),
(146329,	16,	1726828278,	533,	18.5,	68.8,	31478,	73),
(146330,	16,	1726828285,	532,	18.5,	68.8,	31435,	73),
(146331,	16,	1726828292,	533,	18.5,	68.8,	31425,	73),
(146332,	16,	1726828299,	534,	18.5,	68.8,	31434,	73),
(146333,	16,	1726828306,	535,	18.5,	68.8,	31429,	73),
(146334,	16,	1726828313,	533,	18.5,	68.8,	31431,	73),
(146335,	16,	1726828320,	533,	18.5,	68.8,	31430,	73),
(146336,	16,	1726828327,	534,	18.5,	68.8,	30992,	73),
(146337,	16,	1726828334,	535,	18.5,	68.8,	31461,	73),
(146338,	16,	1726828341,	534,	18.5,	68.8,	31428,	73),
(146339,	16,	1726828348,	533,	18.5,	68.8,	31450,	73),
(146340,	16,	1726828355,	535,	18.5,	68.8,	31474,	73),
(146341,	16,	1726828362,	536,	18.5,	68.8,	31524,	73),
(146342,	16,	1726828369,	535,	18.5,	68.8,	31484,	73),
(146343,	16,	1726828376,	536,	18.5,	68.8,	31500,	73),
(146344,	16,	1726828383,	537,	18.5,	68.8,	31483,	73),
(146345,	16,	1726828390,	540,	18.5,	68.8,	31382,	73),
(146346,	16,	1726828397,	543,	18.5,	68.8,	31426,	73),
(146347,	16,	1726828404,	543,	18.5,	68.8,	31422,	73),
(146348,	16,	1726828411,	543,	18.5,	68.8,	31113,	73),
(146349,	16,	1726828418,	544,	18.5,	68.8,	31439,	73),
(146350,	16,	1726828425,	542,	18.5,	68.7,	31462,	73),
(146351,	16,	1726828432,	543,	18.5,	68.7,	31450,	73),
(146352,	16,	1726828440,	542,	18.5,	68.8,	31463,	73),
(146353,	16,	1726828447,	544,	18.5,	68.7,	32036,	73),
(146354,	16,	1726828454,	543,	18.5,	68.7,	31421,	73),
(146355,	16,	1726828461,	544,	18.5,	68.8,	31492,	73),
(146356,	16,	1726828468,	544,	18.5,	68.8,	31471,	73),
(146357,	16,	1726828475,	545,	18.5,	68.8,	30949,	73),
(146358,	16,	1726828482,	544,	18.5,	68.8,	31438,	73),
(146359,	16,	1726828489,	546,	18.5,	68.8,	31438,	73),
(146360,	16,	1726828496,	545,	18.5,	68.7,	31532,	73),
(146361,	16,	1726828503,	546,	18.5,	68.8,	31465,	73),
(146362,	16,	1726828510,	545,	18.5,	68.7,	31776,	73),
(146363,	16,	1726828517,	546,	18.5,	68.8,	31422,	73),
(146364,	16,	1726828524,	544,	18.5,	68.7,	30920,	73),
(146365,	16,	1726828531,	546,	18.5,	68.8,	31398,	73),
(146366,	16,	1726828538,	544,	18.5,	68.8,	30885,	73),
(146367,	16,	1726828545,	545,	18.5,	68.7,	31405,	73),
(146368,	16,	1726828552,	544,	18.5,	68.8,	31041,	73),
(146369,	16,	1726828559,	545,	18.5,	68.8,	31429,	73),
(146370,	16,	1726828566,	544,	18.5,	68.8,	31056,	73),
(146371,	16,	1726828573,	544,	18.5,	68.7,	31406,	75),
(146372,	16,	1726828580,	544,	18.5,	68.8,	31399,	74),
(146373,	16,	1726828587,	545,	18.5,	68.8,	31419,	74),
(146374,	16,	1726828594,	544,	18.5,	68.8,	31410,	74),
(146375,	16,	1726828601,	544,	18.5,	68.9,	31424,	74),
(146376,	16,	1726828608,	545,	18.5,	68.8,	31426,	74),
(146377,	16,	1726828615,	546,	18.5,	68.8,	31780,	74),
(146378,	16,	1726828622,	546,	18.5,	68.8,	31420,	74),
(146379,	16,	1726828629,	546,	18.5,	68.8,	31476,	74),
(146380,	16,	1726828636,	546,	18.5,	68.8,	31445,	75),
(146381,	16,	1726828643,	548,	18.5,	68.8,	32000,	75),
(146382,	16,	1726828650,	548,	18.5,	68.8,	31431,	75),
(146383,	16,	1726828657,	548,	18.5,	68.8,	30931,	75),
(146384,	16,	1726828664,	548,	18.5,	68.8,	31425,	75),
(146385,	16,	1726828671,	550,	18.5,	68.8,	31376,	75),
(146386,	16,	1726828678,	549,	18.5,	68.8,	31403,	76),
(146387,	16,	1726828685,	550,	18.5,	68.8,	31407,	76),
(146388,	16,	1726828692,	550,	18.5,	68.9,	31416,	76),
(146389,	16,	1726828699,	552,	18.5,	68.9,	31413,	75),
(146390,	16,	1726828706,	550,	18.5,	68.9,	31106,	75),
(146391,	16,	1726828713,	551,	18.5,	68.8,	31419,	75),
(146392,	16,	1726828720,	553,	18.5,	68.8,	31422,	75),
(146393,	16,	1726828727,	554,	18.5,	68.8,	31435,	75),
(146394,	16,	1726828734,	553,	18.5,	68.8,	31762,	75),
(146395,	16,	1726828741,	554,	18.5,	68.8,	31440,	75),
(146396,	16,	1726828748,	555,	18.5,	68.8,	31445,	75),
(146397,	16,	1726828755,	554,	18.5,	68.8,	31461,	75),
(146398,	16,	1726828762,	553,	18.5,	68.8,	31436,	75),
(146399,	16,	1726828769,	553,	18.5,	68.8,	31767,	74),
(146400,	16,	1726828776,	555,	18.5,	68.7,	31430,	74),
(146401,	16,	1726828783,	553,	18.5,	68.8,	31493,	74),
(146402,	16,	1726828790,	553,	18.5,	68.8,	31458,	74),
(146403,	16,	1726828797,	553,	18.5,	68.8,	30916,	74),
(146404,	16,	1726828804,	554,	18.5,	68.8,	31463,	74),
(146405,	16,	1726828811,	553,	18.5,	68.8,	32016,	74),
(146406,	16,	1726828818,	554,	18.5,	68.8,	31452,	74),
(146407,	16,	1726828825,	554,	18.5,	68.8,	31435,	74),
(146408,	16,	1726828832,	556,	18.5,	68.9,	31443,	74),
(146409,	16,	1726828839,	554,	18.5,	68.8,	31434,	74),
(146410,	16,	1726828846,	554,	18.5,	68.9,	31550,	74),
(146411,	16,	1726828854,	555,	18.5,	68.9,	31472,	74),
(146412,	16,	1726828861,	556,	18.5,	68.9,	30941,	74),
(146413,	16,	1726828868,	558,	18.5,	68.8,	31422,	75),
(146414,	16,	1726828875,	559,	18.5,	68.8,	30961,	75),
(146415,	16,	1726828882,	560,	18.5,	68.8,	31435,	75),
(146416,	16,	1726828889,	562,	18.5,	68.9,	30959,	75),
(146417,	16,	1726828896,	562,	18.5,	68.9,	31413,	75),
(146418,	16,	1726828903,	561,	18.5,	68.8,	31398,	75),
(146419,	16,	1726828910,	562,	18.5,	68.8,	31414,	75),
(146420,	16,	1726828917,	562,	18.5,	68.8,	31393,	75),
(146421,	16,	1726828924,	561,	18.5,	68.9,	30966,	74),
(146422,	16,	1726828931,	562,	18.5,	68.9,	31411,	75),
(146423,	16,	1726828938,	560,	18.5,	68.9,	31354,	75),
(146424,	16,	1726828945,	561,	18.5,	68.9,	31391,	75),
(146425,	16,	1726828952,	559,	18.5,	68.9,	31389,	75),
(146426,	16,	1726828959,	560,	18.5,	68.8,	31403,	75),
(146427,	16,	1726828966,	558,	18.5,	68.8,	31760,	75),
(146428,	16,	1726828973,	560,	18.5,	68.8,	31402,	75),
(146429,	16,	1726828980,	558,	18.5,	68.9,	31440,	75),
(146430,	16,	1726828987,	559,	18.5,	68.8,	31420,	75),
(146431,	16,	1726828994,	558,	18.5,	68.9,	31686,	75),
(146432,	16,	1726829001,	559,	18.5,	68.9,	31413,	77),
(146433,	16,	1726829008,	557,	18.5,	68.8,	31692,	77),
(146434,	16,	1726829015,	558,	18.5,	68.9,	31415,	76),
(146435,	16,	1726829022,	559,	18.5,	68.9,	31447,	76),
(146436,	16,	1726829029,	560,	18.5,	68.9,	31429,	76),
(146437,	16,	1726829036,	558,	18.5,	68.8,	31419,	76),
(146438,	16,	1726829043,	559,	18.5,	68.8,	31429,	76),
(146439,	16,	1726829050,	560,	18.5,	68.9,	31858,	76),
(146440,	16,	1726829057,	561,	18.5,	68.8,	31413,	75),
(146441,	16,	1726829064,	559,	18.5,	68.9,	31579,	75),
(146442,	16,	1726829071,	560,	18.5,	68.9,	31457,	75),
(146443,	16,	1726829078,	562,	18.5,	68.8,	31452,	75),
(146444,	16,	1726829085,	563,	18.5,	68.8,	30954,	75),
(146445,	16,	1726829092,	560,	18.5,	68.8,	31439,	75),
(146446,	16,	1726829099,	561,	18.5,	68.8,	30835,	75),
(146447,	16,	1726829106,	560,	18.5,	68.9,	31446,	75),
(146448,	16,	1726829113,	561,	18.5,	68.8,	31484,	75),
(146449,	16,	1726829120,	559,	18.5,	68.9,	31458,	75),
(146450,	16,	1726829127,	560,	18.5,	68.9,	30909,	75),
(146451,	16,	1726829134,	561,	18.5,	68.9,	31431,	75),
(146452,	16,	1726829141,	563,	18.5,	68.8,	31355,	75),
(146453,	16,	1726829148,	558,	18.5,	68.9,	31039,	76),
(146454,	16,	1726829155,	558,	18.5,	68.9,	31226,	76),
(146455,	16,	1726829162,	560,	18.5,	68.9,	31344,	76),
(146456,	16,	1726829169,	562,	18.5,	68.9,	31357,	76),
(146457,	16,	1726829176,	557,	18.5,	68.9,	31387,	76),
(146458,	16,	1726829183,	558,	18.6,	68.8,	31397,	76),
(146459,	16,	1726829190,	559,	18.5,	68.8,	31403,	76),
(146460,	16,	1726829197,	556,	18.5,	68.9,	31394,	76),
(146461,	16,	1726829204,	555,	18.5,	68.9,	31473,	76),
(146462,	16,	1726829211,	555,	18.5,	68.8,	31425,	76),
(146463,	16,	1726829218,	556,	18.6,	68.8,	31831,	75),
(146464,	16,	1726829225,	554,	18.5,	68.9,	31404,	77),
(146465,	16,	1726829232,	553,	18.5,	68.8,	30921,	77),
(146466,	16,	1726829239,	554,	18.5,	68.8,	31340,	79),
(146467,	16,	1726829246,	556,	18.5,	68.8,	31381,	79),
(146468,	16,	1726829253,	554,	18.5,	68.9,	31382,	79),
(146469,	16,	1726829260,	553,	18.5,	68.9,	31382,	78),
(146470,	16,	1726829267,	554,	18.5,	68.8,	31392,	78),
(146471,	16,	1726829274,	555,	18.5,	68.8,	31385,	78),
(146472,	16,	1726829281,	554,	18.5,	68.8,	31776,	78),
(146473,	16,	1726829288,	553,	18.5,	68.8,	31392,	78),
(146474,	16,	1726829295,	553,	18.5,	68.8,	31517,	77),
(146475,	16,	1726829302,	554,	18.5,	68.8,	31429,	77),
(146476,	16,	1726829309,	553,	18.5,	68.8,	31639,	77),
(146477,	16,	1726829316,	551,	18.5,	68.8,	31374,	77),
(146478,	16,	1726829323,	551,	18.5,	68.9,	31469,	77),
(146479,	16,	1726829330,	552,	18.6,	68.8,	31413,	77),
(146480,	16,	1726829338,	552,	18.5,	68.8,	31466,	77),
(146481,	16,	1726829345,	553,	18.5,	68.8,	31414,	77),
(146482,	16,	1726829352,	554,	18.5,	68.8,	31415,	77),
(146483,	16,	1726829359,	554,	18.5,	68.9,	31655,	77),
(146484,	16,	1726829366,	554,	18.5,	68.8,	31393,	76),
(146485,	16,	1726829373,	554,	18.5,	68.9,	31816,	76),
(146486,	16,	1726829380,	555,	18.5,	68.9,	31388,	76),
(146487,	16,	1726829387,	556,	18.5,	68.9,	31405,	76),
(146488,	16,	1726829394,	553,	18.5,	68.8,	31388,	76),
(146489,	16,	1726829401,	553,	18.5,	68.9,	31322,	76),
(146490,	16,	1726829408,	554,	18.5,	68.9,	31349,	76),
(146491,	16,	1726829415,	557,	18.5,	68.9,	31356,	76),
(146492,	16,	1726829422,	553,	18.5,	68.9,	31375,	76),
(146493,	16,	1726829429,	553,	18.5,	68.9,	31361,	78),
(146494,	16,	1726829436,	552,	18.6,	68.9,	31379,	78),
(146495,	16,	1726829443,	553,	18.5,	68.9,	31377,	78),
(146496,	16,	1726829450,	552,	18.6,	68.9,	31374,	78),
(146497,	16,	1726829457,	552,	18.6,	68.8,	31383,	78),
(146498,	16,	1726829464,	553,	18.5,	68.8,	31377,	78),
(146499,	16,	1726829471,	555,	18.5,	68.8,	31355,	78),
(146500,	16,	1726829478,	552,	18.5,	68.8,	31370,	78),
(146501,	16,	1726829485,	552,	18.5,	68.8,	31364,	78),
(146502,	16,	1726829492,	551,	18.5,	68.8,	31413,	78),
(146503,	16,	1726829499,	552,	18.5,	68.8,	31390,	81),
(146504,	16,	1726829506,	550,	18.5,	68.8,	30906,	81),
(146505,	16,	1726829513,	551,	18.5,	68.8,	31360,	85),
(146506,	16,	1726829520,	552,	18.6,	68.8,	31610,	84),
(146507,	16,	1726829527,	553,	18.6,	68.8,	31466,	87),
(146508,	16,	1726829534,	550,	18.5,	68.8,	31759,	87),
(146509,	16,	1726829541,	550,	18.5,	68.8,	31360,	89),
(146510,	16,	1726829548,	553,	18.5,	68.8,	31798,	89),
(146511,	16,	1726829555,	549,	18.6,	68.8,	31365,	89),
(146512,	16,	1726829562,	548,	18.5,	68.8,	31543,	88),
(146513,	16,	1726829569,	548,	18.5,	68.8,	31430,	89),
(146514,	16,	1726829576,	550,	18.5,	68.8,	31503,	89),
(146515,	16,	1726829583,	548,	18.5,	68.7,	31411,	88),
(146516,	16,	1726829590,	546,	18.5,	68.7,	31433,	91),
(146517,	16,	1726829597,	547,	18.5,	68.8,	31356,	89),
(146518,	16,	1726829604,	548,	18.5,	68.8,	31545,	88),
(146519,	16,	1726829611,	547,	18.5,	68.8,	31434,	87),
(146520,	16,	1726829618,	545,	18.5,	68.8,	31488,	86),
(146521,	16,	1726829625,	546,	18.6,	68.8,	31391,	86),
(146522,	16,	1726829632,	547,	18.6,	68.8,	31401,	85),
(146523,	16,	1726829639,	546,	18.6,	68.8,	31378,	85),
(146524,	16,	1726829646,	545,	18.5,	68.8,	30825,	85),
(146525,	16,	1726829653,	545,	18.5,	68.7,	31346,	85),
(146526,	16,	1726829660,	546,	18.5,	68.8,	31349,	85),
(146527,	16,	1726829667,	544,	18.5,	68.8,	31338,	84),
(146528,	16,	1726829674,	543,	18.6,	68.8,	31735,	84),
(146529,	16,	1726829681,	543,	18.5,	68.8,	31369,	84),
(146530,	16,	1726829688,	544,	18.6,	68.8,	31402,	84),
(146531,	16,	1726829695,	543,	18.5,	68.8,	31386,	83),
(146532,	16,	1726829702,	543,	18.6,	68.8,	31409,	83),
(146533,	16,	1726829709,	543,	18.5,	68.8,	31378,	83),
(146534,	16,	1726829716,	543,	18.5,	68.9,	31404,	83),
(146535,	16,	1726829723,	542,	18.6,	68.8,	31374,	83),
(146536,	16,	1726829730,	543,	18.6,	68.8,	31386,	83),
(146537,	16,	1726829737,	543,	18.6,	68.8,	31372,	83),
(146538,	16,	1726829744,	544,	18.6,	68.8,	31406,	82),
(146539,	16,	1726829751,	542,	18.5,	68.8,	31371,	82),
(146540,	16,	1726829758,	542,	18.5,	68.8,	31417,	82),
(146541,	16,	1726829765,	543,	18.6,	68.9,	31390,	81),
(146542,	16,	1726829772,	544,	18.6,	68.8,	31368,	81),
(146543,	16,	1726829779,	541,	18.5,	68.8,	31360,	81),
(146544,	16,	1726829786,	542,	18.6,	68.8,	31390,	81),
(146545,	16,	1726829793,	543,	18.6,	68.8,	31372,	82),
(146546,	16,	1726829800,	545,	18.6,	68.8,	30941,	82),
(146547,	16,	1726829807,	546,	18.6,	68.8,	31378,	84),
(146548,	16,	1726829814,	547,	18.6,	68.8,	30924,	84),
(146549,	16,	1726829821,	549,	18.6,	68.8,	31385,	84),
(146550,	16,	1726829828,	549,	18.6,	68.8,	31353,	83),
(146551,	16,	1726829835,	549,	18.6,	68.8,	31642,	83),
(146552,	16,	1726829842,	549,	18.6,	68.8,	31381,	83),
(146553,	16,	1726829849,	547,	18.6,	68.8,	31667,	83),
(146554,	16,	1726829856,	548,	18.6,	68.8,	31379,	82),
(146555,	16,	1726829863,	546,	18.6,	68.8,	31608,	82),
(146556,	16,	1726829870,	547,	18.6,	68.8,	31447,	82),
(146557,	16,	1726829878,	545,	18.6,	68.9,	31642,	82),
(146558,	16,	1726829885,	545,	18.6,	68.8,	31363,	82),
(146559,	16,	1726829892,	543,	18.6,	68.8,	31477,	82),
(146560,	16,	1726829899,	543,	18.5,	68.8,	31404,	81),
(146561,	16,	1726829906,	544,	18.6,	68.8,	31639,	81),
(146562,	16,	1726829913,	544,	18.6,	68.8,	31388,	81),
(146563,	16,	1726829920,	546,	18.6,	68.8,	32600,	81),
(146564,	16,	1726829927,	546,	18.6,	68.7,	31411,	81),
(146565,	16,	1726829934,	546,	18.6,	68.8,	31410,	81),
(146566,	16,	1726829941,	544,	18.5,	68.8,	31445,	81),
(146567,	16,	1726829948,	541,	18.6,	68.8,	31416,	81),
(146568,	16,	1726829955,	542,	18.6,	68.8,	31418,	81),
(146569,	16,	1726829962,	542,	18.6,	68.8,	31405,	81),
(146570,	16,	1726829969,	540,	18.6,	68.9,	31406,	81),
(146571,	16,	1726829976,	539,	18.6,	68.9,	31646,	81),
(146572,	16,	1726829983,	539,	18.6,	68.9,	31483,	81),
(146573,	16,	1726829990,	540,	18.6,	68.9,	31531,	81),
(146574,	16,	1726829997,	538,	18.6,	68.8,	31452,	81),
(146575,	16,	1726830004,	537,	18.6,	68.8,	31390,	81),
(146576,	16,	1726830011,	537,	18.6,	68.8,	31375,	81),
(146577,	16,	1726830018,	538,	18.6,	68.9,	31448,	81),
(146578,	16,	1726830025,	537,	18.6,	68.9,	31432,	81),
(146579,	16,	1726830032,	537,	18.6,	68.8,	31418,	80),
(146580,	16,	1726830039,	537,	18.6,	68.8,	31434,	80),
(146581,	16,	1726830046,	537,	18.6,	68.8,	31409,	80),
(146582,	16,	1726830053,	537,	18.6,	68.9,	31422,	80),
(146583,	16,	1726830060,	536,	18.6,	68.8,	31431,	80),
(146584,	16,	1726830067,	536,	18.6,	68.8,	31790,	80),
(146585,	16,	1726830074,	536,	18.6,	68.8,	31415,	80),
(146586,	16,	1726830081,	536,	18.6,	68.8,	31710,	80),
(146587,	16,	1726830088,	535,	18.6,	68.9,	31417,	80),
(146588,	16,	1726830095,	535,	18.6,	68.9,	31989,	80),
(146589,	16,	1726830102,	536,	18.6,	68.9,	31385,	80),
(146590,	16,	1726830109,	535,	18.6,	68.9,	31442,	80),
(146591,	16,	1726830116,	535,	18.6,	68.8,	31426,	80),
(146592,	16,	1726830123,	535,	18.6,	68.8,	31997,	80),
(146593,	16,	1726830130,	536,	18.6,	68.9,	31407,	80),
(146594,	16,	1726830137,	535,	18.6,	68.9,	31349,	80),
(146595,	16,	1726830144,	535,	18.6,	68.9,	31398,	80),
(146596,	16,	1726830151,	534,	18.6,	68.8,	31397,	80),
(146597,	16,	1726830158,	535,	18.6,	68.9,	31414,	80),
(146598,	16,	1726830165,	533,	18.6,	68.9,	31416,	80),
(146599,	16,	1726830172,	533,	18.6,	68.9,	31755,	80),
(146600,	16,	1726830179,	534,	18.6,	68.9,	31407,	80),
(146601,	16,	1726830186,	535,	18.6,	68.9,	31461,	80),
(146602,	16,	1726830193,	533,	18.6,	68.9,	31432,	80),
(146603,	16,	1726830200,	534,	18.6,	68.9,	31974,	79),
(146604,	16,	1726830207,	533,	18.6,	68.9,	31410,	79),
(146605,	16,	1726830214,	534,	18.6,	68.9,	31454,	79),
(146606,	16,	1726830221,	532,	18.6,	68.9,	31391,	79),
(146607,	16,	1726830228,	533,	18.6,	68.9,	31487,	79),
(146608,	16,	1726830235,	532,	18.6,	68.9,	31405,	79),
(146609,	16,	1726830242,	533,	18.6,	68.9,	31956,	79),
(146610,	16,	1726830249,	531,	18.6,	68.9,	31358,	79),
(146611,	16,	1726830256,	532,	18.6,	68.9,	31384,	80),
(146612,	16,	1726830263,	531,	18.6,	68.9,	30938,	80),
(146613,	16,	1726830270,	532,	18.6,	68.9,	31385,	80),
(146614,	16,	1726830277,	533,	18.6,	68.9,	31353,	80),
(146615,	16,	1726830284,	533,	18.6,	69,	31370,	80),
(146616,	16,	1726830291,	534,	18.6,	69,	30885,	80),
(146617,	16,	1726830298,	535,	18.6,	69,	31360,	80),
(146618,	16,	1726830305,	535,	18.6,	69,	30383,	80),
(146619,	16,	1726830312,	535,	18.6,	69,	31385,	81),
(146620,	16,	1726830319,	536,	18.6,	69,	31348,	81),
(146621,	16,	1726830326,	534,	18.6,	69,	31366,	81),
(146622,	16,	1726830333,	533,	18.6,	69,	31348,	81),
(146623,	16,	1726830340,	533,	18.6,	69,	31451,	81),
(146624,	16,	1726830347,	534,	18.6,	69,	31401,	80),
(146625,	16,	1726830354,	533,	18.6,	69,	31487,	80),
(146626,	16,	1726830361,	532,	18.6,	69,	31417,	80),
(146627,	16,	1726830369,	533,	18.6,	68.9,	31467,	80),
(146628,	16,	1726830376,	533,	18.6,	69,	31381,	80),
(146629,	16,	1726830383,	534,	18.6,	69,	30881,	80),
(146630,	16,	1726830390,	532,	18.6,	69,	31368,	83),
(146631,	16,	1726830397,	532,	18.6,	68.9,	31294,	83),
(146632,	16,	1726830404,	533,	18.6,	68.9,	31347,	83),
(146633,	16,	1726830411,	533,	18.6,	69,	31336,	83),
(146634,	16,	1726830418,	531,	18.6,	69,	31616,	82),
(146635,	16,	1726830425,	531,	18.6,	69,	31455,	82),
(146636,	16,	1726830432,	529,	18.6,	69,	31471,	82),
(146637,	16,	1726830439,	531,	18.6,	69,	31417,	82),
(146638,	16,	1726830446,	529,	18.6,	69,	31111,	81),
(146639,	16,	1726830453,	530,	18.6,	69.1,	31404,	81),
(146640,	16,	1726830460,	530,	18.6,	69,	31990,	81),
(146641,	16,	1726830467,	528,	18.6,	69,	31406,	81),
(146642,	16,	1726830474,	528,	18.6,	69,	32236,	81),
(146643,	16,	1726830481,	529,	18.6,	69,	31417,	82),
(146644,	16,	1726830488,	530,	18.6,	69.1,	31401,	81),
(146645,	16,	1726830495,	528,	18.6,	69.1,	31404,	81),
(146646,	16,	1726830502,	529,	18.6,	69.1,	31397,	81),
(146647,	16,	1726830509,	531,	18.6,	69.1,	31930,	81),
(146648,	16,	1726830516,	532,	18.6,	69.1,	31425,	81),
(146649,	16,	1726830523,	529,	18.6,	69.1,	32056,	81),
(146650,	16,	1726830530,	528,	18.6,	69.1,	31433,	81),
(146651,	16,	1726830537,	528,	18.6,	69.1,	32054,	81),
(146652,	16,	1726830544,	530,	18.6,	69.1,	31414,	81),
(146653,	16,	1726830551,	528,	18.6,	69.1,	32049,	80),
(146654,	16,	1726830558,	526,	18.6,	69,	31417,	80),
(146655,	16,	1726830565,	527,	18.6,	69.1,	31354,	80),
(146656,	16,	1726830572,	528,	18.6,	69.1,	31943,	80),
(146657,	16,	1726830579,	528,	18.6,	69.1,	31340,	80),
(146658,	16,	1726830586,	528,	18.6,	69.1,	30852,	82),
(146659,	16,	1726830593,	529,	18.6,	69.1,	31361,	83),
(146660,	16,	1726830600,	531,	18.6,	69.1,	31925,	83),
(146661,	16,	1726830607,	531,	18.6,	69.1,	31381,	83),
(146662,	16,	1726830614,	530,	18.6,	69.1,	31328,	83),
(146663,	16,	1726830621,	530,	18.6,	69.1,	31328,	83),
(146664,	16,	1726830628,	531,	18.6,	69.1,	31347,	83),
(146665,	16,	1726830635,	530,	18.6,	69.1,	31375,	83),
(146666,	16,	1726830642,	529,	18.6,	69,	31349,	83),
(146667,	16,	1726830649,	530,	18.6,	69.1,	31363,	83),
(146668,	16,	1726830657,	530,	18.6,	69,	31368,	82),
(146669,	16,	1726830664,	528,	18.6,	69.1,	31708,	82),
(146670,	16,	1726830671,	529,	18.6,	69,	31360,	82),
(146671,	16,	1726830678,	527,	18.6,	69,	31407,	82),
(146672,	16,	1726830685,	528,	18.6,	69.1,	31388,	82),
(146673,	16,	1726830692,	528,	18.6,	69,	31427,	82),
(146674,	16,	1726830699,	528,	18.6,	69,	31398,	82),
(146675,	16,	1726830706,	526,	18.6,	69,	31448,	81),
(146676,	16,	1726830713,	527,	18.6,	69,	31417,	81),
(146677,	16,	1726830720,	526,	18.6,	69,	32012,	81),
(146678,	16,	1726830727,	526,	18.6,	69,	31400,	81),
(146679,	16,	1726830734,	526,	18.6,	69.1,	31646,	81),
(146680,	16,	1726830741,	526,	18.6,	69.1,	31371,	81),
(146681,	16,	1726830748,	528,	18.6,	69.1,	31595,	81),
(146682,	16,	1726830755,	528,	18.6,	69,	31450,	81),
(146683,	16,	1726830762,	529,	18.6,	69.1,	31921,	81),
(146684,	16,	1726830769,	530,	18.6,	69.1,	31372,	81),
(146685,	16,	1726830776,	527,	18.6,	69,	31958,	81),
(146686,	16,	1726830783,	528,	18.6,	69,	31364,	81),
(146687,	16,	1726830790,	530,	18.6,	69,	31952,	81),
(146688,	16,	1726830797,	532,	18.6,	69,	31346,	81),
(146689,	16,	1726830804,	529,	18.6,	69.1,	31347,	81),
(146690,	16,	1726830811,	530,	18.6,	69.1,	31367,	81),
(146691,	16,	1726830818,	532,	18.6,	69.1,	31361,	81),
(146692,	16,	1726830825,	534,	18.6,	69.1,	31386,	81),
(146693,	16,	1726830832,	530,	18.6,	69,	30622,	80),
(146694,	16,	1726830839,	531,	18.6,	69,	31504,	80),
(146695,	16,	1726830846,	532,	18.6,	69,	31446,	80),
(146696,	16,	1726830853,	530,	18.6,	69.1,	31518,	80),
(146697,	16,	1726830860,	528,	18.6,	69,	31439,	80),
(146698,	16,	1726830867,	529,	18.6,	69,	31405,	80),
(146699,	16,	1726830874,	530,	18.6,	69,	31738,	80),
(146700,	16,	1726830881,	529,	18.6,	69,	31376,	80),
(146701,	16,	1726830888,	528,	18.6,	69,	32343,	80),
(146702,	16,	1726830895,	528,	18.6,	69,	31369,	80),
(146703,	16,	1726830902,	529,	18.6,	69,	31412,	80),
(146704,	16,	1726830909,	530,	18.6,	69,	31401,	80),
(146705,	16,	1726830916,	526,	18.6,	69,	31382,	80),
(146706,	16,	1726830923,	527,	18.6,	69.1,	31401,	80),
(146707,	16,	1726830930,	529,	18.6,	69,	31403,	80),
(146708,	16,	1726830937,	526,	18.6,	69,	31737,	80),
(146709,	16,	1726830944,	524,	18.6,	69,	31410,	80),
(146710,	16,	1726830951,	525,	18.6,	69.1,	31724,	80),
(146711,	16,	1726830958,	526,	18.6,	69,	31394,	80),
(146712,	16,	1726830965,	525,	18.6,	69,	30904,	80),
(146713,	16,	1726830972,	525,	18.6,	69.1,	31411,	84),
(146714,	16,	1726830979,	525,	18.6,	69,	30924,	84),
(146715,	16,	1726830986,	527,	18.6,	69.1,	31391,	83),
(146716,	16,	1726830993,	525,	18.6,	69.1,	30937,	83),
(146717,	16,	1726831000,	524,	18.6,	69.1,	31383,	83),
(146718,	16,	1726831007,	525,	18.6,	69.1,	31371,	83),
(146719,	16,	1726831014,	526,	18.6,	69.1,	31402,	83),
(146720,	16,	1726831021,	525,	18.6,	69,	31424,	83),
(146721,	16,	1726831028,	523,	18.6,	69.1,	31381,	83),
(146722,	16,	1726831035,	524,	18.6,	69.1,	31413,	85),
(146723,	16,	1726831042,	525,	18.6,	69.1,	31762,	85),
(146724,	16,	1726831049,	524,	18.6,	69.1,	31443,	86),
(146725,	16,	1726831056,	525,	18.6,	69.1,	31980,	86),
(146726,	16,	1726831063,	523,	18.6,	69.1,	31444,	87),
(146727,	16,	1726831070,	524,	18.6,	69.1,	31643,	86),
(146728,	16,	1726831077,	522,	18.6,	69.1,	31521,	85),
(146729,	16,	1726831084,	523,	18.6,	69.1,	31620,	84),
(146730,	16,	1726831091,	524,	18.6,	69.1,	31508,	84),
(146731,	16,	1726831098,	525,	18.6,	69.1,	31553,	84),
(146732,	16,	1726831105,	524,	18.6,	69.1,	31486,	83),
(146733,	16,	1726831112,	525,	18.6,	69.1,	32037,	83),
(146734,	16,	1726831119,	527,	18.6,	69.1,	31431,	83),
(146735,	16,	1726831126,	528,	18.6,	69,	30970,	83),
(146736,	16,	1726831133,	526,	18.6,	69.1,	31461,	83),
(146737,	16,	1726831140,	527,	18.6,	69.1,	31449,	83),
(146738,	16,	1726831147,	526,	18.6,	69.1,	32072,	83),
(146739,	16,	1726831155,	528,	18.6,	69.1,	31438,	83),
(146740,	16,	1726831162,	526,	18.6,	69.1,	31905,	83),
(146741,	16,	1726831169,	527,	18.6,	69.1,	31419,	83),
(146742,	16,	1726831176,	526,	18.6,	69.1,	31488,	83),
(146743,	16,	1726831183,	527,	18.6,	69.2,	31441,	83),
(146744,	16,	1726831190,	525,	18.6,	69.1,	31479,	82),
(146745,	16,	1726831197,	526,	18.6,	69.1,	31415,	82),
(146746,	16,	1726831204,	526,	18.6,	69.2,	31450,	82),
(146747,	16,	1726831211,	527,	18.6,	69.1,	31436,	83),
(146748,	16,	1726831218,	526,	18.6,	69.2,	31376,	83),
(146749,	16,	1726831225,	527,	18.6,	69.2,	31413,	83),
(146750,	16,	1726831232,	527,	18.6,	69.2,	31436,	83),
(146751,	16,	1726831239,	528,	18.6,	69.3,	31447,	83),
(146752,	16,	1726831246,	525,	18.6,	69.2,	31457,	82),
(146753,	16,	1726831253,	526,	18.6,	69.3,	31455,	82),
(146754,	16,	1726831260,	525,	18.6,	69.2,	31457,	82),
(146755,	16,	1726831267,	526,	18.6,	69.2,	30886,	82),
(146756,	16,	1726831274,	525,	18.6,	69.2,	31368,	82),
(146757,	16,	1726831281,	526,	18.6,	69.2,	31428,	82),
(146758,	16,	1726831288,	527,	18.6,	69.2,	31451,	82),
(146759,	16,	1726831295,	529,	18.6,	69.3,	31464,	82),
(146760,	16,	1726831302,	526,	18.6,	69.3,	31396,	82),
(146761,	16,	1726831309,	526,	18.6,	69.3,	31522,	82),
(146762,	16,	1726831316,	529,	18.6,	69.3,	31480,	82),
(146763,	16,	1726831323,	530,	18.6,	69.3,	31574,	82),
(146764,	16,	1726831330,	527,	18.6,	69.3,	31494,	82),
(146765,	16,	1726831337,	528,	18.6,	69.3,	31562,	82),
(146766,	16,	1726831344,	530,	18.6,	69.3,	31485,	82),
(146767,	16,	1726831351,	526,	18.6,	69.3,	32133,	82),
(146768,	16,	1726831358,	525,	18.6,	69.3,	31367,	81),
(146769,	16,	1726831365,	526,	18.6,	69.3,	31484,	81),
(146770,	16,	1726831372,	527,	18.6,	69.3,	31448,	81),
(146771,	16,	1726831379,	526,	18.7,	69.3,	31470,	81),
(146772,	16,	1726831386,	525,	18.7,	69.3,	31443,	81),
(146773,	16,	1726831393,	526,	18.6,	69.3,	31439,	81),
(146774,	16,	1726831400,	526,	18.6,	69.3,	31426,	81),
(146775,	16,	1726831407,	525,	18.7,	69.3,	31458,	81),
(146776,	16,	1726831414,	524,	18.6,	69.3,	31437,	81),
(146777,	16,	1726831421,	524,	18.6,	69.3,	31445,	81),
(146778,	16,	1726831428,	525,	18.6,	69.3,	31515,	81),
(146779,	16,	1726831435,	524,	18.7,	69.3,	31469,	81),
(146780,	16,	1726831442,	522,	18.6,	69.3,	32041,	81),
(146781,	16,	1726831449,	522,	18.6,	69.3,	31461,	81),
(146782,	16,	1726831456,	524,	18.7,	69.4,	30958,	81),
(146783,	16,	1726831463,	524,	18.7,	69.4,	31481,	81),
(146784,	16,	1726831470,	522,	18.7,	69.4,	31511,	81),
(146785,	16,	1726831477,	523,	18.7,	69.4,	31467,	80),
(146786,	16,	1726831484,	524,	18.7,	69.4,	30903,	80),
(146787,	16,	1726831491,	522,	18.7,	69.4,	31452,	80),
(146788,	16,	1726831498,	522,	18.7,	69.4,	31418,	80),
(146789,	16,	1726831505,	522,	18.7,	69.4,	31430,	80),
(146790,	16,	1726831512,	523,	18.6,	69.4,	31415,	80),
(146791,	16,	1726831519,	521,	18.7,	69.4,	31443,	80),
(146792,	16,	1726831526,	521,	18.6,	69.4,	31446,	80),
(146793,	16,	1726831533,	521,	18.7,	69.4,	31466,	80),
(146794,	16,	1726831540,	522,	18.7,	69.4,	31470,	80),
(146795,	16,	1726831547,	521,	18.7,	69.4,	31476,	80),
(146796,	16,	1726831554,	521,	18.7,	69.4,	31473,	80),
(146797,	16,	1726831561,	521,	18.7,	69.4,	31471,	80),
(146798,	16,	1726831568,	521,	18.7,	69.4,	31515,	80),
(146799,	16,	1726831575,	520,	18.7,	69.4,	31483,	79),
(146800,	16,	1726831582,	521,	18.7,	69.3,	31479,	79),
(146801,	16,	1726831590,	520,	18.6,	69.4,	31469,	79),
(146802,	16,	1726831597,	521,	18.6,	69.4,	31469,	79),
(146803,	16,	1726831604,	521,	18.7,	69.4,	32004,	79),
(146804,	16,	1726831611,	521,	18.7,	69.4,	31476,	79),
(146805,	16,	1726831618,	521,	18.7,	69.4,	32074,	79),
(146806,	16,	1726831625,	522,	18.7,	69.4,	31459,	79),
(146807,	16,	1726831632,	521,	18.7,	69.4,	31461,	79),
(146808,	16,	1726831639,	522,	18.7,	69.4,	31435,	79),
(146809,	16,	1726831646,	521,	18.7,	69.4,	31408,	79),
(146810,	16,	1726831653,	522,	18.7,	69.3,	31419,	79),
(146811,	16,	1726831660,	522,	18.7,	69.3,	31400,	79),
(146812,	16,	1726831667,	522,	18.7,	69.3,	31417,	79),
(146813,	16,	1726831674,	523,	18.7,	69.2,	31409,	78),
(146814,	16,	1726831681,	524,	18.7,	69.3,	31428,	78),
(146815,	16,	1726831688,	522,	18.7,	69.3,	31403,	78),
(146816,	16,	1726831695,	523,	18.7,	69.2,	31437,	78),
(146817,	16,	1726831702,	524,	18.7,	69.3,	31443,	78),
(146818,	16,	1726831709,	525,	18.7,	69.3,	31451,	78),
(146819,	16,	1726831716,	523,	18.7,	69.2,	31409,	78),
(146820,	16,	1726831723,	524,	18.7,	69.2,	31441,	78),
(146821,	16,	1726831730,	524,	18.7,	69.2,	31448,	78),
(146822,	16,	1726831737,	526,	18.7,	69.2,	31484,	78),
(146823,	16,	1726831744,	523,	18.7,	69.2,	31372,	78),
(146824,	16,	1726831751,	523,	18.7,	69.2,	31993,	78),
(146825,	16,	1726831758,	524,	18.7,	69.2,	31431,	78),
(146826,	16,	1726831765,	521,	18.7,	69.2,	31441,	78),
(146827,	16,	1726831772,	519,	18.7,	69.2,	31482,	78),
(146828,	16,	1726831779,	520,	18.7,	69.1,	31448,	78),
(146829,	16,	1726831786,	521,	18.7,	69.1,	31991,	78),
(146830,	16,	1726831793,	523,	18.7,	69.1,	31473,	78),
(146831,	16,	1726831800,	522,	18.7,	69.2,	31450,	78),
(146832,	16,	1726831807,	522,	18.7,	69.2,	31511,	77),
(146833,	16,	1726831814,	524,	18.7,	69.1,	31471,	77),
(146834,	16,	1726831821,	521,	18.7,	69.1,	31482,	77),
(146835,	16,	1726831828,	520,	18.7,	69.1,	31462,	77),
(146836,	16,	1726831835,	521,	18.7,	69.1,	31482,	77),
(146837,	16,	1726831842,	521,	18.7,	69.1,	31452,	77),
(146838,	16,	1726831849,	520,	18.7,	69.1,	31011,	77),
(146839,	16,	1726831856,	520,	18.7,	69,	31448,	77),
(146840,	16,	1726831863,	520,	18.7,	69.1,	31414,	77),
(146841,	16,	1726831870,	522,	18.7,	69,	31432,	77),
(146842,	16,	1726831877,	523,	18.7,	69,	31429,	77),
(146843,	16,	1726831884,	520,	18.7,	69,	31365,	77),
(146844,	16,	1726831891,	521,	18.7,	69.1,	31409,	77),
(146845,	16,	1726831898,	523,	18.7,	69,	31773,	77),
(146846,	16,	1726831905,	521,	18.7,	69,	31431,	77),
(146847,	16,	1726831913,	520,	18.7,	69,	31463,	77),
(146848,	16,	1726831920,	521,	18.7,	69,	31438,	78),
(146849,	16,	1726831927,	522,	18.7,	69,	31506,	78),
(146850,	16,	1726831934,	523,	18.7,	69,	31458,	80),
(146851,	16,	1726831941,	519,	18.7,	69,	31501,	79),
(146852,	16,	1726831948,	520,	18.7,	69,	31465,	79),
(146853,	16,	1726831955,	522,	18.7,	69,	31532,	79),
(146854,	16,	1726831962,	520,	18.7,	69,	31475,	79),
(146855,	16,	1726831969,	519,	18.7,	69,	30918,	79),
(146856,	16,	1726831976,	520,	18.7,	68.9,	31391,	79),
(146857,	16,	1726831983,	521,	18.7,	68.9,	30950,	79),
(146858,	16,	1726831990,	520,	18.7,	69,	31445,	79),
(146859,	16,	1726831997,	519,	18.7,	69,	31430,	79),
(146860,	16,	1726832004,	520,	18.7,	68.9,	32055,	79),
(146861,	16,	1726832011,	521,	18.7,	68.9,	31426,	78),
(146862,	16,	1726832018,	520,	18.7,	68.9,	31922,	78),
(146863,	16,	1726832025,	519,	18.7,	68.9,	31444,	78),
(146864,	16,	1726832032,	519,	18.7,	68.9,	31170,	78),
(146865,	16,	1726832039,	520,	18.7,	68.9,	31448,	78),
(146866,	16,	1726832046,	519,	18.7,	68.9,	31216,	78),
(146867,	16,	1726832053,	518,	18.7,	68.9,	31350,	78),
(146868,	16,	1726832060,	519,	18.7,	68.8,	31457,	78),
(146869,	16,	1726832067,	520,	18.7,	68.8,	31492,	78),
(146870,	16,	1726832074,	520,	18.7,	68.8,	31479,	78),
(146871,	16,	1726832081,	521,	18.7,	68.8,	32024,	78),
(146872,	16,	1726832088,	519,	18.7,	68.8,	31461,	78),
(146873,	16,	1726832095,	520,	18.7,	68.8,	32044,	78),
(146874,	16,	1726832102,	519,	18.7,	68.8,	31466,	78),
(146875,	16,	1726832109,	520,	18.7,	68.7,	31510,	78),
(146876,	16,	1726832116,	521,	18.7,	68.7,	31492,	77),
(146877,	16,	1726832123,	522,	18.7,	68.7,	32054,	77),
(146878,	16,	1726832130,	521,	18.7,	68.7,	31459,	78),
(146879,	16,	1726832137,	522,	18.7,	68.7,	31454,	77),
(146880,	16,	1726832144,	521,	18.7,	68.7,	31473,	77),
(146881,	16,	1726832151,	522,	18.7,	68.7,	31465,	77),
(146882,	16,	1726832158,	523,	18.7,	68.7,	31461,	77),
(146883,	16,	1726832165,	524,	18.7,	68.7,	31457,	77),
(146884,	16,	1726832172,	523,	18.7,	68.7,	31420,	77),
(146885,	16,	1726832179,	524,	18.7,	68.7,	31428,	77),
(146886,	16,	1726832186,	525,	18.7,	68.7,	31439,	77),
(146887,	16,	1726832193,	526,	18.7,	68.7,	31440,	77),
(146888,	16,	1726832200,	529,	18.7,	68.7,	31483,	77),
(146889,	16,	1726832207,	531,	18.7,	68.7,	31450,	77),
(146890,	16,	1726832214,	527,	18.7,	68.7,	31628,	77),
(146891,	16,	1726832221,	528,	18.7,	68.7,	31499,	77),
(146892,	16,	1726832228,	529,	18.7,	68.6,	31440,	77),
(146893,	16,	1726832236,	531,	18.7,	68.7,	31435,	77),
(146894,	16,	1726832243,	529,	18.7,	68.7,	31762,	77),
(146895,	16,	1726832250,	529,	18.7,	68.6,	31433,	77),
(146896,	16,	1726832257,	528,	18.7,	68.6,	31469,	77),
(146897,	16,	1726832264,	529,	18.7,	68.6,	31445,	77),
(146898,	16,	1726832271,	527,	18.7,	68.6,	30932,	77),
(146899,	16,	1726832278,	528,	18.7,	68.6,	31045,	77),
(146900,	16,	1726832285,	529,	18.7,	68.6,	31405,	77),
(146901,	16,	1726832292,	531,	18.7,	68.6,	31428,	77),
(146902,	16,	1726832299,	527,	18.7,	68.6,	31419,	77),
(146903,	16,	1726832306,	528,	18.7,	68.6,	31448,	77),
(146904,	16,	1726832313,	530,	18.7,	68.6,	31428,	77),
(146905,	16,	1726832320,	532,	18.7,	68.6,	31416,	77),
(146906,	16,	1726832327,	528,	18.7,	68.6,	31435,	77),
(146907,	16,	1726832334,	529,	18.7,	68.6,	31386,	77),
(146908,	16,	1726832341,	526,	18.7,	68.6,	31394,	77),
(146909,	16,	1726832348,	527,	18.7,	68.6,	31413,	77),
(146910,	16,	1726832355,	525,	18.7,	68.5,	30957,	77),
(146911,	16,	1726832362,	526,	18.7,	68.6,	31435,	77),
(146912,	16,	1726832369,	524,	18.7,	68.5,	31406,	77),
(146913,	16,	1726832376,	526,	18.7,	68.6,	31428,	77),
(146914,	16,	1726832383,	524,	18.7,	68.6,	31450,	77),
(146915,	16,	1726832390,	525,	18.7,	68.6,	31458,	77),
(146916,	16,	1726832397,	526,	18.7,	68.6,	31461,	77),
(146917,	16,	1726832404,	527,	18.7,	68.6,	31456,	77),
(146918,	16,	1726832411,	524,	18.7,	68.6,	31547,	77),
(146919,	16,	1726832418,	524,	18.7,	68.6,	31492,	76),
(146920,	16,	1726832425,	526,	18.7,	68.6,	31739,	76),
(146921,	16,	1726832432,	527,	18.7,	68.6,	31487,	76),
(146922,	16,	1726832439,	526,	18.7,	68.6,	31806,	76),
(146923,	16,	1726832446,	527,	18.7,	68.7,	31489,	76),
(146924,	16,	1726832453,	526,	18.7,	68.6,	31587,	76),
(146925,	16,	1726832460,	527,	18.7,	68.6,	31529,	76),
(146926,	16,	1726832467,	525,	18.7,	68.6,	31616,	75),
(146927,	16,	1726832474,	526,	18.7,	68.6,	31539,	75),
(146928,	16,	1726832481,	525,	18.7,	68.6,	31563,	75),
(146929,	16,	1726832488,	526,	18.7,	68.6,	31508,	75),
(146930,	16,	1726832495,	525,	18.7,	68.6,	30739,	75),
(146931,	16,	1726832502,	525,	18.7,	68.7,	31455,	75),
(146932,	16,	1726832509,	526,	18.7,	68.7,	31463,	75),
(146933,	16,	1726832516,	527,	18.7,	68.6,	31442,	74),
(146934,	16,	1726832523,	524,	18.7,	68.6,	31443,	74),
(146935,	16,	1726832530,	524,	18.7,	68.6,	31434,	74),
(146936,	16,	1726832537,	526,	18.7,	68.6,	31648,	74),
(146937,	16,	1726832544,	523,	18.7,	68.6,	31510,	73),
(146938,	16,	1726832551,	523,	18.7,	68.6,	31857,	73),
(146939,	16,	1726832558,	523,	18.7,	68.7,	31450,	73),
(146940,	16,	1726832565,	524,	18.7,	68.6,	32003,	73),
(146941,	16,	1726832572,	522,	18.7,	68.6,	31428,	73),
(146942,	16,	1726832579,	523,	18.7,	68.6,	31477,	73),
(146943,	16,	1726832586,	524,	18.7,	68.6,	31438,	73),
(146944,	16,	1726832593,	526,	18.7,	68.7,	31473,	73),
(146945,	16,	1726832600,	522,	18.7,	68.6,	31440,	73),
(146946,	16,	1726832607,	521,	18.7,	68.6,	31972,	73),
(146947,	16,	1726832614,	521,	18.7,	68.6,	31332,	73),
(146948,	16,	1726832621,	522,	18.7,	68.7,	31968,	73),
(146949,	16,	1726832628,	521,	18.7,	68.6,	31410,	73),
(146950,	16,	1726832636,	521,	18.7,	68.7,	31441,	73),
(146951,	16,	1726832643,	521,	18.7,	68.7,	31444,	73),
(146952,	16,	1726832650,	523,	18.7,	68.7,	32010,	73),
(146953,	16,	1726832657,	524,	18.7,	68.6,	31435,	73),
(146954,	16,	1726832664,	524,	18.7,	68.6,	32000,	73),
(146955,	16,	1726832671,	524,	18.7,	68.6,	31445,	73),
(146956,	16,	1726832678,	526,	18.7,	68.6,	31365,	73),
(146957,	16,	1726832685,	523,	18.7,	68.7,	31486,	73),
(146958,	16,	1726832692,	521,	18.7,	68.7,	31431,	73),
(146959,	16,	1726832699,	522,	18.7,	68.6,	32017,	73),
(146960,	16,	1726832706,	524,	18.7,	68.6,	31416,	72),
(146961,	16,	1726832713,	524,	18.7,	68.6,	31428,	72),
(146962,	16,	1726832720,	522,	18.7,	68.6,	31481,	72),
(146963,	16,	1726832727,	523,	18.7,	68.6,	31454,	72),
(146964,	16,	1726832734,	524,	18.8,	68.6,	32006,	72),
(146965,	16,	1726832741,	523,	18.7,	68.7,	31429,	72),
(146966,	16,	1726832748,	521,	18.8,	68.7,	30887,	72),
(146967,	16,	1726832755,	522,	18.7,	68.7,	31413,	72),
(146968,	16,	1726832762,	524,	18.7,	68.7,	31396,	72),
(146969,	16,	1726832769,	522,	18.7,	68.7,	31419,	72),
(146970,	16,	1726832776,	523,	18.7,	68.7,	31401,	72),
(146971,	16,	1726832783,	522,	18.7,	68.7,	31780,	72),
(146972,	16,	1726832790,	524,	18.7,	68.7,	30976,	72),
(146973,	16,	1726832797,	522,	18.7,	68.7,	31018,	72),
(146974,	16,	1726832804,	522,	18.7,	68.7,	31444,	72),
(146975,	16,	1726832811,	522,	18.7,	68.7,	31415,	72),
(146976,	16,	1726832818,	523,	18.7,	68.7,	31361,	72),
(146977,	16,	1726832825,	521,	18.7,	68.7,	31398,	72),
(146978,	16,	1726832832,	522,	18.7,	68.7,	31393,	72),
(146979,	16,	1726832839,	521,	18.7,	68.8,	31416,	72),
(146980,	16,	1726832846,	522,	18.7,	68.8,	31421,	72),
(146981,	16,	1726832853,	523,	18.7,	68.7,	31431,	72),
(146982,	16,	1726832860,	524,	18.7,	68.7,	31435,	72),
(146983,	16,	1726832867,	524,	18.7,	68.7,	31446,	72),
(146984,	16,	1726832874,	527,	18.7,	68.7,	31457,	72),
(146985,	16,	1726832881,	524,	18.7,	68.7,	31471,	72),
(146986,	16,	1726832888,	524,	18.7,	68.7,	31471,	72),
(146987,	16,	1726832895,	523,	18.7,	68.7,	31728,	72),
(146988,	16,	1726832902,	524,	18.7,	68.7,	31457,	72),
(146989,	16,	1726832909,	523,	18.7,	68.7,	30985,	72),
(146990,	16,	1726832916,	524,	18.7,	68.7,	31463,	72),
(146991,	16,	1726832923,	522,	18.7,	68.7,	31408,	72),
(146992,	16,	1726832930,	524,	18.7,	68.7,	31422,	72),
(146993,	16,	1726832937,	522,	18.7,	68.7,	31424,	72),
(146994,	16,	1726832944,	523,	18.7,	68.7,	31429,	72),
(146995,	16,	1726832951,	521,	18.7,	68.7,	31419,	72),
(146996,	16,	1726832958,	522,	18.7,	68.7,	30990,	72),
(146997,	16,	1726832965,	521,	18.7,	68.7,	31435,	72),
(146998,	16,	1726832972,	522,	18.8,	68.7,	30931,	72),
(146999,	16,	1726832980,	521,	18.7,	68.7,	31459,	72),
(147000,	16,	1726832987,	522,	18.7,	68.7,	31450,	72),
(147001,	16,	1726832994,	521,	18.7,	68.7,	31455,	72),
(147002,	16,	1726833001,	522,	18.7,	68.7,	31462,	72),
(147003,	16,	1726833008,	520,	18.8,	68.8,	31458,	72),
(147004,	16,	1726833015,	521,	18.8,	68.7,	31452,	72),
(147005,	16,	1726833022,	520,	18.8,	68.7,	31532,	72),
(147006,	16,	1726833029,	520,	18.7,	68.7,	31471,	72),
(147007,	16,	1726833036,	522,	18.8,	68.8,	31525,	72),
(147008,	16,	1726833043,	524,	18.8,	68.7,	31485,	71),
(147009,	16,	1726833050,	525,	18.8,	68.7,	31940,	71),
(147010,	16,	1726833057,	527,	18.8,	68.7,	31452,	71),
(147011,	16,	1726833064,	529,	18.8,	68.8,	31027,	71),
(147012,	16,	1726833071,	526,	18.8,	68.7,	31501,	71),
(147013,	16,	1726833078,	524,	18.8,	68.7,	31448,	71),
(147014,	16,	1726833085,	525,	18.8,	68.7,	31487,	71),
(147015,	16,	1726833092,	526,	18.8,	68.7,	31496,	71),
(147016,	16,	1726833099,	524,	18.8,	68.7,	31875,	71),
(147017,	16,	1726833106,	523,	18.8,	68.7,	31502,	71),
(147018,	16,	1726833113,	523,	18.8,	68.8,	31521,	71),
(147019,	16,	1726833120,	524,	18.8,	68.7,	31508,	71),
(147020,	16,	1726833127,	524,	18.8,	68.7,	31505,	71),
(147021,	16,	1726833134,	522,	18.7,	68.7,	31497,	71),
(147022,	16,	1726833141,	523,	18.8,	68.7,	31699,	70),
(147023,	16,	1726833148,	525,	18.7,	68.7,	31570,	70),
(147024,	16,	1726833155,	524,	18.8,	68.7,	31613,	70),
(147025,	16,	1726833162,	525,	18.8,	68.7,	31533,	69),
(147026,	16,	1726833169,	526,	18.8,	68.7,	31546,	68),
(147027,	16,	1726833176,	527,	18.8,	68.7,	31507,	68),
(147028,	16,	1726833183,	524,	18.8,	68.7,	30984,	68),
(147029,	16,	1726833190,	523,	18.8,	68.7,	31502,	68),
(147030,	16,	1726833197,	524,	18.8,	68.7,	31468,	68),
(147031,	16,	1726833204,	525,	18.8,	68.7,	31492,	68),
(147032,	16,	1726833211,	523,	18.8,	68.8,	31492,	68),
(147033,	16,	1726833218,	522,	18.8,	68.7,	31463,	66),
(147034,	16,	1726833225,	523,	18.7,	68.8,	31471,	66),
(147035,	16,	1726833232,	525,	18.8,	68.7,	31457,	66),
(147036,	16,	1726833239,	523,	18.8,	68.8,	31551,	66),
(147037,	16,	1726833246,	522,	18.8,	68.7,	31485,	65),
(147038,	16,	1726833253,	523,	18.8,	68.8,	31773,	65),
(147039,	16,	1726833260,	525,	18.8,	68.8,	31469,	65),
(147040,	16,	1726833267,	523,	18.8,	68.7,	32073,	65),
(147041,	16,	1726833274,	523,	18.8,	68.7,	31506,	65),
(147042,	16,	1726833281,	524,	18.8,	68.8,	31484,	65),
(147043,	16,	1726833288,	526,	18.8,	68.8,	32087,	65),
(147044,	16,	1726833295,	525,	18.8,	68.8,	31465,	65),
(147045,	16,	1726833302,	526,	18.8,	68.7,	32068,	65),
(147046,	16,	1726833309,	524,	18.8,	68.8,	31505,	65),
(147047,	16,	1726833316,	525,	18.8,	68.8,	31471,	65),
(147048,	16,	1726833323,	524,	18.8,	68.7,	31494,	65),
(147049,	16,	1726833330,	524,	18.8,	68.8,	31478,	65),
(147050,	16,	1726833337,	524,	18.8,	68.7,	31500,	65),
(147051,	16,	1726833344,	524,	18.8,	68.8,	31500,	65),
(147052,	16,	1726833351,	523,	18.8,	68.8,	31485,	65),
(147053,	16,	1726833358,	524,	18.8,	68.8,	31482,	65),
(147054,	16,	1726833365,	523,	18.8,	68.8,	31496,	65),
(147055,	16,	1726833372,	524,	18.8,	68.8,	31492,	65),
(147056,	16,	1726833379,	523,	18.8,	68.7,	31560,	65),
(147057,	16,	1726833386,	524,	18.8,	68.8,	31511,	65),
(147058,	16,	1726833393,	523,	18.8,	68.8,	30990,	64),
(147059,	16,	1726833401,	524,	18.8,	68.8,	31478,	65),
(147060,	16,	1726833408,	523,	18.8,	68.8,	31444,	65),
(147061,	16,	1726833415,	523,	18.8,	68.8,	31459,	65),
(147062,	16,	1726833422,	523,	18.8,	68.8,	31465,	65),
(147063,	16,	1726833429,	524,	18.8,	68.8,	31502,	65),
(147064,	16,	1726833436,	523,	18.8,	68.8,	31498,	65),
(147065,	16,	1726833443,	524,	18.8,	68.8,	31509,	65),
(147066,	16,	1726833450,	523,	18.8,	68.8,	31009,	65),
(147067,	16,	1726833457,	524,	18.8,	68.8,	31517,	65),
(147068,	16,	1726833464,	522,	18.8,	68.8,	31474,	65),
(147069,	16,	1726833471,	523,	18.8,	68.8,	31497,	65),
(147070,	16,	1726833478,	522,	18.8,	68.8,	31516,	65),
(147071,	16,	1726833485,	523,	18.8,	68.8,	31517,	65),
(147072,	16,	1726833492,	523,	18.8,	68.8,	31475,	65),
(147073,	16,	1726833499,	523,	18.8,	68.8,	31880,	65),
(147074,	16,	1726833506,	524,	18.8,	68.9,	31544,	65),
(147075,	16,	1726833513,	525,	18.8,	68.8,	31581,	65),
(147076,	16,	1726833520,	523,	18.8,	68.8,	32098,	65),
(147077,	16,	1726833527,	524,	18.8,	68.8,	31534,	64),
(147078,	16,	1726833534,	523,	18.8,	68.8,	31470,	64),
(147079,	16,	1726833541,	524,	18.8,	68.9,	31515,	64),
(147080,	16,	1726833548,	522,	18.8,	68.8,	31121,	64),
(147081,	16,	1726833555,	523,	18.8,	68.8,	31539,	64),
(147082,	16,	1726833562,	524,	18.8,	68.8,	31525,	64),
(147083,	16,	1726833569,	523,	18.8,	68.8,	31530,	64),
(147084,	16,	1726833576,	522,	18.8,	68.8,	31442,	64),
(147085,	16,	1726833583,	522,	18.8,	68.8,	31458,	64),
(147086,	16,	1726833590,	523,	18.8,	68.9,	31503,	64),
(147087,	16,	1726833597,	521,	18.8,	68.8,	31519,	64),
(147088,	16,	1726833604,	521,	18.8,	68.8,	31529,	64),
(147089,	16,	1726833611,	522,	18.8,	68.9,	31533,	64),
(147090,	16,	1726833618,	522,	18.8,	68.9,	31611,	64),
(147091,	16,	1726833625,	523,	18.8,	68.8,	31565,	63),
(147092,	16,	1726833632,	524,	18.8,	68.8,	31556,	63),
(147093,	16,	1726833639,	524,	18.8,	68.9,	31555,	63),
(147094,	16,	1726833646,	525,	18.8,	68.9,	32195,	63),
(147095,	16,	1726833653,	524,	18.8,	68.9,	31558,	63),
(147096,	16,	1726833660,	523,	18.8,	68.9,	31560,	63),
(147097,	16,	1726833667,	523,	18.8,	68.9,	31539,	63),
(147098,	16,	1726833674,	524,	18.8,	68.9,	31503,	63),
(147099,	16,	1726833681,	522,	18.8,	69,	31526,	63),
(147100,	16,	1726833688,	521,	18.8,	69,	31509,	63),
(147101,	16,	1726833695,	521,	18.8,	68.9,	31466,	63),
(147102,	16,	1726833702,	522,	18.8,	68.9,	31485,	63),
(147103,	16,	1726833709,	521,	18.8,	68.9,	31750,	63),
(147104,	16,	1726833716,	522,	18.8,	68.9,	31582,	62),
(147105,	16,	1726833723,	523,	18.8,	68.9,	32078,	62),
(147106,	16,	1726833730,	524,	18.8,	68.9,	31523,	63),
(147107,	16,	1726833737,	524,	18.8,	68.9,	31138,	63),
(147108,	16,	1726833744,	522,	18.8,	69,	31556,	63),
(147109,	16,	1726833751,	523,	18.8,	69,	31498,	62),
(147110,	16,	1726833758,	524,	18.8,	69,	31892,	62),
(147111,	16,	1726833765,	522,	18.8,	69,	31539,	63),
(147112,	16,	1726833772,	521,	18.8,	68.9,	31669,	63),
(147113,	16,	1726833779,	522,	18.8,	68.9,	31608,	62),
(147114,	16,	1726833786,	523,	18.8,	69,	32173,	62),
(147115,	16,	1726833793,	522,	18.8,	68.9,	31572,	62),
(147116,	16,	1726833800,	523,	18.8,	69,	32159,	62),
(147117,	16,	1726833807,	524,	18.8,	69,	31572,	61),
(147118,	16,	1726833814,	525,	18.8,	69,	31583,	61),
(147119,	16,	1726833821,	524,	18.8,	69,	31580,	61),
(147120,	16,	1726833829,	524,	18.8,	69,	31603,	61),
(147121,	16,	1726833836,	526,	18.8,	69,	31579,	61),
(147122,	16,	1726833843,	527,	18.8,	69,	31072,	61),
(147123,	16,	1726833850,	524,	18.8,	69,	31578,	61),
(147124,	16,	1726833857,	524,	18.8,	69,	31163,	61),
(147125,	16,	1726833864,	526,	18.8,	69.1,	31595,	61),
(147126,	16,	1726833871,	528,	18.8,	69,	31584,	61),
(147127,	16,	1726833878,	525,	18.8,	69.1,	31585,	61),
(147128,	16,	1726833885,	528,	18.8,	69.4,	31180,	61),
(147129,	16,	1726833892,	590,	18.8,	69.6,	31568,	61),
(147130,	16,	1726833899,	647,	18.8,	69.7,	31188,	61),
(147131,	16,	1726833906,	646,	18.7,	69.6,	31568,	60),
(147132,	16,	1726833913,	650,	18.7,	69.6,	31588,	60),
(147133,	16,	1726833920,	653,	18.7,	69.6,	31554,	60),
(147134,	16,	1726833927,	646,	18.7,	69.7,	31515,	60),
(147135,	16,	1726833934,	616,	18.7,	69.7,	31569,	60),
(147136,	16,	1726833941,	616,	18.7,	69.8,	31526,	60),
(147137,	16,	1726833948,	594,	18.7,	69.7,	32035,	60),
(147138,	16,	1726833955,	593,	18.7,	69.8,	31497,	60),
(147139,	16,	1726833962,	588,	18.7,	69.8,	31455,	61),
(147140,	16,	1726833969,	588,	18.7,	69.9,	31469,	61),
(147141,	16,	1726833976,	579,	18.7,	70,	31460,	61),
(147142,	16,	1726833983,	631,	18.7,	70.1,	31480,	61),
(147143,	16,	1726833990,	670,	18.7,	70.2,	31481,	61),
(147144,	16,	1726833997,	679,	18.7,	70.1,	31513,	61),
(147145,	16,	1726834004,	679,	18.6,	70.1,	31509,	61),
(147146,	16,	1726834011,	675,	18.7,	70.2,	31667,	61),
(147147,	16,	1726834018,	644,	18.7,	70.2,	31582,	61),
(147148,	16,	1726834025,	644,	18.7,	70.2,	31571,	61),
(147149,	16,	1726834032,	620,	18.7,	70.9,	31521,	61),
(147150,	16,	1726834039,	655,	18.7,	71.2,	31480,	61),
(147151,	16,	1726834046,	721,	18.7,	71.1,	31454,	61),
(147152,	16,	1726834053,	748,	18.7,	71,	31462,	61),
(147153,	16,	1726834060,	772,	18.7,	70.9,	31446,	61),
(147154,	16,	1726834067,	764,	18.7,	70.8,	31452,	61),
(147155,	16,	1726834074,	737,	18.7,	70.7,	31169,	61),
(147156,	16,	1726834081,	719,	18.7,	70.7,	31490,	61),
(147157,	16,	1726834088,	690,	18.6,	70.6,	31445,	61),
(147158,	16,	1726834095,	667,	18.6,	70.6,	31439,	61),
(147159,	16,	1726834102,	650,	18.7,	70.5,	31436,	61),
(147160,	16,	1726834109,	653,	18.7,	70.5,	31419,	61),
(147161,	16,	1726834116,	645,	18.7,	70.5,	31410,	61),
(147162,	16,	1726834123,	635,	18.6,	70.6,	31412,	61),
(147163,	16,	1726834130,	631,	18.6,	70.5,	31405,	61),
(147164,	16,	1726834137,	632,	18.6,	70.5,	31402,	61),
(147165,	16,	1726834144,	643,	18.6,	70.6,	31371,	61),
(147166,	16,	1726834151,	656,	18.6,	70.6,	31390,	62),
(147167,	16,	1726834158,	661,	18.6,	70.6,	31359,	62),
(147168,	16,	1726834165,	660,	18.7,	70.6,	31404,	62),
(147169,	16,	1726834172,	655,	18.6,	70.6,	31406,	62),
(147170,	16,	1726834179,	647,	18.6,	70.5,	31454,	62),
(147171,	16,	1726834186,	613,	18.7,	70.5,	30852,	62),
(147172,	16,	1726834193,	613,	18.7,	70.5,	31344,	62),
(147173,	16,	1726834200,	609,	18.7,	70.6,	30847,	62),
(147174,	16,	1726834207,	584,	18.7,	70.5,	31398,	62),
(147175,	16,	1726834214,	580,	18.7,	70.5,	30971,	63),
(147176,	16,	1726834221,	581,	18.7,	70.6,	31414,	63),
(147177,	16,	1726834229,	584,	18.7,	70.6,	31480,	63),
(147178,	16,	1726834236,	576,	18.7,	70.6,	31451,	63),
(147179,	16,	1726834243,	573,	18.7,	70.5,	31446,	63),
(147180,	16,	1726834250,	573,	18.7,	70.6,	31419,	63),
(147181,	16,	1726834257,	575,	18.7,	70.6,	31424,	63),
(147182,	16,	1726834264,	573,	18.7,	70.6,	31412,	63),
(147183,	16,	1726834271,	573,	18.7,	70.5,	31666,	63),
(147184,	16,	1726834278,	573,	18.7,	70.5,	31395,	63),
(147185,	16,	1726834285,	574,	18.7,	70.5,	31041,	63),
(147186,	16,	1726834292,	572,	18.7,	70.5,	31389,	63),
(147187,	16,	1726834299,	572,	18.7,	70.5,	31975,	63),
(147188,	16,	1726834306,	574,	18.7,	70.5,	31330,	63),
(147189,	16,	1726834313,	575,	18.7,	70.6,	31663,	63),
(147190,	16,	1726834320,	572,	18.7,	70.6,	31366,	63),
(147191,	16,	1726834327,	573,	18.7,	70.6,	31399,	63),
(147192,	16,	1726834334,	576,	18.7,	70.6,	31368,	63),
(147193,	16,	1726834341,	580,	18.7,	70.5,	31947,	63),
(147194,	16,	1726834348,	582,	18.7,	70.5,	31341,	63),
(147195,	16,	1726834355,	583,	18.7,	70.5,	31364,	63),
(147196,	16,	1726834362,	586,	18.7,	70.6,	31346,	63),
(147197,	16,	1726834369,	592,	18.7,	70.5,	31312,	63),
(147198,	16,	1726834376,	595,	18.7,	70.5,	31329,	63),
(147199,	16,	1726834383,	597,	18.7,	70.5,	31313,	63),
(147200,	16,	1726834390,	598,	18.7,	70.6,	31713,	63),
(147201,	16,	1726834397,	603,	18.7,	70.7,	31316,	63),
(147202,	16,	1726834404,	605,	18.7,	70.8,	31946,	63),
(147203,	16,	1726834411,	609,	18.7,	70.8,	31335,	64),
(147204,	16,	1726834418,	611,	18.7,	70.8,	31357,	64),
(147205,	16,	1726834425,	614,	18.7,	70.8,	31347,	64),
(147206,	16,	1726834432,	616,	18.7,	70.8,	31927,	64),
(147207,	16,	1726834439,	618,	18.7,	70.7,	31346,	64),
(147208,	16,	1726834446,	621,	18.7,	70.7,	31315,	64),
(147209,	16,	1726834453,	627,	18.7,	70.7,	31342,	64),
(147210,	16,	1726834460,	627,	18.7,	70.8,	31266,	65),
(147211,	16,	1726834467,	629,	18.7,	70.9,	31312,	65),
(147212,	16,	1726834474,	634,	18.7,	70.9,	31320,	65),
(147213,	16,	1726834481,	641,	18.7,	70.9,	31339,	65),
(147214,	16,	1726834488,	640,	18.7,	70.9,	31637,	65),
(147215,	16,	1726834495,	642,	18.7,	70.9,	31346,	65),
(147216,	16,	1726834502,	644,	18.7,	70.8,	31399,	66),
(147217,	16,	1726834509,	645,	18.7,	70.8,	31372,	67),
(147218,	16,	1726834516,	643,	18.7,	70.8,	31759,	67),
(147219,	16,	1726834523,	644,	18.7,	70.8,	31353,	67),
(147220,	16,	1726834530,	645,	18.7,	70.8,	31314,	68),
(147221,	16,	1726834537,	646,	18.7,	70.9,	30867,	68),
(147222,	16,	1726834544,	644,	18.8,	70.9,	31356,	68),
(147223,	16,	1726834551,	644,	18.7,	70.9,	31414,	68),
(147224,	16,	1726834558,	646,	18.8,	70.9,	31384,	68),
(147225,	16,	1726834565,	646,	18.7,	70.9,	31355,	68),
(147226,	16,	1726834572,	646,	18.7,	70.9,	31343,	68),
(147227,	16,	1726834579,	647,	18.8,	70.9,	31328,	68),
(147228,	16,	1726834586,	649,	18.8,	70.9,	31333,	68),
(147229,	16,	1726834593,	651,	18.8,	70.8,	31334,	68),
(147230,	16,	1726834600,	654,	18.8,	70.8,	30859,	71),
(147231,	16,	1726834607,	658,	18.8,	70.8,	31323,	71),
(147232,	16,	1726834614,	665,	18.8,	70.8,	31311,	71),
(147233,	16,	1726834621,	668,	18.7,	70.7,	31668,	72),
(147234,	16,	1726834628,	670,	18.7,	70.7,	31327,	72),
(147235,	16,	1726834635,	672,	18.8,	70.8,	31399,	72),
(147236,	16,	1726834642,	677,	18.8,	70.7,	31358,	72),
(147237,	16,	1726834649,	679,	18.8,	70.7,	31333,	72),
(147238,	16,	1726834656,	679,	18.8,	70.8,	31317,	71),
(147239,	16,	1726834663,	680,	18.8,	70.9,	31292,	72),
(147240,	16,	1726834670,	682,	18.8,	70.9,	31291,	72),
(147241,	16,	1726834677,	681,	18.8,	71,	31276,	72),
(147242,	16,	1726834684,	680,	18.8,	71,	31276,	73),
(147243,	16,	1726834692,	681,	18.8,	71,	31267,	73),
(147244,	16,	1726834699,	681,	18.8,	71,	31864,	73),
(147245,	16,	1726834706,	681,	18.8,	71.1,	31276,	74),
(147246,	16,	1726834713,	680,	18.8,	71.1,	30770,	74),
(147247,	16,	1726834720,	681,	18.8,	71.1,	31265,	77),
(147248,	16,	1726834727,	683,	18.8,	71.1,	31273,	77),
(147249,	16,	1726834734,	683,	18.8,	71.2,	31269,	78),
(147250,	16,	1726834741,	685,	18.8,	71.2,	31276,	78),
(147251,	16,	1726834748,	685,	18.8,	71.2,	31289,	79),
(147252,	16,	1726834755,	687,	18.8,	71.1,	31303,	82),
(147253,	16,	1726834762,	686,	18.8,	71.1,	31276,	83),
(147254,	16,	1726834769,	687,	18.8,	71.2,	31277,	83),
(147255,	16,	1726834776,	686,	18.8,	71.1,	31270,	84),
(147256,	16,	1726834783,	687,	18.8,	71.1,	31267,	84),
(147257,	16,	1726834790,	687,	18.8,	71.1,	31254,	85),
(147258,	16,	1726834797,	688,	18.8,	71.1,	31244,	85),
(147259,	16,	1726834804,	688,	18.8,	71.1,	31219,	86),
(147260,	16,	1726834811,	689,	18.8,	71.1,	31313,	86),
(147261,	16,	1726834818,	689,	18.8,	71,	31255,	85),
(147262,	16,	1726834825,	690,	18.8,	71.1,	31453,	85),
(147263,	16,	1726834832,	692,	18.8,	71.1,	31313,	83),
(147264,	16,	1726834839,	694,	18.8,	71.1,	31512,	84),
(147265,	16,	1726834846,	695,	18.8,	71.1,	31238,	84),
(147266,	16,	1726834853,	695,	18.8,	71.2,	31341,	84),
(147267,	16,	1726834860,	695,	18.8,	71.2,	31289,	86),
(147268,	16,	1726834867,	697,	18.8,	71.2,	30905,	87),
(147269,	16,	1726834874,	696,	18.9,	71.1,	31231,	88),
(147270,	16,	1726834881,	698,	18.8,	71.2,	31210,	88),
(147271,	16,	1726834888,	699,	18.8,	71.2,	31236,	89),
(147272,	16,	1726834895,	702,	18.8,	71.1,	31224,	90),
(147273,	16,	1726834902,	702,	18.9,	71.2,	31300,	90),
(147274,	16,	1726834909,	703,	18.9,	71.2,	31259,	90),
(147275,	16,	1726834916,	705,	18.8,	71.2,	31308,	90),
(147276,	16,	1726834923,	708,	18.9,	71.2,	31232,	88),
(147277,	16,	1726834930,	708,	18.9,	71.1,	31111,	89),
(147278,	16,	1726834937,	709,	18.9,	71.1,	31190,	89),
(147279,	16,	1726834944,	712,	18.9,	71.2,	31223,	90),
(147280,	16,	1726834951,	715,	18.9,	71.1,	31236,	90),
(147281,	16,	1726834958,	716,	18.9,	71.1,	30923,	91),
(147282,	16,	1726834965,	717,	18.9,	71.2,	31227,	91),
(147283,	16,	1726834972,	720,	18.9,	71.2,	31209,	92),
(147284,	16,	1726834979,	725,	18.9,	71.2,	31270,	92),
(147285,	16,	1726834986,	726,	18.9,	71.2,	31228,	91),
(147286,	16,	1726834993,	728,	18.9,	71.3,	31201,	92),
(147287,	16,	1726835000,	730,	18.9,	71.3,	31197,	92),
(147288,	16,	1726835007,	733,	18.9,	71.2,	31199,	93),
(147289,	16,	1726835014,	734,	18.9,	71.2,	31193,	94),
(147290,	16,	1726835021,	735,	18.9,	71.2,	31190,	94),
(147291,	16,	1726835028,	737,	18.9,	71.3,	31181,	95),
(147292,	16,	1726835035,	737,	18.9,	71.2,	31167,	96),
(147293,	16,	1726835042,	736,	18.9,	71.2,	31179,	101),
(147294,	16,	1726835049,	737,	18.9,	71.2,	31179,	101),
(147295,	16,	1726835056,	739,	18.9,	71.2,	31194,	102),
(147296,	16,	1726835063,	738,	18.9,	71.3,	31189,	102),
(147297,	16,	1726835070,	738,	18.9,	71.4,	31179,	103),
(147298,	16,	1726835079,	740,	18.9,	71.4,	31160,	103),
(147299,	16,	1726835086,	742,	18.9,	71.4,	31166,	107),
(147300,	16,	1726835093,	747,	18.9,	71.5,	30994,	108),
(147301,	16,	1726835100,	753,	18.9,	71.5,	31117,	109),
(147302,	16,	1726835107,	759,	18.9,	71.5,	31133,	109),
(147303,	16,	1726835114,	764,	18.9,	71.4,	31161,	110),
(147304,	16,	1726835121,	769,	18.9,	71.4,	31133,	110),
(147305,	16,	1726835128,	769,	18.9,	71.4,	31156,	111),
(147306,	16,	1726835135,	769,	18.9,	71.3,	31147,	112),
(147307,	16,	1726835142,	769,	18.9,	71.3,	31106,	113),
(147308,	16,	1726835149,	770,	18.9,	71.3,	31149,	113),
(147309,	16,	1726835156,	770,	18.9,	71.3,	31170,	113),
(147310,	16,	1726835163,	768,	18.9,	71.3,	31164,	113),
(147311,	16,	1726835170,	768,	18.9,	71.3,	31174,	113),
(147312,	16,	1726835177,	769,	18.9,	71.3,	31164,	118),
(147313,	16,	1726835184,	767,	19,	71.2,	31171,	118),
(147314,	16,	1726835191,	767,	19,	71.3,	31143,	118),
(147315,	16,	1726835198,	768,	19,	71.3,	30634,	118),
(147316,	16,	1726835205,	769,	19,	71.3,	31129,	118),
(147317,	16,	1726835212,	769,	18.9,	71.3,	31136,	118),
(147318,	16,	1726835219,	770,	18.9,	71.3,	31141,	118),
(147319,	16,	1726835226,	769,	19,	71.3,	31172,	118),
(147320,	16,	1726835233,	770,	19,	71.3,	31171,	118),
(147321,	16,	1726835240,	769,	19,	71.3,	31220,	117),
(147322,	16,	1726835247,	770,	19,	71.3,	31190,	113),
(147323,	16,	1726835254,	769,	19,	71.4,	31733,	113),
(147324,	16,	1726835261,	771,	19,	71.4,	31171,	117),
(147325,	16,	1726835268,	771,	19,	71.4,	31123,	117),
(147326,	16,	1726835275,	772,	19,	71.4,	31157,	117),
(147327,	16,	1726835282,	772,	19,	71.4,	31148,	117),
(147328,	16,	1726835289,	773,	19,	71.4,	31415,	118),
(147329,	16,	1726835296,	773,	19,	71.4,	31155,	117),
(147330,	16,	1726835303,	773,	19,	71.4,	30701,	117),
(147331,	16,	1726835310,	774,	19,	71.3,	31184,	117),
(147332,	16,	1726835317,	776,	19,	71.3,	31174,	117),
(147333,	16,	1726835324,	777,	19,	71.3,	31352,	116),
(147334,	16,	1726835331,	778,	19,	71.3,	31245,	115),
(147335,	16,	1726835338,	780,	19,	71.3,	31284,	114),
(147336,	16,	1726835345,	783,	19,	71.3,	31222,	113),
(147337,	16,	1726835352,	784,	19,	71.3,	31708,	113),
(147338,	16,	1726835359,	785,	19,	71.3,	31189,	113),
(147339,	16,	1726835366,	785,	19,	71.3,	30690,	113),
(147340,	16,	1726835373,	787,	19,	71.3,	31192,	113),
(147341,	16,	1726835380,	787,	19,	71.3,	31111,	113),
(147342,	16,	1726835387,	788,	19,	71.3,	31129,	114),
(147343,	16,	1726835394,	787,	19,	71.3,	31145,	114),
(147344,	16,	1726835401,	790,	19,	71.3,	31131,	115),
(147345,	16,	1726835408,	789,	19,	71.3,	31135,	115),
(147346,	16,	1726835415,	791,	19,	71.3,	31102,	116),
(147347,	16,	1726835422,	791,	19,	71.3,	31097,	117),
(147348,	16,	1726835429,	794,	19,	71.4,	31083,	117),
(147349,	16,	1726835436,	795,	19,	71.3,	31058,	118),
(147350,	16,	1726835443,	797,	19,	71.3,	31086,	119),
(147351,	16,	1726835450,	801,	19,	71.4,	31104,	120),
(147352,	16,	1726835457,	803,	19,	71.4,	31092,	120),
(147353,	16,	1726835464,	803,	19,	71.4,	31104,	120),
(147354,	16,	1726835471,	805,	19,	71.5,	31113,	121),
(147355,	16,	1726835478,	808,	19.1,	71.5,	31117,	121),
(147356,	16,	1726835485,	811,	19.1,	71.5,	31115,	121),
(147357,	16,	1726835492,	812,	19,	71.5,	31115,	121),
(147358,	16,	1726835499,	814,	19.1,	71.5,	31116,	122),
(147359,	16,	1726835506,	817,	19.1,	71.5,	31187,	121),
(147360,	16,	1726835513,	817,	19.1,	71.5,	31138,	119),
(147361,	16,	1726835520,	819,	19.1,	71.5,	31374,	120),
(147362,	16,	1726835527,	820,	19.1,	71.5,	31081,	125),
(147363,	16,	1726835534,	826,	19.1,	71.5,	31112,	125),
(147364,	16,	1726835541,	827,	19.1,	71.5,	31448,	125),
(147365,	16,	1726835548,	825,	19.1,	71.5,	31121,	126),
(147366,	16,	1726835555,	826,	19.1,	71.5,	31160,	126),
(147367,	16,	1726835562,	828,	19.1,	71.4,	31126,	122),
(147368,	16,	1726835570,	830,	19.1,	71.5,	31648,	122),
(147369,	16,	1726835577,	834,	19.1,	71.4,	31089,	118),
(147370,	16,	1726835584,	836,	19.1,	71.4,	31665,	118),
(147371,	16,	1726835591,	838,	19.1,	71.4,	31106,	116),
(147372,	16,	1726835598,	839,	19.1,	71.4,	30661,	117),
(147373,	16,	1726835605,	838,	19.1,	71.4,	31100,	118),
(147374,	16,	1726835612,	839,	19.1,	71.4,	30591,	118),
(147375,	16,	1726835619,	841,	19.1,	71.5,	31095,	119),
(147376,	16,	1726835626,	843,	19.1,	71.5,	31083,	120),
(147377,	16,	1726835633,	845,	19.1,	71.4,	31084,	120),
(147378,	16,	1726835640,	846,	19.1,	71.4,	31091,	121),
(147379,	16,	1726835647,	849,	19.1,	71.4,	31095,	121),
(147380,	16,	1726835654,	848,	19.1,	71.4,	31111,	121),
(147381,	16,	1726835661,	849,	19.1,	71.4,	31430,	122),
(147382,	16,	1726835668,	850,	19.1,	71.4,	31116,	122),
(147383,	16,	1726835675,	851,	19.1,	71.3,	31209,	121),
(147384,	16,	1726835682,	849,	19.1,	71.4,	31143,	121),
(147385,	16,	1726835689,	848,	19.1,	71.3,	31111,	121),
(147386,	16,	1726835696,	848,	19.1,	71.3,	30685,	122),
(147387,	16,	1726835703,	847,	19.1,	71.3,	31067,	123),
(147388,	16,	1726835711,	848,	19.1,	71.3,	31401,	123),
(147389,	16,	1726835718,	849,	19.1,	71.4,	30754,	121),
(147390,	16,	1726835725,	852,	19.1,	71.5,	31330,	122),
(147391,	16,	1726835732,	856,	19.1,	71.5,	31055,	120),
(147392,	16,	1726835739,	867,	19.1,	71.5,	31306,	121),
(147393,	16,	1726835746,	889,	19.1,	71.6,	31074,	119),
(147394,	16,	1726835753,	901,	19.1,	71.6,	31275,	121),
(147395,	16,	1726835760,	917,	19.1,	71.6,	31031,	122),
(147396,	16,	1726835767,	920,	19.1,	71.6,	31048,	123),
(147397,	16,	1726835774,	918,	19.1,	71.6,	31045,	130),
(147398,	16,	1726835781,	919,	19.1,	71.6,	31024,	130),
(147399,	16,	1726835788,	920,	19.1,	71.6,	31040,	131),
(147400,	16,	1726835795,	917,	19.1,	71.6,	31047,	132),
(147401,	16,	1726835802,	914,	19.1,	71.5,	31047,	132),
(147402,	16,	1726835809,	914,	19.1,	71.4,	31042,	133),
(147403,	16,	1726835816,	912,	19.1,	71.5,	31046,	133),
(147404,	16,	1726835823,	905,	19.1,	71.5,	31053,	133),
(147405,	16,	1726835830,	899,	19.1,	71.4,	31052,	137),
(147406,	16,	1726835837,	899,	19.1,	71.4,	30898,	133),
(147407,	16,	1726835844,	899,	19.2,	71.4,	31065,	133),
(147408,	16,	1726835851,	897,	19.2,	71.4,	31050,	133),
(147409,	16,	1726835858,	895,	19.2,	71.4,	31076,	133),
(147410,	16,	1726835865,	894,	19.2,	71.4,	31046,	133),
(147411,	16,	1726835872,	894,	19.2,	71.4,	31087,	134),
(147412,	16,	1726835879,	894,	19.2,	71.4,	31048,	134),
(147413,	16,	1726835886,	896,	19.2,	71.5,	31072,	134),
(147414,	16,	1726835893,	898,	19.2,	71.5,	31056,	134),
(147415,	16,	1726835900,	901,	19.2,	71.5,	31579,	135),
(147416,	16,	1726835907,	902,	19.2,	71.4,	31023,	135),
(147417,	16,	1726835914,	903,	19.2,	71.5,	31570,	135),
(147418,	16,	1726835921,	903,	19.2,	71.4,	31024,	136),
(147419,	16,	1726835928,	906,	19.2,	71.5,	31039,	136),
(147420,	16,	1726835935,	908,	19.2,	71.5,	30574,	137),
(147421,	16,	1726835942,	911,	19.2,	71.5,	31031,	137),
(147422,	16,	1726835949,	914,	19.2,	71.4,	31037,	137),
(147423,	16,	1726835956,	923,	19.2,	71.5,	31029,	138),
(147424,	16,	1726835963,	942,	19.2,	71.6,	31017,	138),
(147425,	16,	1726835970,	951,	19.2,	71.6,	31019,	139),
(147426,	16,	1726835977,	953,	19.2,	71.6,	30996,	140),
(147427,	16,	1726835984,	955,	19.2,	71.6,	31014,	140),
(147428,	16,	1726835991,	952,	19.2,	71.6,	31020,	146),
(147429,	16,	1726835998,	953,	19.2,	71.5,	31018,	146),
(147430,	16,	1726836005,	951,	19.2,	71.5,	31031,	146),
(147431,	16,	1726836012,	952,	19.2,	71.4,	31044,	146),
(147432,	16,	1726836019,	951,	19.2,	71.5,	31049,	146),
(147433,	16,	1726836026,	954,	19.2,	71.5,	31047,	146),
(147434,	16,	1726836033,	954,	19.2,	71.5,	31108,	145),
(147435,	16,	1726836040,	957,	19.2,	71.4,	31056,	144),
(147436,	16,	1726836047,	960,	19.2,	71.5,	31643,	144),
(147437,	16,	1726836054,	964,	19.2,	71.6,	31036,	144),
(147438,	16,	1726836061,	966,	19.2,	71.6,	31045,	144),
(147439,	16,	1726836068,	966,	19.2,	71.6,	31049,	144),
(147440,	16,	1726836075,	960,	19.2,	71.5,	31034,	144),
(147441,	16,	1726836082,	959,	19.2,	71.4,	30637,	144),
(147442,	16,	1726836089,	955,	19.2,	71.4,	31013,	151),
(147443,	16,	1726836096,	953,	19.2,	71.4,	31072,	150),
(147444,	16,	1726836103,	946,	19.2,	71.4,	31045,	150),
(147445,	16,	1726836110,	946,	19.2,	71.4,	31141,	149),
(147446,	16,	1726836117,	941,	19.2,	71.5,	31072,	148),
(147447,	16,	1726836124,	940,	19.2,	71.4,	31092,	147),
(147448,	16,	1726836131,	934,	19.2,	71.4,	30713,	147),
(147449,	16,	1726836138,	934,	19.2,	71.4,	31080,	146),
(147450,	16,	1726836145,	933,	19.2,	71.4,	31051,	146),
(147451,	16,	1726836152,	928,	19.2,	71.4,	31056,	146),
(147452,	16,	1726836159,	928,	19.3,	71.4,	30992,	147),
(147453,	16,	1726836166,	928,	19.2,	71.4,	30961,	147),
(147454,	16,	1726836173,	931,	19.2,	71.4,	30993,	148),
(147455,	16,	1726836180,	935,	19.2,	71.4,	31009,	148),
(147456,	16,	1726836187,	931,	19.2,	71.4,	31022,	148),
(147457,	16,	1726836194,	932,	19.2,	71.4,	31022,	148),
(147458,	16,	1726836202,	934,	19.3,	71.4,	31040,	148),
(147459,	16,	1726836209,	931,	19.2,	71.3,	31016,	148),
(147460,	16,	1726836216,	929,	19.3,	71.3,	31036,	148),
(147461,	16,	1726836223,	931,	19.3,	71.4,	31020,	148),
(147462,	16,	1726836230,	934,	19.3,	71.4,	30999,	148),
(147463,	16,	1726836237,	934,	19.3,	71.4,	30929,	149),
(147464,	16,	1726836244,	934,	19.3,	71.4,	30971,	150),
(147465,	16,	1726836251,	935,	19.3,	71.4,	30976,	150),
(147466,	16,	1726836258,	937,	19.3,	71.4,	30984,	150),
(147467,	16,	1726836265,	936,	19.3,	71.4,	31008,	151),
(147468,	16,	1726836272,	935,	19.3,	71.4,	31001,	150),
(147469,	16,	1726836279,	936,	19.3,	71.3,	31548,	150),
(147470,	16,	1726836286,	937,	19.3,	71.3,	30982,	150),
(147471,	16,	1726836293,	936,	19.3,	71.3,	31031,	157),
(147472,	16,	1726836300,	935,	19.3,	71.3,	31025,	156),
(147473,	16,	1726836307,	936,	19.3,	71.3,	31020,	151),
(147474,	16,	1726836314,	938,	19.3,	71.3,	30941,	152),
(147475,	16,	1726836321,	939,	19.3,	71.3,	30978,	152),
(147476,	16,	1726836328,	940,	19.3,	71.3,	30987,	153),
(147477,	16,	1726836335,	942,	19.3,	71.3,	31009,	153),
(147478,	16,	1726836342,	945,	19.3,	71.3,	30994,	154),
(147479,	16,	1726836349,	948,	19.3,	71.4,	30939,	154),
(147480,	16,	1726836356,	949,	19.3,	71.4,	30973,	155),
(147481,	16,	1726836363,	950,	19.3,	71.4,	30972,	155),
(147482,	16,	1726836370,	954,	19.3,	71.3,	30997,	155),
(147483,	16,	1726836377,	954,	19.3,	71.3,	30981,	152),
(147484,	16,	1726836384,	956,	19.3,	71.3,	31206,	151),
(147485,	16,	1726836391,	955,	19.3,	71.3,	31037,	150),
(147486,	16,	1726836398,	957,	19.3,	71.3,	31532,	150),
(147487,	16,	1726836405,	957,	19.3,	71.4,	30995,	150),
(147488,	16,	1726836412,	958,	19.3,	71.4,	30541,	151),
(147489,	16,	1726836419,	960,	19.3,	71.4,	30980,	146),
(147490,	16,	1726836426,	964,	19.3,	71.5,	31528,	146),
(147491,	16,	1726836433,	967,	19.3,	71.4,	31009,	152),
(147492,	16,	1726836440,	969,	19.3,	71.4,	30955,	153),
(147493,	16,	1726836447,	971,	19.3,	71.4,	30978,	153),
(147494,	16,	1726836454,	975,	19.3,	71.5,	30951,	154),
(147495,	16,	1726836461,	992,	19.3,	71.8,	30949,	155),
(147496,	16,	1726836468,	1013,	19.3,	71.9,	30948,	155),
(147497,	16,	1726836475,	1070,	19.3,	71.9,	31006,	155),
(147498,	16,	1726836482,	1120,	19.3,	71.8,	30985,	155),
(147499,	16,	1726836489,	1106,	19.3,	71.8,	31069,	155),
(147500,	16,	1726836496,	1106,	19.3,	71.7,	31027,	158),
(147501,	16,	1726836503,	1096,	19.3,	71.6,	30639,	158),
(147502,	16,	1726836510,	1097,	19.3,	71.6,	31004,	158),
(147503,	16,	1726836517,	1091,	19.3,	71.7,	31002,	158),
(147504,	16,	1726836524,	1090,	19.3,	71.6,	31038,	157),
(147505,	16,	1726836531,	1084,	19.3,	71.6,	31009,	157),
(147506,	16,	1726836538,	1083,	19.3,	71.5,	31001,	157),
(147507,	16,	1726836545,	1078,	19.3,	71.6,	30990,	157),
(147508,	16,	1726836552,	1077,	19.3,	71.5,	30577,	157),
(147509,	16,	1726836559,	1069,	19.3,	71.5,	30971,	157),
(147510,	16,	1726836566,	1064,	19.3,	71.5,	30520,	157),
(147511,	16,	1726836573,	1045,	19.3,	71.4,	30987,	162),
(147512,	16,	1726836580,	1041,	19.3,	71.5,	30562,	162),
(147513,	16,	1726836587,	1032,	19.4,	71.4,	30975,	163),
(147514,	16,	1726836594,	1025,	19.3,	71.5,	30915,	160),
(147515,	16,	1726836601,	1011,	19.3,	71.4,	30049,	160),
(147516,	16,	1726836608,	1010,	19.3,	71.4,	30972,	161),
(147517,	16,	1726836615,	1010,	19.3,	71.4,	30967,	161),
(147518,	16,	1726836623,	1011,	19.4,	71.4,	31294,	160),
(147519,	16,	1726836630,	1006,	19.3,	71.4,	30705,	158),
(147520,	16,	1726836637,	1006,	19.3,	71.3,	31088,	157),
(147521,	16,	1726836644,	1010,	19.4,	71.4,	31008,	157),
(147522,	16,	1726836651,	1012,	19.4,	71.5,	30965,	158),
(147523,	16,	1726836658,	1014,	19.4,	71.5,	30960,	163),
(147524,	16,	1726836665,	1016,	19.4,	71.6,	30971,	163),
(147525,	16,	1726836672,	1020,	19.4,	71.5,	31586,	164),
(147526,	16,	1726836679,	1024,	19.4,	71.5,	30948,	164),
(147527,	16,	1726836686,	1025,	19.4,	71.5,	30955,	164),
(147528,	16,	1726836693,	1026,	19.4,	71.5,	30967,	164),
(147529,	16,	1726836700,	1027,	19.4,	71.4,	30965,	164),
(147530,	16,	1726836707,	1025,	19.4,	71.4,	31253,	164),
(147531,	16,	1726836714,	1022,	19.4,	71.3,	30960,	163),
(147532,	16,	1726836721,	1022,	19.4,	71.3,	31051,	162),
(147533,	16,	1726836728,	1023,	19.4,	71.4,	30989,	161),
(147534,	16,	1726836735,	1020,	19.4,	71.4,	31124,	160),
(147535,	16,	1726836742,	1017,	19.4,	71.4,	31011,	159),
(147536,	16,	1726836749,	1018,	19.4,	71.4,	31067,	158),
(147537,	16,	1726836756,	1018,	19.4,	71.3,	30990,	158),
(147538,	16,	1726836763,	1017,	19.4,	71.3,	31027,	158),
(147539,	16,	1726836770,	1016,	19.4,	71.4,	30978,	158),
(147540,	16,	1726836777,	1016,	19.4,	71.3,	31455,	158),
(147541,	16,	1726836784,	1016,	19.4,	71.3,	30943,	159),
(147542,	16,	1726836791,	1016,	19.4,	71.2,	30926,	160),
(147543,	16,	1726836798,	1014,	19.4,	71.3,	30930,	160),
(147544,	16,	1726836805,	1014,	19.4,	71.3,	30942,	157),
(147545,	16,	1726836812,	1015,	19.4,	71.3,	31178,	156),
(147546,	16,	1726836819,	1014,	19.4,	71.2,	31023,	155),
(147547,	16,	1726836826,	1014,	19.4,	71.2,	31034,	155),
(147548,	16,	1726836833,	1014,	19.4,	71.3,	30973,	156),
(147549,	16,	1726836840,	1016,	19.4,	71.3,	31484,	156),
(147550,	16,	1726836847,	1017,	19.4,	71.4,	30941,	157),
(147551,	16,	1726836854,	1018,	19.4,	71.4,	30925,	158),
(147552,	16,	1726836861,	1018,	19.4,	71.4,	30941,	158),
(147553,	16,	1726836868,	1020,	19.4,	71.4,	30916,	159),
(147554,	16,	1726836875,	1019,	19.4,	71.4,	30989,	159),
(147555,	16,	1726836882,	1019,	19.4,	71.3,	30942,	167),
(147556,	16,	1726836889,	1019,	19.4,	71.3,	31482,	167),
(147557,	16,	1726836896,	1019,	19.4,	71.3,	31026,	167),
(147558,	16,	1726836903,	1018,	19.4,	71.3,	30974,	166),
(147559,	16,	1726836910,	1018,	19.4,	71.3,	31012,	166),
(147560,	16,	1726836917,	1019,	19.4,	71.4,	30965,	165),
(147561,	16,	1726836924,	1023,	19.4,	71.4,	31451,	165),
(147562,	16,	1726836931,	1025,	19.4,	71.4,	30944,	165),
(147563,	16,	1726836938,	1028,	19.4,	71.4,	30912,	166),
(147564,	16,	1726836945,	1034,	19.4,	71.3,	30923,	166),
(147565,	16,	1726836952,	1039,	19.4,	71.4,	30909,	167),
(147566,	16,	1726836959,	1041,	19.4,	71.3,	30919,	167),
(147567,	16,	1726836966,	1042,	19.4,	71.4,	30928,	167),
(147568,	16,	1726836973,	1045,	19.4,	71.3,	30960,	167),
(147569,	16,	1726836980,	1051,	19.4,	71.3,	30947,	167),
(147570,	16,	1726836987,	1054,	19.4,	71.3,	31509,	167),
(147571,	16,	1726836994,	1055,	19.4,	71.3,	30931,	173),
(147572,	16,	1726837001,	1056,	19.4,	71.3,	30879,	173),
(147573,	16,	1726837008,	1056,	19.4,	71.3,	30907,	174),
(147574,	16,	1726837015,	1053,	19.4,	71.3,	30895,	174),
(147575,	16,	1726837022,	1054,	19.4,	71.3,	30848,	175),
(147576,	16,	1726837029,	1053,	19.4,	71.3,	30894,	175),
(147577,	16,	1726837036,	1054,	19.4,	71.3,	30933,	175),
(147578,	16,	1726837043,	1054,	19.4,	71.4,	30931,	175),
(147579,	16,	1726837050,	1056,	19.4,	71.4,	30932,	175),
(147580,	16,	1726837057,	1058,	19.4,	71.4,	30923,	175),
(147581,	16,	1726837065,	1061,	19.4,	71.4,	30916,	175),
(147582,	16,	1726837072,	1064,	19.4,	71.3,	30100,	175),
(147583,	16,	1726837079,	1065,	19.4,	71.3,	30933,	174),
(147584,	16,	1726837086,	1066,	19.4,	71.3,	30950,	174),
(147585,	16,	1726837093,	1062,	19.4,	71.3,	30939,	174),
(147586,	16,	1726837100,	1060,	19.4,	71.3,	31246,	173),
(147587,	16,	1726837107,	1060,	19.4,	71.3,	30947,	173),
(147588,	16,	1726837114,	1061,	19.4,	71.3,	30970,	172),
(147589,	16,	1726837121,	1066,	19.4,	71.4,	30939,	167),
(147590,	16,	1726837128,	1074,	19.4,	71.4,	31445,	167),
(147591,	16,	1726837135,	1078,	19.4,	71.6,	30925,	172),
(147592,	16,	1726837142,	1088,	19.5,	71.6,	30918,	172),
(147593,	16,	1726837149,	1092,	19.4,	71.6,	30923,	173),
(147594,	16,	1726837156,	1093,	19.4,	71.5,	30918,	173),
(147595,	16,	1726837163,	1093,	19.4,	71.5,	31211,	173),
(147596,	16,	1726837170,	1097,	19.4,	71.5,	30913,	173),
(147597,	16,	1726837177,	1100,	19.4,	71.5,	30483,	173),
(147598,	16,	1726837184,	1101,	19.4,	71.5,	30931,	174),
(147599,	16,	1726837191,	1102,	19.5,	71.4,	30890,	174),
(147600,	16,	1726837198,	1102,	19.4,	71.4,	30917,	174),
(147601,	16,	1726837205,	1101,	19.4,	71.4,	30919,	174),
(147602,	16,	1726837212,	1100,	19.4,	71.4,	30885,	176),
(147603,	16,	1726837219,	1102,	19.4,	71.4,	30851,	176),
(147604,	16,	1726837226,	1105,	19.4,	71.5,	30889,	176),
(147605,	16,	1726837233,	1105,	19.4,	71.5,	30907,	177),
(147606,	16,	1726837240,	1103,	19.4,	71.5,	30896,	177),
(147607,	16,	1726837247,	1103,	19.4,	71.5,	30920,	177),
(147608,	16,	1726837254,	1103,	19.4,	71.4,	30930,	177),
(147609,	16,	1726837261,	1102,	19.5,	71.4,	31438,	177),
(147610,	16,	1726837268,	1101,	19.4,	71.4,	30894,	177),
(147611,	16,	1726837275,	1101,	19.4,	71.4,	30910,	177),
(147612,	16,	1726837282,	1101,	19.5,	71.4,	30882,	178),
(147613,	16,	1726837289,	1099,	19.4,	71.4,	30900,	178),
(147614,	16,	1726837296,	1100,	19.4,	71.5,	30889,	178),
(147615,	16,	1726837303,	1106,	19.5,	71.6,	30888,	178),
(147616,	16,	1726837310,	1139,	19.4,	71.7,	31212,	178),
(147617,	16,	1726837317,	1189,	19.5,	71.8,	30879,	185),
(147618,	16,	1726837324,	1209,	19.4,	71.8,	31117,	185),
(147619,	16,	1726837331,	1229,	19.5,	71.8,	30861,	185),
(147620,	16,	1726837338,	1243,	19.5,	71.8,	31252,	185),
(147621,	16,	1726837345,	1233,	19.4,	71.9,	30893,	184),
(147622,	16,	1726837352,	1235,	19.5,	71.8,	31027,	183),
(147623,	16,	1726837359,	1236,	19.4,	71.8,	30939,	179),
(147624,	16,	1726837366,	1232,	19.4,	71.7,	31146,	177),
(147625,	16,	1726837373,	1211,	19.5,	71.6,	31001,	172),
(147626,	16,	1726837380,	1205,	19.5,	71.6,	30994,	172),
(147627,	16,	1726837387,	1207,	19.4,	71.6,	30893,	173),
(147628,	16,	1726837394,	1213,	19.5,	71.6,	30887,	173),
(147629,	16,	1726837401,	1212,	19.5,	71.6,	30904,	174),
(147630,	16,	1726837408,	1214,	19.5,	71.7,	30872,	174),
(147631,	16,	1726837415,	1216,	19.4,	71.7,	30382,	175),
(147632,	16,	1726837422,	1217,	19.5,	71.7,	30908,	174),
(147633,	16,	1726837429,	1216,	19.5,	71.7,	30968,	173),
(147634,	16,	1726837436,	1216,	19.5,	71.6,	30946,	177),
(147635,	16,	1726837443,	1211,	19.5,	71.6,	31444,	176),
(147636,	16,	1726837450,	1208,	19.5,	71.7,	30924,	177),
(147637,	16,	1726837457,	1198,	19.5,	71.6,	30884,	177),
(147638,	16,	1726837464,	1197,	19.5,	71.7,	30885,	177),
(147639,	16,	1726837471,	1198,	19.5,	71.7,	30910,	177),
(147640,	16,	1726837478,	1199,	19.5,	71.8,	30893,	178),
(147641,	16,	1726837485,	1196,	19.5,	71.7,	30279,	178),
(147642,	16,	1726837492,	1194,	19.5,	71.7,	30858,	179),
(147643,	16,	1726837499,	1192,	19.5,	71.7,	30844,	185),
(147644,	16,	1726837506,	1193,	19.5,	71.8,	30510,	185),
(147645,	16,	1726837513,	1193,	19.5,	71.8,	30852,	186),
(147646,	16,	1726837521,	1195,	19.5,	71.8,	30821,	187),
(147647,	16,	1726837528,	1199,	19.5,	71.7,	30380,	186),
(147648,	16,	1726837535,	1203,	19.5,	71.6,	30898,	185),
(147649,	16,	1726837542,	1200,	19.5,	71.6,	31458,	185),
(147650,	16,	1726837549,	1198,	19.5,	71.5,	30894,	185),
(147651,	16,	1726837556,	1194,	19.5,	71.4,	30892,	184),
(147652,	16,	1726837563,	1185,	19.5,	71.4,	30936,	184),
(147653,	16,	1726837570,	1176,	19.5,	71.4,	30906,	183),
(147654,	16,	1726837577,	1174,	19.5,	71.4,	31188,	183),
(147655,	16,	1726837584,	1170,	19.5,	71.3,	30891,	183),
(147656,	16,	1726837591,	1167,	19.5,	71.4,	31395,	182),
(147657,	16,	1726837598,	1172,	19.5,	71.4,	30914,	186),
(147658,	16,	1726837605,	1176,	19.5,	71.5,	30718,	187),
(147659,	16,	1726837612,	1187,	19.5,	71.5,	30824,	188),
(147660,	16,	1726837619,	1190,	19.5,	71.5,	30863,	188),
(147661,	16,	1726837626,	1190,	19.5,	71.5,	30865,	192),
(147662,	16,	1726837633,	1190,	19.5,	71.5,	30915,	192),
(147663,	16,	1726837640,	1189,	19.5,	71.5,	30993,	190),
(147664,	16,	1726837647,	1184,	19.5,	71.4,	30947,	189),
(147665,	16,	1726837654,	1180,	19.5,	71.5,	30939,	192),
(147666,	16,	1726837661,	1181,	19.5,	71.5,	30756,	192),
(147667,	16,	1726837668,	1187,	19.5,	71.6,	30871,	192),
(147668,	16,	1726837675,	1189,	19.5,	71.6,	30868,	192),
(147669,	16,	1726837682,	1189,	19.5,	71.6,	30860,	192),
(147670,	16,	1726837689,	1191,	19.5,	71.7,	30864,	192),
(147671,	16,	1726837696,	1198,	19.5,	71.8,	30867,	192),
(147672,	16,	1726837703,	1201,	19.5,	71.8,	30870,	192),
(147673,	16,	1726837710,	1205,	19.5,	71.7,	30867,	191),
(147674,	16,	1726837717,	1206,	19.5,	71.7,	30880,	191),
(147675,	16,	1726837724,	1208,	19.5,	71.6,	30873,	191),
(147676,	16,	1726837731,	1205,	19.5,	71.5,	31202,	190),
(147677,	16,	1726837738,	1205,	19.5,	71.5,	30898,	190),
(147678,	16,	1726837745,	1203,	19.5,	71.5,	30935,	189),
(147679,	16,	1726837752,	1203,	19.5,	71.5,	30919,	188),
(147680,	16,	1726837759,	1201,	19.5,	71.5,	30939,	187),
(147681,	16,	1726837766,	1203,	19.5,	71.5,	30923,	187),
(147682,	16,	1726837773,	1203,	19.5,	71.5,	31422,	186),
(147683,	16,	1726837780,	1207,	19.5,	71.5,	30935,	190),
(147684,	16,	1726837787,	1208,	19.5,	71.5,	30534,	188),
(147685,	16,	1726837794,	1209,	19.5,	71.5,	30959,	193),
(147686,	16,	1726837801,	1209,	19.5,	71.5,	30950,	188),
(147687,	16,	1726837808,	1211,	19.5,	71.5,	31050,	186),
(147688,	16,	1726837815,	1210,	19.5,	71.5,	30986,	180),
(147689,	16,	1726837822,	1210,	19.5,	71.5,	31477,	180),
(147690,	16,	1726837829,	1210,	19.5,	71.4,	30890,	182),
(147691,	16,	1726837836,	1209,	19.5,	71.5,	30829,	183),
(147692,	16,	1726837843,	1205,	19.5,	71.4,	30859,	190),
(147693,	16,	1726837850,	1204,	19.5,	71.4,	30909,	189),
(147694,	16,	1726837857,	1198,	19.5,	71.3,	30977,	188),
(147695,	16,	1726837864,	1196,	19.5,	71.4,	30926,	186),
(147696,	16,	1726837871,	1195,	19.5,	71.5,	31031,	185),
(147697,	16,	1726837878,	1195,	19.5,	71.5,	30935,	183),
(147698,	16,	1726837885,	1193,	19.5,	71.4,	30432,	183),
(147699,	16,	1726837892,	1191,	19.5,	71.4,	30888,	183),
(147700,	16,	1726837899,	1184,	19.5,	71.4,	30871,	183),
(147701,	16,	1726837906,	1183,	19.6,	71.4,	30886,	183),
(147702,	16,	1726837913,	1178,	19.6,	71.4,	30859,	183),
(147703,	16,	1726837920,	1180,	19.5,	71.4,	30878,	184),
(147704,	16,	1726837927,	1175,	19.6,	71.3,	30847,	184),
(147705,	16,	1726837934,	1175,	19.6,	71.3,	31251,	184),
(147706,	16,	1726837941,	1172,	19.6,	71.2,	30871,	180),
(147707,	16,	1726837948,	1172,	19.5,	71.2,	30907,	180),
(147708,	16,	1726837955,	1170,	19.6,	71.2,	30850,	186),
(147709,	16,	1726837962,	1170,	19.5,	71.1,	30814,	186),
(147710,	16,	1726837969,	1169,	19.6,	71.1,	30898,	186),
(147711,	16,	1726837976,	1166,	19.5,	71.1,	30889,	185),
(147712,	16,	1726837984,	1165,	19.5,	71.1,	31754,	186),
(147713,	16,	1726837991,	1165,	19.6,	71.2,	30893,	185),
(147714,	16,	1726837998,	1166,	19.6,	71.1,	30950,	185),
(147715,	16,	1726838005,	1164,	19.6,	71.2,	30924,	184),
(147716,	16,	1726838012,	1162,	19.5,	71.2,	30939,	184),
(147717,	16,	1726838019,	1162,	19.5,	71.2,	30925,	183),
(147718,	16,	1726838026,	1163,	19.5,	71.2,	30950,	182),
(147719,	16,	1726838033,	1161,	19.5,	71.2,	30952,	181),
(147720,	16,	1726838040,	1159,	19.6,	71.2,	31043,	181),
(147721,	16,	1726838047,	1160,	19.6,	71.3,	30969,	179),
(147722,	16,	1726838054,	1160,	19.5,	71.2,	30545,	177),
(147723,	16,	1726838061,	1160,	19.5,	71.2,	30992,	175),
(147724,	16,	1726838068,	1158,	19.5,	71.2,	31558,	178),
(147725,	16,	1726838075,	1158,	19.5,	71.2,	30822,	179),
(147726,	16,	1726838082,	1159,	19.5,	71.2,	30897,	178),
(147727,	16,	1726838089,	1156,	19.5,	71.2,	30952,	178),
(147728,	16,	1726838096,	1156,	19.5,	71.2,	30978,	177),
(147729,	16,	1726838103,	1156,	19.5,	71.2,	30537,	175),
(147730,	16,	1726838110,	1156,	19.5,	71.2,	30998,	175),
(147731,	16,	1726838117,	1154,	19.5,	71.2,	30984,	173),
(147732,	16,	1726838124,	1152,	19.5,	71.1,	31308,	172),
(147733,	16,	1726838131,	1152,	19.5,	71.2,	30984,	168),
(147734,	16,	1726838138,	1151,	19.5,	71.1,	30495,	167),
(147735,	16,	1726838145,	1148,	19.5,	71.1,	31009,	166),
(147736,	16,	1726838152,	1143,	19.5,	71.1,	31009,	166),
(147737,	16,	1726838159,	1142,	19.5,	71.1,	31029,	165),
(147738,	16,	1726838166,	1139,	19.5,	71.1,	31008,	164),
(147739,	16,	1726838173,	1135,	0,	0,	29550,	178),
(147740,	16,	1726838180,	1133,	19.5,	71,	31006,	174),
(147741,	16,	1726838187,	1124,	19.5,	71,	31016,	173),
(147742,	16,	1726838194,	1122,	19.5,	71,	31012,	171),
(147743,	16,	1726838201,	1104,	19.5,	71,	31051,	170),
(147744,	16,	1726838208,	1100,	19.5,	70.9,	31012,	169),
(147745,	16,	1726838215,	1085,	19.5,	70.9,	31027,	168),
(147746,	16,	1726838222,	1083,	19.5,	71,	31016,	167),
(147747,	16,	1726838229,	1072,	19.5,	71,	31006,	166),
(147748,	16,	1726838236,	1075,	19.5,	70.9,	31275,	165),
(147749,	16,	1726838243,	1075,	19.5,	70.9,	31011,	162),
(147750,	16,	1726838250,	1075,	19.5,	70.9,	31226,	160),
(147751,	16,	1726838257,	1072,	19.5,	70.8,	31087,	159),
(147752,	16,	1726838264,	1071,	19.5,	70.8,	31005,	158),
(147753,	16,	1726838271,	1068,	19.5,	70.8,	31015,	158),
(147754,	16,	1726838278,	1064,	19.5,	70.8,	31020,	164),
(147755,	16,	1726838285,	1054,	19.5,	70.7,	31209,	162),
(147756,	16,	1726838292,	1053,	19.5,	70.7,	31109,	157),
(147757,	16,	1726838299,	1046,	19.5,	70.7,	31570,	156),
(147758,	16,	1726838306,	1046,	19.5,	70.7,	30781,	156),
(147759,	16,	1726838313,	1039,	19.5,	70.7,	31041,	155),
(147760,	16,	1726838320,	1039,	19.5,	70.6,	31062,	154),
(147761,	16,	1726838327,	1037,	19.5,	70.7,	31073,	157),
(147762,	16,	1726838334,	1037,	19.5,	70.7,	31373,	156),
(147763,	16,	1726838341,	1034,	19.5,	70.7,	31066,	161),
(147764,	16,	1726838348,	1034,	19.5,	70.6,	31656,	160),
(147765,	16,	1726838355,	1030,	19.5,	70.6,	31041,	159),
(147766,	16,	1726838362,	1028,	19.5,	70.5,	31713,	158),
(147767,	16,	1726838369,	1020,	19.5,	70.5,	31063,	156),
(147768,	16,	1726838376,	1018,	19.5,	70.4,	30550,	156),
(147769,	16,	1726838383,	1000,	19.5,	70.4,	31062,	158),
(147770,	16,	1726838390,	992,	19.6,	70.3,	30872,	159),
(147771,	16,	1726838398,	979,	19.5,	70.3,	30492,	159),
(147772,	16,	1726838405,	972,	19.5,	70.3,	31006,	159),
(147773,	16,	1726838412,	956,	19.5,	70.2,	31000,	158),
(147774,	16,	1726838419,	945,	19.5,	70.1,	30772,	157),
(147775,	16,	1726838426,	932,	19.5,	70.1,	31054,	155),
(147776,	16,	1726838433,	930,	19.5,	70.1,	31149,	154),
(147777,	16,	1726838440,	922,	19.5,	70.1,	31036,	153),
(147778,	16,	1726838447,	915,	19.5,	70.1,	31143,	152),
(147779,	16,	1726838454,	903,	19.5,	70,	31109,	154),
(147780,	16,	1726838461,	901,	19.5,	70,	31665,	153),
(147781,	16,	1726838468,	898,	19.5,	70,	31032,	152),
(147782,	16,	1726838475,	878,	19.5,	70,	31097,	151),
(147783,	16,	1726838482,	872,	19.5,	70,	31042,	151),
(147784,	16,	1726838489,	874,	19.6,	70,	31646,	150),
(147785,	16,	1726838496,	878,	19.5,	70,	31081,	150),
(147786,	16,	1726838503,	873,	19.5,	70,	31016,	150),
(147787,	16,	1726838510,	868,	19.6,	70,	31061,	157),
(147788,	16,	1726838517,	869,	19.6,	70,	31036,	156),
(147789,	16,	1726838524,	870,	19.6,	70,	31084,	159),
(147790,	16,	1726838531,	865,	19.6,	70,	30693,	158),
(147791,	16,	1726838538,	863,	19.6,	69.9,	31135,	162),
(147792,	16,	1726838545,	863,	19.6,	69.9,	30665,	159),
(147793,	16,	1726838552,	863,	19.6,	69.8,	31163,	157),
(147794,	16,	1726838559,	859,	19.6,	69.9,	31136,	156),
(147795,	16,	1726838566,	854,	19.6,	69.8,	31456,	154),
(147796,	16,	1726838573,	852,	19.6,	69.8,	31162,	152),
(147797,	16,	1726838580,	850,	19.6,	69.7,	31774,	151),
(147798,	16,	1726838587,	843,	19.6,	69.7,	31166,	149),
(147799,	16,	1726838594,	836,	19.6,	69.7,	31182,	148),
(147800,	16,	1726838601,	835,	19.6,	69.6,	31159,	147),
(147801,	16,	1726838608,	831,	19.6,	69.6,	31179,	147),
(147802,	16,	1726838615,	823,	19.6,	69.6,	31171,	146),
(147803,	16,	1726838622,	821,	19.6,	69.6,	30691,	146),
(147804,	16,	1726838629,	813,	19.6,	69.6,	31168,	145),
(147805,	16,	1726838636,	812,	19.5,	69.6,	31142,	145),
(147806,	16,	1726838643,	804,	19.6,	69.6,	31175,	145),
(147807,	16,	1726838650,	802,	19.6,	69.6,	31178,	145),
(147808,	16,	1726838657,	789,	19.6,	69.6,	31193,	144),
(147809,	16,	1726838664,	788,	19.6,	69.6,	31192,	144),
(147810,	16,	1726838671,	780,	19.6,	69.5,	31543,	144),
(147811,	16,	1726838678,	779,	19.6,	69.6,	31211,	144),
(147812,	16,	1726838685,	772,	19.6,	69.5,	31236,	144),
(147813,	16,	1726838692,	770,	19.5,	69.4,	31221,	144),
(147814,	16,	1726838699,	751,	19.5,	69.3,	31831,	144),
(147815,	16,	1726838706,	744,	19.6,	69.3,	31293,	143),
(147816,	16,	1726838713,	728,	19.6,	69.2,	31297,	143),
(147817,	16,	1726838720,	709,	19.6,	69.2,	31336,	142),
(147818,	16,	1726838727,	681,	19.6,	69.2,	31350,	142),
(147819,	16,	1726838734,	671,	19.6,	69.1,	31394,	141),
(147820,	16,	1726838741,	648,	19.5,	69.1,	31400,	141),
(147821,	16,	1726838748,	634,	19.6,	68.9,	30973,	139),
(147822,	16,	1726838755,	601,	19.5,	68.8,	30970,	138),
(147823,	16,	1726838762,	600,	19.6,	68.7,	31423,	136),
(147824,	16,	1726838769,	582,	19.6,	68.6,	31414,	134),
(147825,	16,	1726838776,	582,	19.6,	68.5,	31432,	132),
(147826,	16,	1726838783,	573,	19.6,	68.4,	31476,	129),
(147827,	16,	1726838790,	575,	19.6,	68.4,	31490,	130),
(147828,	16,	1726838797,	572,	19.6,	68.3,	31698,	127),
(147829,	16,	1726838804,	571,	19.6,	68.2,	31569,	128),
(147830,	16,	1726838811,	570,	19.6,	68.1,	30594,	125),
(147831,	16,	1726838818,	569,	19.6,	68.1,	31458,	123),
(147832,	16,	1726838825,	569,	19.6,	68,	32033,	120),
(147833,	16,	1726838832,	568,	19.6,	68,	31421,	118),
(147834,	16,	1726838839,	562,	19.6,	68,	31344,	116),
(147835,	16,	1726838846,	561,	19.6,	68,	31380,	115),
(147836,	16,	1726838853,	561,	19.6,	67.9,	31386,	117),
(147837,	16,	1726838860,	556,	19.6,	68,	31403,	115),
(147838,	16,	1726838867,	552,	19.6,	68,	31376,	113),
(147839,	16,	1726838874,	552,	19.6,	67.9,	31416,	111),
(147840,	16,	1726838881,	552,	19.6,	68,	31395,	108),
(147841,	16,	1726838888,	551,	19.6,	68,	30849,	106),
(147842,	16,	1726838895,	550,	19.6,	68,	31369,	104),
(147843,	16,	1726838903,	551,	19.6,	68.1,	30892,	102),
(147844,	16,	1726838910,	552,	19.6,	68,	31383,	101),
(147845,	16,	1726838917,	553,	19.6,	68.1,	31356,	100),
(147846,	16,	1726838924,	554,	19.6,	68.1,	31341,	103),
(147847,	16,	1726838931,	554,	19.6,	68.1,	31327,	102),
(147848,	16,	1726838938,	554,	19.6,	68.2,	31363,	101),
(147849,	16,	1726838945,	552,	19.6,	68.2,	31370,	100),
(147850,	16,	1726838952,	550,	19.6,	68.1,	31298,	100),
(147851,	16,	1726838959,	551,	19.6,	68.1,	31282,	99),
(147852,	16,	1726838966,	551,	19.6,	68.1,	31348,	98),
(147853,	16,	1726838973,	549,	19.6,	68.1,	31421,	100),
(147854,	16,	1726838980,	547,	19.6,	68,	31400,	98),
(147855,	16,	1726838987,	548,	19.6,	68,	31431,	101),
(147856,	16,	1726838994,	549,	19.6,	68,	31378,	99),
(147857,	16,	1726839001,	547,	19.6,	68,	31408,	98),
(147858,	16,	1726839008,	547,	19.6,	68,	31369,	97),
(147859,	16,	1726839015,	547,	19.6,	68,	31442,	93),
(147860,	16,	1726839022,	548,	19.6,	68.1,	31437,	91),
(147861,	16,	1726839029,	546,	19.6,	68.1,	31449,	90),
(147862,	16,	1726839036,	545,	19.6,	68.2,	31471,	89),
(147863,	16,	1726839043,	545,	19.6,	68.2,	31525,	87),
(147864,	16,	1726839050,	546,	19.6,	68.2,	31498,	86),
(147865,	16,	1726839057,	547,	19.6,	68.2,	32039,	85),
(147866,	16,	1726839064,	546,	19.6,	68.2,	31461,	86),
(147867,	16,	1726839071,	546,	19.6,	68.2,	31419,	85),
(147868,	16,	1726839078,	546,	19.6,	68.1,	31011,	84),
(147869,	16,	1726839085,	546,	19.6,	68.1,	31475,	83),
(147870,	16,	1726839092,	546,	19.6,	68.1,	31479,	82),
(147871,	16,	1726839099,	545,	19.6,	68.1,	31477,	81),
(147872,	16,	1726839106,	545,	19.6,	68.1,	31167,	80),
(147873,	16,	1726839113,	544,	19.6,	68,	31481,	78),
(147874,	16,	1726839120,	544,	19.6,	67.9,	32110,	77),
(147875,	16,	1726839127,	544,	19.6,	67.9,	31521,	74),
(147876,	16,	1726839134,	543,	19.6,	67.8,	32134,	73),
(147877,	16,	1726839141,	540,	19.6,	67.7,	31515,	72),
(147878,	16,	1726839148,	540,	19.6,	67.7,	31505,	72),
(147879,	16,	1726839155,	537,	19.6,	67.6,	31535,	70),
(147880,	16,	1726839162,	537,	19.6,	67.6,	31552,	70),
(147881,	16,	1726839169,	531,	19.6,	67.7,	31517,	69),
(147882,	16,	1726839176,	530,	19.6,	67.7,	31469,	69),
(147883,	16,	1726839183,	530,	19.6,	67.7,	31461,	69),
(147884,	16,	1726839190,	530,	19.6,	67.7,	31432,	69),
(147885,	16,	1726839197,	528,	19.6,	67.7,	31397,	69),
(147886,	16,	1726839204,	528,	19.6,	67.7,	31398,	69),
(147887,	16,	1726839211,	528,	19.6,	67.7,	31403,	69),
(147888,	16,	1726839218,	528,	19.6,	67.7,	31433,	69),
(147889,	16,	1726839225,	526,	19.6,	67.8,	31443,	69),
(147890,	16,	1726839232,	525,	19.6,	67.7,	31452,	68),
(147891,	16,	1726839239,	525,	19.6,	67.7,	31755,	68),
(147892,	16,	1726839246,	526,	19.6,	67.7,	31458,	65),
(147893,	16,	1726839253,	522,	19.6,	67.7,	31424,	65),
(147894,	16,	1726839260,	522,	19.6,	67.7,	31463,	65),
(147895,	16,	1726839267,	519,	19.6,	67.7,	31449,	65),
(147896,	16,	1726839274,	520,	19.6,	67.7,	31474,	65),
(147897,	16,	1726839281,	516,	19.6,	67.7,	31403,	65),
(147898,	16,	1726839288,	516,	19.6,	67.7,	31472,	65),
(147899,	16,	1726839295,	517,	19.6,	67.7,	31473,	67),
(147900,	16,	1726839302,	517,	19.6,	67.7,	30934,	67),
(147901,	16,	1726839309,	515,	19.6,	67.8,	32254,	67),
(147902,	16,	1726839316,	515,	19.6,	67.8,	31451,	70),
(147903,	16,	1726839324,	516,	19.6,	67.8,	31420,	70),
(147904,	16,	1726839331,	515,	19.6,	67.8,	31481,	70),
(147905,	16,	1726839338,	513,	19.6,	67.8,	32311,	69),
(147906,	16,	1726839345,	514,	19.6,	67.8,	31504,	72),
(147907,	16,	1726839352,	514,	19.6,	67.7,	31436,	72),
(147908,	16,	1726839359,	515,	19.6,	67.7,	31511,	71),
(147909,	16,	1726839366,	516,	19.7,	67.7,	31490,	71),
(147910,	16,	1726839373,	516,	19.6,	67.7,	31501,	70),
(147911,	16,	1726839380,	517,	19.6,	67.7,	31779,	69),
(147912,	16,	1726839387,	517,	19.6,	67.7,	31624,	68),
(147913,	16,	1726839394,	517,	19.7,	67.7,	31573,	67),
(147914,	16,	1726839401,	517,	19.7,	67.8,	31578,	66),
(147915,	16,	1726839408,	518,	19.7,	67.8,	31518,	64),
(147916,	16,	1726839415,	516,	19.7,	67.8,	31523,	63),
(147917,	16,	1726839422,	515,	19.6,	67.8,	31513,	63),
(147918,	16,	1726839429,	515,	19.7,	67.8,	31521,	63),
(147919,	16,	1726839436,	516,	19.6,	67.8,	31548,	62),
(147920,	16,	1726839443,	514,	19.7,	67.8,	31542,	61),
(147921,	16,	1726839450,	513,	19.7,	67.8,	31587,	63),
(147922,	16,	1726839457,	514,	19.7,	67.8,	31542,	63),
(147923,	16,	1726839464,	514,	19.7,	67.8,	31556,	62),
(147924,	16,	1726839471,	514,	19.7,	67.8,	31553,	60),
(147925,	16,	1726839478,	513,	19.7,	67.8,	31569,	59),
(147926,	16,	1726839485,	513,	19.7,	67.8,	31587,	59),
(147927,	16,	1726839492,	514,	19.7,	67.8,	31534,	58),
(147928,	16,	1726839499,	513,	19.6,	67.8,	31477,	59),
(147929,	16,	1726839506,	512,	19.6,	67.9,	32040,	59),
(147930,	16,	1726839513,	512,	19.6,	67.8,	31504,	59),
(147931,	16,	1726839520,	512,	19.7,	67.8,	31019,	59),
(147932,	16,	1726839527,	512,	19.7,	67.8,	31499,	59),
(147933,	16,	1726839534,	511,	19.7,	67.9,	31521,	64),
(147934,	16,	1726839541,	511,	19.7,	67.9,	31547,	63),
(147935,	16,	1726839548,	511,	19.7,	67.8,	31545,	63),
(147936,	16,	1726839555,	512,	19.7,	67.8,	31518,	62),
(147937,	16,	1726839562,	512,	19.7,	67.8,	31531,	62),
(147938,	16,	1726839569,	510,	19.7,	67.7,	31777,	62),
(147939,	16,	1726839576,	511,	19.7,	67.7,	31472,	62),
(147940,	16,	1726839583,	510,	19.6,	67.7,	31600,	61),
(147941,	16,	1726839590,	510,	19.7,	67.7,	31470,	60),
(147942,	16,	1726839597,	509,	19.7,	67.7,	31714,	60),
(147943,	16,	1726839604,	509,	19.7,	67.6,	31465,	59),
(147944,	16,	1726839611,	509,	19.7,	67.6,	31480,	59),
(147945,	16,	1726839618,	509,	19.7,	67.6,	31535,	58),
(147946,	16,	1726839625,	509,	19.7,	67.6,	31544,	58),
(147947,	16,	1726839632,	509,	19.7,	67.5,	32132,	58),
(147948,	16,	1726839639,	508,	19.7,	67.5,	31532,	58),
(147949,	16,	1726839646,	508,	19.7,	67.6,	31511,	57),
(147950,	16,	1726839653,	508,	19.7,	67.5,	31540,	57),
(147951,	16,	1726839660,	508,	19.7,	67.6,	31541,	57),
(147952,	16,	1726839667,	507,	19.7,	67.5,	31508,	57),
(147953,	16,	1726839674,	507,	19.7,	67.6,	31515,	57),
(147954,	16,	1726839681,	508,	19.7,	67.6,	31525,	57),
(147955,	16,	1726839688,	508,	19.7,	67.6,	31525,	61),
(147956,	16,	1726839695,	507,	19.7,	67.6,	31622,	60),
(147957,	16,	1726839702,	507,	19.7,	67.6,	31577,	58),
(147958,	16,	1726839709,	506,	19.7,	67.6,	31547,	58),
(147959,	16,	1726839716,	506,	19.7,	67.5,	31527,	58),
(147960,	16,	1726839723,	505,	19.7,	67.5,	32075,	58),
(147961,	16,	1726839730,	506,	19.7,	67.5,	31517,	58),
(147962,	16,	1726839737,	504,	19.7,	67.5,	31100,	58),
(147963,	16,	1726839744,	505,	19.7,	67.5,	31516,	60),
(147964,	16,	1726839751,	504,	19.7,	67.6,	31248,	60),
(147965,	16,	1726839758,	504,	19.7,	67.6,	31546,	60),
(147966,	16,	1726839765,	504,	19.7,	67.6,	31533,	59),
(147967,	16,	1726839772,	503,	19.7,	67.5,	31530,	59),
(147968,	16,	1726839780,	501,	19.7,	67.5,	31254,	60),
(147969,	16,	1726839787,	502,	19.7,	67.5,	31411,	61),
(147970,	16,	1726839794,	502,	19.7,	67.5,	31421,	61),
(147971,	16,	1726839801,	500,	19.7,	67.5,	31458,	61),
(147972,	16,	1726839808,	499,	19.7,	67.5,	30945,	61),
(147973,	16,	1726839815,	499,	19.7,	67.6,	31426,	62),
(147974,	16,	1726839822,	500,	19.7,	67.6,	31424,	62),
(147975,	16,	1726839829,	498,	19.7,	67.6,	31464,	62),
(147976,	16,	1726839836,	497,	19.7,	67.6,	31488,	62),
(147977,	16,	1726839843,	497,	19.7,	67.6,	31539,	61),
(147978,	16,	1726839850,	497,	19.7,	67.6,	31549,	61),
(147979,	16,	1726839857,	496,	19.7,	67.6,	31546,	61),
(147980,	16,	1726839864,	496,	19.7,	67.7,	31549,	63),
(147981,	16,	1726839871,	496,	19.7,	67.7,	31544,	63),
(147982,	16,	1726839878,	497,	19.7,	67.7,	31587,	62),
(147983,	16,	1726839885,	497,	19.7,	67.7,	31544,	62),
(147984,	16,	1726839892,	497,	19.7,	67.7,	31538,	62),
(147985,	16,	1726839899,	497,	19.7,	67.7,	31498,	61),
(147986,	16,	1726839906,	498,	19.7,	67.7,	30978,	61),
(147987,	16,	1726839913,	497,	19.7,	67.6,	31451,	62),
(147988,	16,	1726839920,	498,	19.7,	67.6,	31507,	64),
(147989,	16,	1726839927,	498,	19.7,	67.6,	31533,	63),
(147990,	16,	1726839934,	498,	19.7,	67.6,	31594,	63),
(147991,	16,	1726839941,	497,	19.7,	67.5,	31572,	65),
(147992,	16,	1726839948,	495,	19.7,	67.4,	31553,	64),
(147993,	16,	1726839955,	496,	19.7,	67.3,	31622,	63),
(147994,	16,	1726839962,	496,	19.7,	67.2,	31596,	62),
(147995,	16,	1726839969,	495,	19.7,	67.1,	32113,	62),
(147996,	16,	1726839976,	494,	19.7,	67,	31582,	63),
(147997,	16,	1726839983,	494,	19.7,	67,	31380,	63),
(147998,	16,	1726839990,	495,	19.7,	67,	31502,	63),
(147999,	16,	1726839997,	494,	19.7,	67,	31513,	62),
(148000,	16,	1726840004,	493,	19.7,	67,	31539,	62),
(148001,	16,	1726840011,	493,	19.7,	67,	31528,	61),
(148002,	16,	1726840018,	494,	19.7,	67,	31577,	61),
(148003,	16,	1726840025,	493,	19.7,	66.9,	31594,	60),
(148004,	16,	1726840032,	494,	19.7,	67,	31571,	59),
(148005,	16,	1726840039,	493,	19.7,	67.1,	31548,	59),
(148006,	16,	1726840046,	494,	19.7,	67.1,	31524,	59),
(148007,	16,	1726840053,	494,	19.7,	67.2,	32046,	59),
(148008,	16,	1726840060,	495,	19.7,	67.2,	31498,	62),
(148009,	16,	1726840067,	493,	19.7,	67.2,	31114,	62),
(148010,	16,	1726840074,	493,	19.7,	67.2,	31468,	62),
(148011,	16,	1726840081,	492,	19.7,	67.1,	31468,	64),
(148012,	16,	1726840088,	493,	19.7,	67.1,	31802,	63),
(148013,	16,	1726840095,	494,	19.7,	67,	31542,	63),
(148014,	16,	1726840102,	495,	19.7,	67,	32094,	62),
(148015,	16,	1726840109,	494,	19.7,	67.1,	31557,	62),
(148016,	16,	1726840116,	494,	19.7,	67,	31506,	61),
(148017,	16,	1726840123,	493,	19.7,	67,	31539,	61),
(148018,	16,	1726840130,	494,	19.7,	67.1,	31536,	61),
(148019,	16,	1726840137,	493,	19.7,	67.2,	31866,	60),
(148020,	16,	1726840144,	494,	19.7,	67.1,	31572,	60),
(148021,	16,	1726840151,	493,	19.7,	67.2,	31503,	60),
(148022,	16,	1726840159,	495,	19.7,	67.2,	31530,	60),
(148023,	16,	1726840166,	493,	19.7,	67.3,	31511,	60),
(148024,	16,	1726840173,	493,	19.7,	67.2,	31520,	59),
(148025,	16,	1726840180,	494,	19.7,	67.2,	31553,	59),
(148026,	16,	1726840187,	495,	19.7,	67.2,	31591,	58),
(148027,	16,	1726840194,	494,	19.7,	67.1,	31538,	58),
(148028,	16,	1726840201,	494,	19.7,	67,	31546,	58),
(148029,	16,	1726840208,	495,	19.7,	66.9,	31613,	57),
(148030,	16,	1726840215,	497,	19.7,	66.9,	31568,	57),
(148031,	16,	1726840222,	494,	19.7,	66.9,	31529,	57),
(148032,	16,	1726840229,	495,	19.7,	66.9,	31529,	57),
(148033,	16,	1726840236,	496,	19.7,	66.9,	31507,	57),
(148034,	16,	1726840243,	497,	19.7,	66.8,	31513,	57),
(148035,	16,	1726840250,	495,	19.7,	66.9,	31518,	57),
(148036,	16,	1726840257,	495,	19.7,	67,	31535,	57),
(148037,	16,	1726840264,	495,	19.7,	67,	31519,	55),
(148038,	16,	1726840271,	496,	19.7,	67,	31571,	55),
(148039,	16,	1726840278,	492,	19.7,	67,	31534,	55),
(148040,	16,	1726840285,	493,	19.7,	67.1,	31524,	55),
(148041,	16,	1726840292,	494,	19.7,	67.1,	31509,	55),
(148042,	16,	1726840299,	496,	19.7,	67.1,	31545,	55),
(148043,	16,	1726840306,	493,	19.7,	67.1,	31439,	55),
(148044,	16,	1726840313,	493,	19.7,	67.1,	31483,	55),
(148045,	16,	1726840320,	495,	19.7,	67.1,	31502,	56),
(148046,	16,	1726840327,	492,	19.7,	67.1,	31504,	56),
(148047,	16,	1726840334,	491,	19.7,	67.1,	31487,	56),
(148048,	16,	1726840341,	491,	19.8,	67.1,	31486,	56),
(148049,	16,	1726840348,	492,	19.7,	67.1,	31460,	56),
(148050,	16,	1726840355,	490,	19.7,	67.1,	31454,	57),
(148051,	16,	1726840362,	490,	19.7,	67.1,	31430,	57),
(148052,	16,	1726840369,	490,	19.7,	67.2,	31429,	58),
(148053,	16,	1726840376,	492,	19.7,	67.2,	31431,	58),
(148054,	16,	1726840383,	492,	19.7,	67.2,	31440,	59),
(148055,	16,	1726840390,	492,	19.7,	67.2,	31793,	59),
(148056,	16,	1726840397,	493,	19.7,	67.2,	31419,	59),
(148057,	16,	1726840404,	494,	19.7,	67.2,	31558,	59),
(148058,	16,	1726840411,	491,	19.7,	67.1,	31507,	59),
(148059,	16,	1726840418,	490,	19.7,	67.1,	31566,	56),
(148060,	16,	1726840425,	491,	19.7,	67.1,	31493,	56),
(148061,	16,	1726840432,	491,	19.7,	67.2,	31013,	56),
(148062,	16,	1726840439,	490,	19.7,	67.1,	31532,	59),
(148063,	16,	1726840446,	489,	19.7,	67.1,	31472,	59),
(148064,	16,	1726840453,	490,	19.7,	67.1,	31487,	60),
(148065,	16,	1726840460,	491,	19.7,	67.1,	31467,	60),
(148066,	16,	1726840467,	490,	19.7,	67.1,	31471,	60),
(148067,	16,	1726840474,	489,	19.7,	67.2,	31468,	60),
(148068,	16,	1726840481,	490,	19.7,	67.2,	31462,	60),
(148069,	16,	1726840488,	490,	19.7,	67.1,	31507,	60),
(148070,	16,	1726840495,	489,	19.7,	67.1,	31504,	60),
(148071,	16,	1726840502,	490,	19.7,	67.1,	31499,	60),
(148072,	16,	1726840509,	488,	19.7,	67,	31581,	59),
(148073,	16,	1726840516,	488,	19.7,	67,	31478,	60),
(148074,	16,	1726840523,	487,	19.7,	67,	31462,	60),
(148075,	16,	1726840530,	488,	19.7,	67.1,	31080,	60),
(148076,	16,	1726840537,	488,	19.7,	67.1,	31411,	59),
(148077,	16,	1726840544,	490,	19.7,	67.1,	31515,	59),
(148078,	16,	1726840551,	488,	19.7,	67.1,	31482,	58),
(148079,	16,	1726840558,	488,	19.7,	67.1,	31494,	59),
(148080,	16,	1726840565,	490,	19.7,	67.1,	31477,	59),
(148081,	16,	1726840572,	491,	19.7,	67.1,	31495,	59),
(148082,	16,	1726840579,	488,	19.7,	67,	31483,	59),
(148083,	16,	1726840586,	489,	19.7,	67,	31498,	59),
(148084,	16,	1726840593,	491,	19.7,	67,	31494,	59),
(148085,	16,	1726840600,	493,	19.7,	67,	31424,	59),
(148086,	16,	1726840607,	490,	19.7,	67,	31454,	60),
(148087,	16,	1726840614,	490,	19.7,	67,	31444,	60),
(148088,	16,	1726840621,	491,	19.7,	67,	31470,	60),
(148089,	16,	1726840628,	492,	19.7,	67,	31465,	60),
(148090,	16,	1726840635,	489,	19.7,	67,	31458,	60),
(148091,	16,	1726840642,	489,	19.7,	67,	31464,	60),
(148092,	16,	1726840650,	489,	19.7,	66.9,	31443,	61),
(148093,	16,	1726840657,	489,	19.7,	66.9,	31481,	61),
(148094,	16,	1726840664,	488,	19.7,	66.9,	31184,	60),
(148095,	16,	1726840671,	489,	19.7,	66.9,	31509,	60),
(148096,	16,	1726840678,	488,	19.7,	66.9,	31577,	60),
(148097,	16,	1726840685,	489,	19.8,	66.9,	31514,	59),
(148098,	16,	1726840692,	487,	19.7,	67,	31576,	59),
(148099,	16,	1726840699,	487,	19.7,	67,	31525,	58),
(148100,	16,	1726840706,	488,	19.8,	67,	31608,	58),
(148101,	16,	1726840713,	487,	19.8,	67,	31526,	58),
(148102,	16,	1726840720,	486,	19.7,	67,	31128,	58),
(148103,	16,	1726840727,	486,	19.7,	67,	31488,	58),
(148104,	16,	1726840734,	487,	19.7,	67,	31451,	58),
(148105,	16,	1726840741,	487,	19.8,	67.1,	31492,	58),
(148106,	16,	1726840748,	485,	19.8,	67.1,	31478,	58),
(148107,	16,	1726840755,	486,	19.7,	67.1,	31895,	58),
(148108,	16,	1726840762,	486,	19.7,	67.1,	31487,	59),
(148109,	16,	1726840769,	485,	19.7,	67.1,	31428,	59),
(148110,	16,	1726840776,	484,	19.8,	67.1,	31458,	60),
(148111,	16,	1726840783,	485,	19.8,	67.1,	31407,	60),
(148112,	16,	1726840790,	486,	19.8,	67.2,	31470,	60),
(148113,	16,	1726840797,	486,	19.7,	67.2,	31483,	65),
(148114,	16,	1726840804,	485,	19.8,	67.2,	31044,	65),
(148115,	16,	1726840811,	485,	19.7,	67.2,	31461,	65),
(148116,	16,	1726840818,	486,	19.7,	67.2,	31464,	65),
(148117,	16,	1726840825,	485,	19.8,	67.2,	31453,	65),
(148118,	16,	1726840832,	484,	19.7,	67.2,	31452,	66),
(148119,	16,	1726840839,	484,	19.7,	67.3,	31763,	65),
(148120,	16,	1726840846,	485,	19.7,	67.2,	31458,	64),
(148121,	16,	1726840853,	485,	19.7,	67.1,	31643,	63),
(148122,	16,	1726840860,	484,	19.7,	67.2,	31514,	63),
(148123,	16,	1726840867,	484,	19.8,	67.2,	31530,	63),
(148124,	16,	1726840874,	485,	19.7,	67.2,	31480,	62),
(148125,	16,	1726841048,	456,	19.8,	67.1,	31459,	59),
(148126,	16,	1726841055,	456,	19.8,	67.1,	31458,	60),
(148127,	16,	1726841062,	457,	19.8,	67.1,	31481,	59),
(148128,	16,	1726841069,	456,	19.8,	67.2,	31991,	59),
(148129,	16,	1726841076,	457,	19.8,	67.2,	31489,	59),
(148130,	16,	1726841083,	457,	19.8,	67.3,	31459,	60),
(148131,	16,	1726841090,	457,	19.8,	67.2,	31398,	60),
(148132,	16,	1726841097,	457,	19.8,	67.2,	31464,	60),
(148133,	16,	1726841104,	458,	19.8,	67.2,	31399,	60),
(148134,	16,	1726841112,	458,	19.8,	67.1,	31490,	60),
(148135,	16,	1726841119,	459,	19.8,	67.1,	31543,	60),
(148136,	16,	1726841126,	459,	19.8,	67.1,	31490,	60),
(148137,	16,	1726841133,	459,	19.8,	67.1,	31796,	59),
(148138,	16,	1726841140,	460,	19.8,	67.1,	31519,	57),
(148139,	16,	1726841147,	460,	19.8,	67.1,	31496,	57),
(148140,	16,	1726841154,	461,	19.8,	67.2,	31038,	57),
(148141,	16,	1726841161,	463,	19.8,	67.2,	31533,	57),
(148142,	16,	1726841168,	462,	19.8,	67.2,	31090,	57),
(148143,	16,	1726841175,	464,	19.8,	67.2,	31522,	57),
(148144,	16,	1726841182,	463,	19.8,	67.2,	31473,	57),
(148145,	16,	1726841189,	464,	19.8,	67.2,	31956,	57),
(148146,	16,	1726841196,	466,	19.8,	67.2,	31479,	59),
(148147,	16,	1726841203,	468,	19.8,	67.2,	31311,	60),
(148148,	16,	1726841210,	470,	19.8,	67.2,	31001,	60),
(148149,	16,	1726841217,	471,	19.8,	67.2,	31466,	60),
(148150,	16,	1726841224,	474,	19.8,	67.3,	31482,	60),
(148151,	16,	1726841231,	476,	19.8,	67.3,	31474,	60),
(148152,	16,	1726841238,	477,	19.8,	67.3,	30564,	61),
(148153,	16,	1726841245,	477,	19.8,	67.3,	31372,	61),
(148154,	16,	1726841252,	478,	19.8,	67.3,	31410,	61),
(148155,	16,	1726841259,	480,	19.8,	67.2,	31487,	61),
(148156,	16,	1726841266,	481,	19.8,	67.3,	31454,	61),
(148157,	16,	1726841273,	481,	19.8,	67.3,	31511,	62),
(148158,	16,	1726841280,	482,	19.8,	67.3,	31427,	60),
(148159,	16,	1726841287,	482,	19.8,	67.3,	30989,	61),
(148160,	16,	1726841294,	482,	19.8,	67.3,	31421,	61),
(148161,	16,	1726841301,	482,	19.8,	67.3,	31421,	61),
(148162,	16,	1726841308,	484,	19.8,	67.4,	31414,	62),
(148163,	16,	1726841315,	484,	19.8,	67.3,	31449,	62),
(148164,	16,	1726841322,	482,	19.8,	67.2,	31466,	62),
(148165,	16,	1726841329,	482,	19.8,	67.2,	31826,	62),
(148166,	16,	1726841336,	484,	19.8,	67.2,	31510,	64),
(148167,	16,	1726841343,	483,	19.8,	67.2,	31599,	64),
(148168,	16,	1726841350,	484,	19.8,	67.2,	31571,	65),
(148169,	16,	1726841357,	484,	19.8,	67.2,	31546,	64),
(148170,	16,	1726841364,	487,	19.8,	67.2,	31566,	64),
(148171,	16,	1726841371,	487,	19.8,	67.3,	31583,	63),
(148172,	16,	1726841378,	486,	19.8,	67.3,	31578,	60),
(148173,	16,	1726841385,	487,	19.8,	67.3,	31428,	60),
(148174,	16,	1726841392,	488,	19.8,	67.3,	31472,	60),
(148175,	16,	1726841399,	487,	19.8,	67.3,	31501,	60),
(148176,	16,	1726841406,	486,	19.8,	67.4,	32015,	60),
(148177,	16,	1726841413,	486,	19.8,	67.4,	31489,	63),
(148178,	16,	1726841421,	487,	19.8,	67.4,	32103,	63),
(148179,	16,	1726841428,	486,	19.8,	67.4,	31510,	63),
(148180,	16,	1726841435,	485,	19.8,	67.4,	31451,	61),
(148181,	16,	1726841442,	486,	19.8,	67.4,	31509,	60),
(148182,	16,	1726841449,	487,	19.8,	67.4,	31514,	60),
(148183,	16,	1726841456,	486,	19.8,	67.3,	31867,	60),
(148184,	16,	1726841463,	484,	19.8,	67.3,	31486,	60),
(148185,	16,	1726841470,	484,	19.8,	67.3,	31768,	60),
(148186,	16,	1726841477,	485,	19.8,	67.3,	31485,	58),
(148187,	16,	1726841484,	484,	19.8,	67.4,	31762,	58),
(148188,	16,	1726841491,	484,	19.8,	67.4,	31580,	57),
(148189,	16,	1726841498,	484,	19.8,	67.4,	31018,	57),
(148190,	16,	1726841505,	484,	19.8,	67.4,	31520,	57),
(148191,	16,	1726841512,	483,	19.8,	67.5,	31485,	57),
(148192,	16,	1726841519,	483,	19.8,	67.5,	31485,	57),
(148193,	16,	1726841526,	483,	19.8,	67.5,	31463,	57),
(148194,	16,	1726841533,	484,	19.8,	67.5,	31552,	57),
(148195,	16,	1726841540,	483,	19.8,	67.4,	31502,	56),
(148196,	16,	1726841547,	483,	19.8,	67.4,	31681,	56),
(148197,	16,	1726841554,	483,	19.8,	67.4,	31552,	56),
(148198,	16,	1726841561,	485,	19.8,	67.3,	31528,	56),
(148199,	16,	1726841568,	484,	19.8,	67.3,	31491,	56),
(148200,	16,	1726841575,	485,	19.8,	67.4,	31497,	56),
(148201,	16,	1726841582,	486,	19.8,	67.3,	31464,	57),
(148202,	16,	1726841589,	486,	19.8,	67.4,	31435,	57),
(148203,	16,	1726841596,	485,	19.8,	67.3,	31437,	62),
(148204,	16,	1726841603,	486,	19.8,	67.3,	31562,	62),
(148205,	16,	1726841610,	486,	19.8,	67.4,	31502,	62),
(148206,	16,	1726841617,	489,	19.8,	67.4,	31718,	61),
(148207,	16,	1726841624,	486,	19.8,	67.5,	31557,	61),
(148208,	16,	1726841631,	487,	19.8,	67.5,	31452,	61),
(148209,	16,	1726841638,	486,	19.8,	67.5,	31458,	62),
(148210,	16,	1726841645,	487,	19.8,	67.5,	31412,	62),
(148211,	16,	1726841652,	485,	19.8,	67.4,	31715,	62),
(148212,	16,	1726841659,	486,	19.8,	67.4,	31456,	62),
(148213,	16,	1726841666,	485,	19.8,	67.4,	31989,	62),
(148214,	16,	1726841673,	486,	19.8,	67.4,	31503,	62),
(148215,	16,	1726841680,	486,	19.8,	67.4,	31459,	63),
(148216,	16,	1726841687,	487,	19.8,	67.5,	32001,	62),
(148217,	16,	1726841694,	487,	19.8,	67.5,	31554,	62),
(148218,	16,	1726841701,	489,	19.8,	67.5,	31549,	61),
(148219,	16,	1726841708,	486,	19.8,	67.4,	31587,	61),
(148220,	16,	1726841715,	487,	19.8,	67.4,	31526,	61),
(148221,	16,	1726841722,	486,	19.8,	67.4,	31470,	62),
(148222,	16,	1726841729,	487,	19.8,	67.3,	31029,	62),
(148223,	16,	1726841736,	486,	19.8,	67.4,	31475,	62),
(148224,	16,	1726841743,	487,	19.8,	67.3,	31413,	62),
(148225,	16,	1726841750,	487,	19.8,	67.4,	31459,	62),
(148226,	16,	1726841758,	489,	19.8,	67.4,	31452,	62),
(148227,	16,	1726841765,	486,	19.8,	67.4,	32130,	62),
(148228,	16,	1726841772,	486,	19.8,	67.5,	31442,	62),
(148229,	16,	1726841779,	486,	19.8,	67.5,	31433,	62),
(148230,	16,	1726841786,	487,	19.8,	67.5,	31465,	62),
(148231,	16,	1726841793,	486,	19.8,	67.5,	31434,	63),
(148232,	16,	1726841800,	487,	19.8,	67.4,	31477,	62),
(148233,	16,	1726841807,	486,	19.8,	67.4,	31464,	62),
(148234,	16,	1726841814,	487,	19.8,	67.4,	31582,	62),
(148235,	16,	1726841821,	487,	19.8,	67.5,	31543,	62),
(148236,	16,	1726841828,	488,	19.8,	67.5,	31511,	62),
(148237,	16,	1726841835,	487,	19.8,	67.5,	31499,	61),
(148238,	16,	1726841842,	488,	19.8,	67.4,	31502,	61),
(148239,	16,	1726841849,	488,	19.8,	67.4,	31582,	60),
(148240,	16,	1726841856,	489,	19.8,	67.4,	31515,	63),
(148241,	16,	1726841863,	489,	19.8,	67.4,	31559,	63),
(148242,	16,	1726841870,	491,	19.8,	67.4,	31487,	63),
(148243,	16,	1726841877,	490,	19.8,	67.4,	30953,	63),
(148244,	16,	1726841884,	491,	19.8,	67.5,	31421,	65),
(148245,	16,	1726841891,	491,	19.8,	67.5,	31430,	65),
(148246,	16,	1726841898,	492,	19.8,	67.5,	31449,	65),
(148247,	16,	1726841905,	490,	19.8,	67.5,	31094,	65),
(148248,	16,	1726841912,	490,	19.8,	67.5,	31444,	65),
(148249,	16,	1726841919,	490,	19.8,	67.5,	31446,	65),
(148250,	16,	1726841926,	492,	19.8,	67.5,	31530,	65),
(148251,	16,	1726841933,	489,	19.8,	67.5,	31407,	65),
(148252,	16,	1726841940,	490,	19.8,	67.5,	31378,	65),
(148253,	16,	1726841947,	491,	19.8,	67.6,	31436,	66),
(148254,	16,	1726841954,	488,	19.8,	67.5,	31396,	66),
(148255,	16,	1726841961,	487,	19.8,	67.6,	31455,	66),
(148256,	16,	1726841968,	487,	19.8,	67.5,	31440,	66),
(148257,	16,	1726841975,	488,	19.8,	67.5,	31493,	65),
(148258,	16,	1726841982,	488,	19.8,	67.4,	31498,	65),
(148259,	16,	1726841989,	487,	19.8,	67.4,	31585,	65),
(148260,	16,	1726841996,	487,	19.8,	67.4,	31563,	64),
(148261,	16,	1726842003,	488,	19.8,	67.4,	31797,	63),
(148262,	16,	1726842010,	487,	19.8,	67.4,	31674,	62),
(148263,	16,	1726842017,	486,	19.8,	67.4,	31632,	61),
(148264,	16,	1726842024,	487,	19.8,	67.3,	31595,	61),
(148265,	16,	1726842031,	488,	19.8,	67.3,	31647,	60),
(148266,	16,	1726842038,	487,	19.8,	67.3,	31657,	59),
(148267,	16,	1726842045,	486,	19.8,	67.2,	31674,	58),
(148268,	16,	1726842052,	487,	19.8,	67.3,	31989,	57),
(148269,	16,	1726842059,	488,	19.8,	67.2,	31647,	56),
(148270,	16,	1726842066,	487,	19.8,	67.3,	31840,	55),
(148271,	16,	1726842074,	486,	19.8,	67.2,	31703,	54),
(148272,	16,	1726842081,	487,	19.8,	67.2,	31932,	53),
(148273,	16,	1726842088,	487,	19.9,	67.2,	31671,	53),
(148274,	16,	1726842095,	487,	19.8,	67.2,	31687,	52),
(148275,	16,	1726842102,	487,	19.8,	67.2,	31661,	52),
(148276,	16,	1726842109,	487,	19.9,	67.2,	31645,	51),
(148277,	16,	1726842116,	488,	19.8,	67.2,	31652,	51),
(148278,	16,	1726842123,	487,	19.9,	67.3,	31664,	50),
(148279,	16,	1726842130,	487,	19.9,	67.3,	31673,	50),
(148280,	16,	1726842137,	487,	19.9,	67.3,	31608,	52),
(148281,	16,	1726842144,	488,	19.8,	67.3,	31234,	51),
(148282,	16,	1726842151,	487,	19.9,	67.3,	31622,	54),
(148283,	16,	1726842158,	487,	19.9,	67.3,	31600,	52),
(148284,	16,	1726842165,	488,	19.9,	67.3,	31099,	52),
(148285,	16,	1726842172,	488,	19.9,	67.3,	31549,	52),
(148286,	16,	1726842179,	488,	19.9,	67.3,	31589,	52),
(148287,	16,	1726842186,	487,	19.9,	67.3,	31558,	50),
(148288,	16,	1726842193,	488,	19.9,	67.3,	31478,	51),
(148289,	16,	1726842200,	488,	19.9,	67.3,	31563,	51),
(148290,	16,	1726842207,	487,	19.9,	67.3,	31573,	50),
(148291,	16,	1726842214,	487,	19.9,	67.4,	31570,	51),
(148292,	16,	1726842221,	487,	19.8,	67.4,	31548,	51),
(148293,	16,	1726842228,	488,	19.9,	67.4,	31572,	51),
(148294,	16,	1726842235,	487,	19.9,	67.5,	31533,	51),
(148295,	16,	1726842242,	487,	19.8,	67.5,	31574,	51),
(148296,	16,	1726842249,	487,	19.8,	67.5,	31567,	51),
(148297,	16,	1726842256,	487,	19.8,	67.5,	31092,	51),
(148298,	16,	1726842263,	488,	19.8,	67.5,	31524,	53),
(148299,	16,	1726842270,	487,	19.8,	67.5,	31522,	54),
(148300,	16,	1726842277,	488,	19.8,	67.5,	31490,	54),
(148301,	16,	1726842284,	490,	19.8,	67.5,	31521,	54),
(148302,	16,	1726842291,	489,	19.9,	67.5,	31544,	54),
(148303,	16,	1726842298,	490,	19.8,	67.5,	31073,	54),
(148304,	16,	1726842305,	491,	19.8,	67.5,	31552,	54),
(148305,	16,	1726842312,	493,	19.8,	67.5,	31638,	53),
(148306,	16,	1726842319,	494,	19.8,	67.5,	31604,	53),
(148307,	16,	1726842326,	494,	19.8,	67.4,	31594,	53),
(148308,	16,	1726842333,	493,	19.9,	67.5,	31598,	52),
(148309,	16,	1726842340,	495,	19.8,	67.5,	31579,	52),
(148310,	16,	1726842347,	494,	19.9,	67.5,	31585,	52),
(148311,	16,	1726842354,	495,	19.8,	67.5,	31549,	52),
(148312,	16,	1726842361,	494,	19.8,	67.5,	31575,	52),
(148313,	16,	1726842368,	494,	19.9,	67.6,	31538,	52),
(148314,	16,	1726842375,	493,	19.8,	67.6,	31579,	52),
(148315,	16,	1726842382,	494,	19.9,	67.6,	31567,	52),
(148316,	16,	1726842389,	494,	19.9,	67.5,	31565,	52),
(148317,	16,	1726842396,	496,	19.9,	67.6,	31540,	52),
(148318,	16,	1726842403,	494,	19.8,	67.6,	31548,	52),
(148319,	16,	1726842410,	494,	19.8,	67.5,	31575,	50),
(148320,	16,	1726842417,	494,	19.9,	67.5,	31629,	50),
(148321,	16,	1726842424,	494,	19.9,	67.5,	31606,	48),
(148322,	16,	1726842432,	494,	19.9,	67.5,	31602,	48),
(148323,	16,	1726842439,	494,	19.9,	67.5,	31117,	49),
(148324,	16,	1726842446,	493,	19.9,	67.5,	31511,	51),
(148325,	16,	1726842453,	494,	19.9,	67.5,	31551,	51),
(148326,	16,	1726842460,	493,	19.9,	67.5,	31544,	51),
(148327,	16,	1726842467,	493,	19.8,	67.6,	31535,	55),
(148328,	16,	1726842474,	492,	19.9,	67.6,	31488,	55),
(148329,	16,	1726842481,	493,	19.9,	67.5,	31767,	55),
(148330,	16,	1726842488,	491,	19.9,	67.6,	31497,	54),
(148331,	16,	1726842495,	492,	19.9,	67.5,	32037,	55),
(148332,	16,	1726842502,	491,	19.8,	67.6,	31494,	55),
(148333,	16,	1726842509,	492,	19.9,	67.6,	31442,	55),
(148334,	16,	1726842516,	492,	19.9,	67.6,	31476,	56),
(148335,	16,	1726842523,	492,	19.9,	67.6,	31453,	56),
(148336,	16,	1726842530,	492,	19.8,	67.6,	31490,	56),
(148337,	16,	1726842537,	492,	19.8,	67.5,	31456,	56),
(148338,	16,	1726842544,	491,	19.8,	67.5,	31976,	56),
(148339,	16,	1726842551,	492,	19.9,	67.5,	31499,	56),
(148340,	16,	1726842558,	492,	19.9,	67.6,	31498,	56),
(148341,	16,	1726842565,	492,	19.9,	67.6,	31076,	56),
(148342,	16,	1726842572,	492,	19.9,	67.6,	31236,	57),
(148343,	16,	1726842579,	492,	19.9,	67.6,	31401,	57),
(148344,	16,	1726842586,	492,	19.9,	67.6,	31480,	57),
(148345,	16,	1726842593,	494,	19.8,	67.6,	31495,	57),
(148346,	16,	1726842600,	493,	19.9,	67.6,	31525,	57),
(148347,	16,	1726842607,	493,	19.9,	67.6,	31511,	57),
(148348,	16,	1726842614,	494,	19.9,	67.5,	31503,	57),
(148349,	16,	1726842621,	494,	19.9,	67.5,	31773,	57),
(148350,	16,	1726842628,	492,	19.9,	67.6,	31469,	57),
(148351,	16,	1726842635,	492,	19.9,	67.5,	31470,	58),
(148352,	16,	1726842642,	493,	19.8,	67.5,	31482,	58),
(148353,	16,	1726842649,	492,	19.9,	67.5,	31475,	58),
(148354,	16,	1726842656,	491,	19.9,	67.6,	31492,	60),
(148355,	16,	1726842663,	492,	19.8,	67.5,	31449,	60),
(148356,	16,	1726842670,	493,	19.9,	67.6,	31490,	60),
(148357,	16,	1726842677,	492,	19.9,	67.5,	30903,	60),
(148358,	16,	1726842684,	490,	19.9,	67.6,	31496,	59),
(148359,	16,	1726842691,	491,	19.9,	67.6,	31463,	59),
(148360,	16,	1726842698,	492,	19.9,	67.6,	31470,	59),
(148361,	16,	1726842705,	490,	19.9,	67.6,	31476,	59),
(148362,	16,	1726842712,	490,	19.9,	67.6,	31527,	59),
(148363,	16,	1726842719,	490,	19.9,	67.6,	31511,	59),
(148364,	16,	1726842726,	491,	19.9,	67.6,	31563,	59),
(148365,	16,	1726842733,	490,	19.9,	67.6,	31528,	58),
(148366,	16,	1726842740,	490,	19.9,	67.6,	31795,	58),
(148367,	16,	1726842747,	490,	19.9,	67.6,	31485,	58),
(148368,	16,	1726842754,	490,	19.9,	67.6,	31529,	58),
(148369,	16,	1726842761,	490,	19.9,	67.6,	31502,	59),
(148370,	16,	1726842768,	490,	19.9,	67.6,	31159,	59),
(148371,	16,	1726842775,	490,	19.9,	67.6,	31447,	61),
(148372,	16,	1726842782,	490,	19.8,	67.5,	31062,	61),
(148373,	16,	1726842789,	491,	19.9,	67.5,	31110,	62),
(148374,	16,	1726842796,	492,	19.9,	67.5,	31417,	62),
(148375,	16,	1726842803,	493,	19.9,	67.5,	31451,	62),
(148376,	16,	1726842810,	494,	19.9,	67.5,	31447,	62),
(148377,	16,	1726842817,	492,	19.9,	67.6,	31477,	62),
(148378,	16,	1726842824,	493,	19.9,	67.6,	31456,	64),
(148379,	16,	1726842831,	494,	19.9,	67.5,	31495,	64),
(148380,	16,	1726842838,	496,	19.9,	67.6,	31492,	64),
(148381,	16,	1726842845,	494,	19.9,	67.6,	32031,	64),
(148382,	16,	1726842852,	494,	19.9,	67.6,	31518,	64),
(148383,	16,	1726842859,	495,	19.9,	67.6,	32010,	64),
(148384,	16,	1726842866,	497,	19.9,	67.6,	31491,	64),
(148385,	16,	1726842874,	494,	19.9,	67.6,	31507,	64),
(148386,	16,	1726842881,	495,	19.9,	67.6,	31016,	64),
(148387,	16,	1726842888,	496,	19.9,	67.6,	31465,	65),
(148388,	16,	1726842895,	498,	19.9,	67.6,	31460,	65),
(148389,	16,	1726842902,	499,	19.9,	67.5,	31475,	65),
(148390,	16,	1726842909,	500,	19.9,	67.6,	31474,	65),
(148391,	16,	1726842916,	502,	19.9,	67.6,	31503,	65),
(148392,	16,	1726842923,	502,	19.9,	67.6,	31488,	65),
(148393,	16,	1726842930,	501,	19.9,	67.6,	31497,	65),
(148394,	16,	1726842937,	501,	19.9,	67.6,	30986,	65),
(148395,	16,	1726842944,	502,	19.9,	67.5,	31468,	65),
(148396,	16,	1726842951,	503,	19.9,	67.5,	31415,	65),
(148397,	16,	1726842958,	501,	19.9,	67.6,	31458,	65),
(148398,	16,	1726842965,	502,	19.9,	67.5,	31439,	64),
(148399,	16,	1726842972,	502,	19.9,	67.5,	31512,	64),
(148400,	16,	1726842979,	502,	19.9,	67.5,	31464,	64),
(148401,	16,	1726842986,	502,	19.9,	67.5,	31495,	64),
(148402,	16,	1726842993,	503,	19.9,	67.5,	31453,	64),
(148403,	16,	1726843000,	503,	19.9,	67.5,	31449,	64),
(148404,	16,	1726843007,	504,	19.9,	67.5,	31437,	64),
(148405,	16,	1726843014,	501,	19.9,	67.5,	31436,	64),
(148406,	16,	1726843021,	501,	19.9,	67.6,	30892,	64),
(148407,	16,	1726843028,	500,	19.9,	67.6,	31492,	63),
(148408,	16,	1726843035,	500,	19.9,	67.6,	31149,	63),
(148409,	16,	1726843042,	499,	19.9,	67.6,	31440,	63),
(148410,	16,	1726843049,	499,	19.9,	67.6,	31647,	62),
(148411,	16,	1726843056,	500,	19.9,	67.5,	31567,	61),
(148412,	16,	1726843063,	501,	19.9,	67.5,	31095,	60),
(148413,	16,	1726843070,	497,	19.9,	67.5,	31273,	62),
(148414,	16,	1726843077,	498,	19.9,	67.5,	31195,	61),
(148415,	16,	1726843084,	499,	19.9,	67.6,	31561,	63),
(148416,	16,	1726843091,	496,	19.9,	67.6,	31135,	62),
(148417,	16,	1726843098,	497,	19.9,	67.5,	31571,	62),
(148418,	16,	1726843105,	499,	19.9,	67.4,	31570,	62),
(148419,	16,	1726843112,	499,	19.9,	67.5,	31620,	61),
(148420,	16,	1726843119,	497,	19.9,	67.5,	31603,	61),
(148421,	16,	1726843126,	498,	19.9,	67.4,	31639,	60),
(148422,	16,	1726843133,	499,	19.9,	67.4,	31606,	59),
(148423,	16,	1726843140,	499,	19.9,	67.5,	31614,	59),
(148424,	16,	1726843147,	498,	19.9,	67.4,	31569,	59),
(148425,	16,	1726843154,	497,	19.9,	67.4,	31575,	58),
(148426,	16,	1726843161,	497,	19.9,	67.4,	31532,	58),
(148427,	16,	1726843168,	498,	19.9,	67.5,	32013,	58),
(148428,	16,	1726843175,	497,	19.9,	67.4,	31511,	58),
(148429,	16,	1726843182,	496,	19.9,	67.5,	32005,	56),
(148430,	16,	1726843189,	497,	19.9,	67.5,	31463,	57),
(148431,	16,	1726843196,	497,	19.9,	67.5,	31427,	57),
(148432,	16,	1726843203,	497,	19.9,	67.5,	31464,	57),
(148433,	16,	1726843210,	495,	19.9,	67.5,	31486,	57),
(148434,	16,	1726843217,	496,	19.9,	67.5,	31497,	57),
(148435,	16,	1726843224,	496,	19.9,	67.5,	31517,	57),
(148436,	16,	1726843231,	496,	19.9,	67.5,	31025,	57),
(148437,	16,	1726843238,	495,	19.9,	67.5,	31494,	58),
(148438,	16,	1726843245,	495,	19.9,	67.5,	31465,	58),
(148439,	16,	1726843252,	496,	19.9,	67.5,	31483,	58),
(148440,	16,	1726843259,	496,	19.9,	67.5,	31006,	58),
(148441,	16,	1726843266,	496,	19.9,	67.6,	31503,	60),
(148442,	16,	1726843273,	495,	19.9,	67.6,	32048,	60),
(148443,	16,	1726843280,	496,	19.9,	67.5,	31494,	60),
(148444,	16,	1726843287,	496,	19.9,	67.6,	31464,	60),
(148445,	16,	1726843295,	496,	19.9,	67.6,	31475,	60),
(148446,	16,	1726843302,	497,	19.9,	67.6,	31413,	60),
(148447,	16,	1726843309,	498,	19.9,	67.6,	31464,	61),
(148448,	16,	1726843316,	496,	19.9,	67.6,	31411,	61),
(148449,	16,	1726843323,	496,	19.9,	67.7,	31478,	61),
(148450,	16,	1726843330,	498,	19.9,	67.6,	31508,	61),
(148451,	16,	1726843337,	499,	19.9,	67.6,	32067,	60),
(148452,	16,	1726843344,	496,	19.9,	67.6,	31491,	59),
(148453,	16,	1726843351,	497,	19.9,	67.6,	31562,	59),
(148454,	16,	1726843358,	498,	19.9,	67.6,	31525,	59),
(148455,	16,	1726843365,	500,	19.9,	67.6,	32139,	59),
(148456,	16,	1726843372,	497,	19.9,	67.6,	31556,	58),
(148457,	16,	1726843379,	498,	19.9,	67.6,	31009,	58),
(148458,	16,	1726843386,	497,	19.9,	67.6,	31550,	58),
(148459,	16,	1726843393,	498,	19.9,	67.6,	31477,	58),
(148460,	16,	1726843400,	497,	19.9,	67.6,	31519,	58),
(148461,	16,	1726843407,	498,	19.9,	67.6,	31484,	58),
(148462,	16,	1726843414,	499,	19.9,	67.6,	31509,	58),
(148463,	16,	1726843421,	501,	19.9,	67.5,	31512,	58),
(148464,	16,	1726843428,	498,	19.9,	67.5,	31535,	58),
(148465,	16,	1726843435,	499,	20,	67.5,	31548,	58),
(148466,	16,	1726843442,	499,	19.9,	67.5,	31794,	57),
(148467,	16,	1726843449,	500,	19.9,	67.4,	31650,	57),
(148468,	16,	1726843456,	498,	20,	67.5,	31743,	56),
(148469,	16,	1726843463,	499,	20,	67.5,	31634,	55),
(148470,	16,	1726843470,	499,	20,	67.5,	31612,	55),
(148471,	16,	1726843477,	501,	19.9,	67.5,	31551,	55),
(148472,	16,	1726843484,	498,	19.9,	67.5,	31529,	55),
(148473,	16,	1726843491,	499,	20,	67.6,	31519,	55),
(148474,	16,	1726843498,	501,	19.9,	67.5,	31494,	55),
(148475,	16,	1726843505,	502,	19.9,	67.5,	32055,	56),
(148476,	16,	1726843512,	499,	19.9,	67.5,	31176,	55),
(148477,	16,	1726843519,	499,	19.9,	67.5,	32050,	55),
(148478,	16,	1726843526,	501,	19.9,	67.6,	31447,	54),
(148479,	16,	1726843533,	498,	19.9,	67.6,	31440,	55),
(148480,	16,	1726843540,	497,	19.9,	67.6,	31945,	55),
(148481,	16,	1726843547,	497,	19.9,	67.6,	31456,	56),
(148482,	16,	1726843555,	498,	19.9,	67.6,	31774,	56),
(148483,	16,	1726843562,	499,	19.9,	67.6,	31469,	56),
(148484,	16,	1726843569,	499,	19.9,	67.6,	31476,	56),
(148485,	16,	1726843576,	499,	19.9,	67.6,	31472,	56),
(148486,	16,	1726843583,	499,	19.9,	67.6,	31477,	56),
(148487,	16,	1726843590,	501,	19.9,	67.6,	31470,	57),
(148488,	16,	1726843597,	498,	19.9,	67.6,	31552,	56),
(148489,	16,	1726843604,	497,	19.9,	67.6,	31484,	55),
(148490,	16,	1726843611,	497,	19.9,	67.6,	31518,	55),
(148491,	16,	1726843618,	498,	19.9,	67.6,	31490,	55),
(148492,	16,	1726843625,	496,	19.9,	67.6,	32025,	55),
(148493,	16,	1726843632,	495,	19.9,	67.6,	31485,	56),
(148494,	16,	1726843639,	495,	19.9,	67.6,	31476,	56),
(148495,	16,	1726843646,	496,	19.9,	67.6,	31501,	56),
(148496,	16,	1726843653,	495,	19.9,	67.6,	31496,	56),
(148497,	16,	1726843660,	495,	19.9,	67.6,	31495,	56),
(148498,	16,	1726843667,	496,	19.9,	67.6,	31456,	55),
(148499,	16,	1726843675,	496,	19.9,	67.6,	32090,	55),
(148500,	16,	1726843682,	496,	19.9,	67.6,	31463,	55),
(148501,	16,	1726843689,	494,	19.9,	67.6,	31463,	53),
(148502,	16,	1726843696,	495,	19.9,	67.7,	31449,	54),
(148503,	16,	1726843703,	496,	19.9,	67.7,	30936,	54),
(148504,	16,	1726843710,	495,	19.9,	67.7,	31472,	55),
(148505,	16,	1726843717,	494,	19.9,	67.7,	30948,	55),
(148506,	16,	1726843724,	494,	19.9,	67.7,	31494,	57),
(148507,	16,	1726843731,	495,	19.9,	67.7,	31392,	58),
(148508,	16,	1726843738,	494,	19.9,	67.7,	31441,	58),
(148509,	16,	1726843745,	494,	19.9,	67.7,	31449,	58),
(148510,	16,	1726843752,	494,	19.9,	67.7,	31449,	58),
(148511,	16,	1726843759,	495,	19.9,	67.7,	31467,	58),
(148512,	16,	1726843766,	493,	19.9,	67.7,	31701,	57),
(148513,	16,	1726843773,	494,	19.9,	67.7,	31541,	57),
(148514,	16,	1726843780,	495,	19.9,	67.7,	31588,	57),
(148515,	16,	1726843787,	496,	19.9,	67.7,	31493,	57),
(148516,	16,	1726843794,	496,	20,	67.7,	30980,	57),
(148517,	16,	1726843801,	497,	20,	67.7,	31459,	57),
(148518,	16,	1726843808,	499,	19.9,	67.8,	31445,	57),
(148519,	16,	1726843815,	500,	20,	67.8,	31479,	57),
(148520,	16,	1726843822,	498,	19.9,	67.8,	31483,	57),
(148521,	16,	1726843829,	498,	19.9,	67.7,	32010,	57),
(148522,	16,	1726843836,	500,	19.9,	67.7,	31783,	57),
(148523,	16,	1726843843,	501,	19.9,	67.6,	31524,	56),
(148524,	16,	1726843850,	499,	20,	67.6,	32071,	56),
(148525,	16,	1726843857,	499,	20,	67.5,	31524,	54),
(148526,	16,	1726843864,	498,	20,	67.5,	32088,	55),
(148527,	16,	1726843871,	499,	20,	67.5,	31478,	53),
(148528,	16,	1726843878,	497,	20,	67.5,	31477,	53),
(148529,	16,	1726843885,	497,	20,	67.5,	31524,	53),
(148530,	16,	1726843892,	498,	20,	67.4,	31514,	54),
(148531,	16,	1726843899,	499,	19.9,	67.5,	31515,	54),
(148532,	16,	1726843906,	498,	20,	67.4,	31524,	54),
(148533,	16,	1726843913,	498,	19.9,	67.4,	31529,	54),
(148534,	16,	1726843920,	497,	20,	67.4,	31545,	54),
(148535,	16,	1726843927,	498,	19.9,	67.3,	31595,	53),
(148536,	16,	1726843934,	496,	19.9,	67.4,	31567,	53),
(148537,	16,	1726843941,	496,	20,	67.4,	31553,	53),
(148538,	16,	1726843948,	495,	20,	67.3,	31520,	53),
(148539,	16,	1726843955,	496,	19.9,	67.3,	31518,	54),
(148540,	16,	1726843962,	494,	20,	67.4,	31478,	54),
(148541,	16,	1726843969,	495,	20,	67.4,	31560,	54),
(148542,	16,	1726843976,	496,	19.9,	67.3,	31553,	54),
(148543,	16,	1726843983,	496,	20,	67.3,	31065,	53),
(148544,	16,	1726843990,	495,	20,	67.2,	31479,	55),
(148545,	16,	1726843997,	496,	19.9,	67.2,	31483,	55),
(148546,	16,	1726844004,	497,	20,	67.2,	31556,	56),
(148547,	16,	1726844011,	494,	20,	67.1,	31500,	55),
(148548,	16,	1726844018,	493,	20,	67.1,	31558,	55),
(148549,	16,	1726844025,	494,	20,	67.2,	31538,	55),
(148550,	16,	1726844032,	495,	20,	67.2,	31534,	55),
(148551,	16,	1726844039,	493,	20,	67.2,	31527,	55),
(148552,	16,	1726844046,	492,	20,	67.2,	31824,	55),
(148553,	16,	1726844053,	492,	20,	67.2,	31659,	54),
(148554,	16,	1726844060,	493,	20,	67.3,	31686,	54),
(148555,	16,	1726844067,	492,	20,	67.4,	31640,	53),
(148556,	16,	1726844074,	491,	20,	67.4,	31742,	53),
(148557,	16,	1726844081,	492,	20,	67.4,	31640,	52),
(148558,	16,	1726844088,	492,	20,	67.4,	31694,	52),
(148559,	16,	1726844095,	491,	20,	67.4,	31612,	52),
(148560,	16,	1726844102,	490,	20,	67.4,	31644,	50),
(148561,	16,	1726844109,	490,	20,	67.4,	31525,	50),
(148562,	16,	1726844116,	492,	20,	67.4,	31632,	49),
(148563,	16,	1726844123,	492,	20,	67.5,	31588,	51),
(148564,	16,	1726844131,	491,	20,	67.5,	31200,	52),
(148565,	16,	1726844138,	492,	20,	67.4,	31692,	52),
(148566,	16,	1726844145,	492,	20,	67.5,	31633,	52),
(148567,	16,	1726844152,	492,	20,	67.5,	31621,	52),
(148568,	16,	1726844159,	492,	20,	67.6,	31596,	51),
(148569,	16,	1726844166,	492,	20,	67.5,	31638,	51),
(148570,	16,	1726844173,	493,	20,	67.6,	31580,	51),
(148571,	16,	1726844180,	492,	20,	67.6,	31621,	51),
(148572,	16,	1726844187,	490,	20,	67.6,	31580,	51),
(148573,	16,	1726844194,	490,	20,	67.6,	32032,	51),
(148574,	16,	1726844201,	492,	20,	67.6,	31547,	53),
(148575,	16,	1726844208,	490,	20,	67.6,	31455,	53),
(148576,	16,	1726844215,	491,	20,	67.6,	31500,	55),
(148577,	16,	1726844222,	490,	20,	67.6,	31506,	55),
(148578,	16,	1726844229,	491,	20,	67.6,	31490,	55),
(148579,	16,	1726844236,	490,	20,	67.6,	31506,	55),
(148580,	16,	1726844243,	490,	20,	67.6,	31792,	55),
(148581,	16,	1726844250,	491,	20,	67.6,	31493,	55),
(148582,	16,	1726844257,	492,	20,	67.6,	31585,	55),
(148583,	16,	1726844264,	493,	20,	67.6,	31525,	54),
(148584,	16,	1726844271,	494,	20,	67.6,	31750,	54),
(148585,	16,	1726844278,	496,	20,	67.6,	31495,	53),
(148586,	16,	1726844285,	497,	20,	67.6,	31822,	53),
(148587,	16,	1726844292,	495,	20,	67.6,	31520,	53),
(148588,	16,	1726844299,	495,	20,	67.7,	31913,	53),
(148589,	16,	1726844306,	497,	20,	67.7,	31505,	53),
(148590,	16,	1726844313,	499,	20,	67.7,	31512,	53),
(148591,	16,	1726844320,	499,	20,	67.7,	31503,	53),
(148592,	16,	1726844327,	499,	20,	67.7,	31500,	53),
(148593,	16,	1726844334,	498,	20,	67.6,	31471,	54),
(148594,	16,	1726844341,	499,	20,	67.7,	31478,	54),
(148595,	16,	1726844348,	498,	20,	67.7,	31554,	54),
(148596,	16,	1726844355,	498,	20,	67.7,	31507,	53),
(148597,	16,	1726844362,	497,	20,	67.7,	31608,	53),
(148598,	16,	1726844369,	499,	20,	67.7,	31565,	53),
(148599,	16,	1726844376,	497,	20,	67.7,	31517,	53),
(148600,	16,	1726844383,	497,	20,	67.7,	31550,	54),
(148601,	16,	1726844390,	496,	20,	67.7,	31511,	53),
(148602,	16,	1726844397,	497,	20,	67.6,	31568,	53),
(148603,	16,	1726844404,	496,	20,	67.7,	31526,	53),
(148604,	16,	1726844411,	496,	20,	67.7,	31559,	53),
(148605,	16,	1726844418,	496,	20,	67.7,	31501,	52),
(148606,	16,	1726844425,	497,	20,	67.7,	31434,	53),
(148607,	16,	1726844432,	496,	20,	67.7,	31410,	53),
(148608,	16,	1726844439,	496,	20,	67.7,	31450,	55),
(148609,	16,	1726844446,	496,	20,	67.7,	31100,	55),
(148610,	16,	1726844453,	496,	20,	67.7,	31455,	55),
(148611,	16,	1726844460,	495,	20,	67.7,	31455,	55),
(148612,	16,	1726844467,	495,	20,	67.7,	31530,	55),
(148613,	16,	1726844474,	495,	20,	67.7,	31479,	55),
(148614,	16,	1726844481,	496,	20,	67.7,	31784,	56),
(148615,	16,	1726844488,	495,	20,	67.7,	31437,	56),
(148616,	16,	1726844495,	495,	20,	67.8,	31507,	56),
(148617,	16,	1726844502,	496,	20,	67.8,	31489,	56),
(148618,	16,	1726844509,	496,	20,	67.8,	32037,	56),
(148619,	16,	1726844516,	495,	20,	67.7,	31873,	56),
(148620,	16,	1726844523,	496,	20,	67.8,	32009,	56),
(148621,	16,	1726844530,	496,	20,	67.8,	31426,	56),
(148622,	16,	1726844537,	497,	20,	67.8,	31975,	57),
(148623,	16,	1726844544,	496,	20,	67.8,	31427,	57),
(148624,	16,	1726844552,	497,	20,	67.8,	32030,	57),
(148625,	16,	1726844559,	498,	20,	67.9,	31421,	57),
(148626,	16,	1726844566,	498,	20,	67.9,	31464,	57),
(148627,	16,	1726844573,	496,	20,	67.8,	31449,	57),
(148628,	16,	1726844580,	497,	20,	67.8,	31473,	57),
(148629,	16,	1726844587,	497,	20,	67.8,	31459,	57),
(148630,	16,	1726844594,	496,	20,	67.8,	30997,	58),
(148631,	16,	1726844601,	495,	20,	67.8,	31441,	58),
(148632,	16,	1726844608,	496,	20,	67.8,	31408,	58),
(148633,	16,	1726844615,	497,	20,	67.8,	31497,	58),
(148634,	16,	1726844622,	496,	20,	67.9,	31485,	58),
(148635,	16,	1726844629,	494,	20,	67.9,	32011,	58),
(148636,	16,	1726844636,	495,	20,	67.9,	31493,	58),
(148637,	16,	1726844643,	496,	20,	67.8,	31474,	58),
(148638,	16,	1726844650,	495,	20,	67.9,	31557,	58),
(148639,	16,	1726844657,	494,	20,	67.9,	31477,	58),
(148640,	16,	1726844664,	495,	20,	67.9,	31422,	58),
(148641,	16,	1726844671,	496,	20,	67.8,	31419,	58),
(148642,	16,	1726844678,	494,	20,	67.8,	31337,	59),
(148643,	16,	1726844685,	494,	20,	67.8,	31349,	59),
(148644,	16,	1726844692,	494,	20,	67.8,	31347,	59),
(148645,	16,	1726844699,	495,	20,	67.9,	31374,	59),
(148646,	16,	1726844706,	494,	20,	67.8,	31377,	59),
(148647,	16,	1726844713,	494,	20,	67.9,	31513,	59),
(148648,	16,	1726844720,	493,	20,	67.9,	31420,	59),
(148649,	16,	1726844727,	494,	20,	67.9,	31978,	59),
(148650,	16,	1726844734,	494,	20,	67.9,	31388,	59),
(148651,	16,	1726844741,	494,	20,	67.9,	31413,	59),
(148652,	16,	1726844748,	493,	20,	67.9,	31496,	59),
(148653,	16,	1726844755,	494,	20,	67.9,	31423,	59),
(148654,	16,	1726844762,	494,	20,	67.9,	31423,	59),
(148655,	16,	1726844769,	494,	20,	67.9,	31384,	59),
(148656,	16,	1726844776,	494,	20,	67.9,	31380,	60),
(148657,	16,	1726844783,	496,	20,	68,	31368,	60),
(148658,	16,	1726844790,	494,	20,	67.9,	31380,	60),
(148659,	16,	1726844797,	495,	20,	67.9,	31384,	60),
(148660,	16,	1726844804,	496,	20,	67.9,	31386,	60),
(148661,	16,	1726844811,	497,	20,	68,	31394,	60),
(148662,	16,	1726844818,	496,	20,	68,	31370,	60),
(148663,	16,	1726844825,	497,	20,	68,	31391,	60),
(148664,	16,	1726844832,	496,	20,	68,	31381,	60),
(148665,	16,	1726844839,	497,	20,	68,	31758,	60),
(148666,	16,	1726844846,	495,	20,	68,	31421,	60),
(148667,	16,	1726844853,	496,	20,	68,	31932,	60),
(148668,	16,	1726844860,	496,	20,	68,	31398,	60),
(148669,	16,	1726844867,	496,	20,	68,	31916,	60),
(148670,	16,	1726844874,	495,	20,	68,	31405,	60),
(148671,	16,	1726844881,	496,	20,	68,	31423,	60),
(148672,	16,	1726844888,	495,	20,	68,	31430,	60),
(148673,	16,	1726844895,	496,	20,	68,	31940,	60),
(148674,	16,	1726844902,	494,	20,	68,	31394,	60),
(148675,	16,	1726844909,	495,	20,	68,	31064,	60),
(148676,	16,	1726844916,	497,	20,	68,	31432,	60),
(148677,	16,	1726844923,	497,	20,	68,	31363,	60),
(148678,	16,	1726844930,	496,	20,	68,	32249,	60),
(148679,	16,	1726844937,	497,	20,	68,	31076,	60),
(148680,	16,	1726844944,	498,	20,	68,	31434,	61),
(148681,	16,	1726844951,	499,	20,	68,	31427,	61),
(148682,	16,	1726844958,	495,	20,	68,	31704,	61),
(148683,	16,	1726844965,	496,	20,	68,	31453,	62),
(148684,	16,	1726844972,	497,	20,	68,	31732,	62),
(148685,	16,	1726844979,	494,	20,	68,	31423,	63),
(148686,	16,	1726844986,	493,	20,	68,	31567,	63),
(148687,	16,	1726844993,	494,	20,	68,	31460,	63),
(148688,	16,	1726845000,	495,	20,	68,	31963,	63),
(148689,	16,	1726845007,	494,	20,	68,	31427,	63),
(148690,	16,	1726845014,	493,	20,	68,	31442,	63),
(148691,	16,	1726845021,	494,	20,	68,	31397,	63),
(148692,	16,	1726845028,	495,	20,	68,	31439,	63),
(148693,	16,	1726845036,	494,	20,	68,	31418,	63),
(148694,	16,	1726845043,	493,	20,	68,	31456,	64),
(148695,	16,	1726845050,	494,	20,	68,	31423,	64),
(148696,	16,	1726845057,	495,	20,	67.9,	31434,	64),
(148697,	16,	1726845064,	494,	20,	67.9,	31385,	64),
(148698,	16,	1726845071,	493,	20,	68,	31423,	65),
(148699,	16,	1726845078,	493,	20,	68,	31398,	65),
(148700,	16,	1726845085,	495,	20,	67.9,	31431,	65),
(148701,	16,	1726845092,	493,	20,	67.9,	31397,	65),
(148702,	16,	1726845099,	493,	20,	67.9,	31423,	65),
(148703,	16,	1726845106,	493,	20,	67.9,	31393,	65),
(148704,	16,	1726845113,	494,	20,	67.9,	31468,	65),
(148705,	16,	1726845120,	493,	20,	67.8,	31414,	65),
(148706,	16,	1726845127,	494,	20,	67.8,	31420,	65),
(148707,	16,	1726845134,	493,	20,	67.8,	31412,	65),
(148708,	16,	1726845141,	493,	20,	67.8,	31417,	65),
(148709,	16,	1726845148,	493,	20,	67.8,	31414,	65),
(148710,	16,	1726845155,	493,	20,	67.8,	31424,	65),
(148711,	16,	1726845162,	494,	20,	67.8,	31403,	65),
(148712,	16,	1726845169,	495,	20,	67.8,	31383,	65),
(148713,	16,	1726845176,	495,	20,	67.8,	31365,	65),
(148714,	16,	1726845183,	496,	20,	67.8,	31344,	65),
(148715,	16,	1726845190,	495,	20,	67.8,	31358,	65),
(148716,	16,	1726845197,	496,	20,	67.8,	31363,	65),
(148717,	16,	1726845204,	494,	20,	67.8,	31378,	65),
(148718,	16,	1726845211,	495,	20,	67.7,	31373,	65),
(148719,	16,	1726845218,	496,	20,	67.7,	31359,	65),
(148720,	16,	1726845225,	497,	20,	67.6,	31361,	65),
(148721,	16,	1726845232,	497,	20,	67.6,	31393,	65),
(148722,	16,	1726845239,	498,	20,	67.5,	31390,	65),
(148723,	16,	1726845246,	496,	20,	67.5,	31404,	65),
(148724,	16,	1726845253,	497,	20,	67.5,	31391,	65),
(148725,	16,	1726845260,	495,	20,	67.6,	31409,	65),
(148726,	16,	1726845267,	496,	20,	67.5,	31406,	65),
(148727,	16,	1726845274,	495,	20,	67.5,	31439,	65),
(148728,	16,	1726845281,	496,	20,	67.5,	31445,	65),
(148729,	16,	1726845288,	495,	20,	67.4,	31439,	65),
(148730,	16,	1726845295,	496,	20,	67.4,	31449,	65),
(148731,	16,	1726845302,	496,	20,	67.5,	31499,	65),
(148732,	16,	1726845309,	497,	20,	67.4,	31477,	66),
(148733,	16,	1726845316,	494,	20,	67.4,	32894,	66),
(148734,	16,	1726845323,	494,	20,	67.4,	31517,	66),
(148735,	16,	1726845330,	493,	20,	67.4,	31503,	66),
(148736,	16,	1726845337,	495,	20,	67.4,	31494,	66),
(148737,	16,	1726845344,	494,	20,	67.4,	31435,	66),
(148738,	16,	1726845351,	494,	20,	67.4,	31438,	66),
(148739,	16,	1726845358,	493,	20,	67.4,	31419,	66),
(148740,	16,	1726845365,	495,	20,	67.4,	31433,	66),
(148741,	16,	1726845372,	494,	20,	67.3,	31401,	66),
(148742,	16,	1726845379,	495,	20,	67.3,	31814,	66),
(148743,	16,	1726845386,	496,	20,	67.3,	31517,	66),
(148744,	16,	1726845393,	494,	20,	67.3,	31608,	66),
(148745,	16,	1726845400,	493,	20,	67.3,	32364,	66),
(148746,	16,	1726845407,	494,	20,	67.3,	31713,	66),
(148747,	16,	1726845414,	495,	20,	67.4,	31568,	66),
(148748,	16,	1726845421,	494,	20,	67.4,	31532,	65),
(148749,	16,	1726845428,	493,	20,	67.4,	31496,	65),
(148750,	16,	1726845435,	494,	20,	67.5,	31487,	65),
(148751,	16,	1726845442,	495,	20,	67.5,	31473,	65),
(148752,	16,	1726845449,	494,	20,	67.4,	31449,	65),
(148753,	16,	1726845456,	494,	20,	67.4,	31448,	66),
(148754,	16,	1726845464,	494,	20,	67.5,	31438,	66),
(148755,	16,	1726845471,	496,	20,	67.4,	31439,	66),
(148756,	16,	1726845478,	495,	20,	67.5,	31425,	66),
(148757,	16,	1726845485,	493,	20,	67.4,	31454,	66),
(148758,	16,	1726845492,	494,	20,	67.4,	31396,	66),
(148759,	16,	1726845499,	494,	20,	67.4,	31465,	66),
(148760,	16,	1726845506,	493,	20,	67.4,	31446,	66),
(148761,	16,	1726845513,	493,	20,	67.4,	31476,	66),
(148762,	16,	1726845520,	493,	20,	67.4,	31469,	66),
(148763,	16,	1726845527,	494,	20,	67.4,	31473,	66),
(148764,	16,	1726845534,	492,	20,	67.5,	31482,	66),
(148765,	16,	1726845541,	492,	20,	67.5,	31578,	66),
(148766,	16,	1726845548,	493,	20,	67.4,	31510,	65),
(148767,	16,	1726845555,	493,	20,	67.4,	31514,	65),
(148768,	16,	1726845562,	493,	20,	67.5,	31500,	65),
(148769,	16,	1726845569,	493,	20,	67.4,	31514,	65),
(148770,	16,	1726845576,	493,	20,	67.4,	31492,	65),
(148771,	16,	1726845583,	493,	20,	67.4,	31505,	65),
(148772,	16,	1726845590,	493,	20,	67.5,	31455,	65),
(148773,	16,	1726845597,	493,	20,	67.5,	31493,	65),
(148774,	16,	1726845604,	494,	20,	67.4,	31427,	65),
(148775,	16,	1726845611,	495,	20,	67.5,	31470,	65),
(148776,	16,	1726845618,	494,	20,	67.4,	31411,	65),
(148777,	16,	1726845625,	495,	20,	67.4,	31953,	65),
(148778,	16,	1726845632,	496,	20,	67.5,	31412,	65),
(148779,	16,	1726845639,	498,	20,	67.4,	31402,	65),
(148780,	16,	1726845646,	497,	20,	67.4,	31422,	65),
(148781,	16,	1726845653,	497,	20,	67.4,	31433,	65),
(148782,	16,	1726845660,	496,	20,	67.4,	30986,	65),
(148783,	16,	1726845667,	498,	20,	67.4,	31422,	66),
(148784,	16,	1726845674,	497,	20,	67.3,	31995,	66),
(148785,	16,	1726845681,	498,	20,	67.3,	31427,	66),
(148786,	16,	1726845688,	499,	20,	67.3,	30987,	66),
(148787,	16,	1726845695,	500,	20.1,	67.3,	31456,	66),
(148788,	16,	1726845702,	502,	20,	67.3,	30997,	66),
(148789,	16,	1726845709,	503,	20,	67.2,	31445,	66),
(148790,	16,	1726845716,	503,	20,	67.3,	31368,	66),
(148791,	16,	1726845723,	504,	20,	67.2,	31402,	66),
(148792,	16,	1726845730,	502,	20,	67.3,	31364,	66),
(148793,	16,	1726845737,	503,	20,	67.3,	31403,	66),
(148794,	16,	1726845744,	504,	20,	67.2,	31404,	66),
(148795,	16,	1726845751,	506,	20,	67.2,	31418,	66),
(148796,	16,	1726845758,	502,	20,	67.2,	31373,	66),
(148797,	16,	1726845765,	502,	20,	67.2,	31410,	66),
(148798,	16,	1726845772,	504,	20,	67.3,	31434,	66),
(148799,	16,	1726845779,	505,	20,	67.2,	31875,	66),
(148800,	16,	1726845786,	505,	20,	67.2,	31459,	66),
(148801,	16,	1726845793,	506,	20,	67.2,	31561,	66),
(148802,	16,	1726845800,	507,	20,	67.2,	31487,	66),
(148803,	16,	1726845807,	508,	20,	67.2,	31528,	66),
(148804,	16,	1726845814,	507,	20,	67.3,	31467,	66),
(148805,	16,	1726845821,	508,	20,	67.3,	31478,	66),
(148806,	16,	1726845828,	509,	20,	67.3,	31445,	66),
(148807,	16,	1726845835,	508,	20,	67.2,	31511,	66),
(148808,	16,	1726845842,	508,	20,	67.2,	31449,	65),
(148809,	16,	1726845849,	509,	20,	67.3,	31492,	65),
(148810,	16,	1726845856,	509,	20,	67.2,	31447,	65),
(148811,	16,	1726845863,	508,	20,	67.2,	31472,	65),
(148812,	16,	1726845870,	507,	20,	67.2,	31449,	65),
(148813,	16,	1726845877,	508,	20,	67.2,	31408,	65),
(148814,	16,	1726845885,	510,	20,	67.2,	30946,	65),
(148815,	16,	1726845892,	509,	20,	67.2,	31418,	65),
(148816,	16,	1726845899,	508,	20,	67.1,	31046,	65),
(148817,	16,	1726845906,	509,	20,	67.2,	31444,	65),
(148818,	16,	1726845913,	510,	20,	67.1,	31426,	65),
(148819,	16,	1726845920,	508,	20.1,	67.1,	31467,	65),
(148820,	16,	1726845927,	508,	20.1,	67.2,	31451,	65),
(148821,	16,	1726845934,	508,	20.1,	67.2,	31409,	65),
(148822,	16,	1726845941,	508,	20.1,	67.2,	31443,	65),
(148823,	16,	1726845948,	507,	20.1,	67.2,	31458,	65),
(148824,	16,	1726845955,	506,	20,	67.3,	31481,	66),
(148825,	16,	1726845962,	506,	20.1,	67.3,	31514,	66),
(148826,	16,	1726845969,	507,	20.1,	67.3,	31546,	66),
(148827,	16,	1726845976,	507,	20,	67.3,	31520,	66),
(148828,	16,	1726845983,	507,	20.1,	67.4,	31488,	66),
(148829,	16,	1726845990,	508,	20.1,	67.4,	31500,	66),
(148830,	16,	1726845997,	509,	20.1,	67.4,	31638,	66),
(148831,	16,	1726846004,	507,	20.1,	67.4,	31520,	66),
(148832,	16,	1726846011,	506,	20.1,	67.4,	31630,	65),
(148833,	16,	1726846018,	506,	20.1,	67.4,	31499,	65),
(148834,	16,	1726846025,	506,	20.1,	67.4,	31681,	65),
(148835,	16,	1726846032,	504,	20.1,	67.4,	31523,	65),
(148836,	16,	1726846039,	504,	20.1,	67.4,	32028,	65),
(148837,	16,	1726846046,	504,	20.1,	67.4,	31440,	65),
(148838,	16,	1726846053,	504,	20.1,	67.4,	32065,	65),
(148839,	16,	1726846060,	503,	20.1,	67.4,	31427,	65),
(148840,	16,	1726846067,	503,	20.1,	67.4,	31955,	65),
(148841,	16,	1726846074,	503,	20.1,	67.4,	31401,	65),
(148842,	16,	1726846081,	504,	20.1,	67.4,	31414,	65),
(148843,	16,	1726846088,	503,	20.1,	67.4,	31339,	65),
(148844,	16,	1726846095,	503,	20.1,	67.4,	31372,	65),
(148845,	16,	1726846102,	503,	20.1,	67.4,	31408,	65),
(148846,	16,	1726846109,	503,	20.1,	67.4,	31384,	65),
(148847,	16,	1726846116,	501,	20.1,	67.4,	31457,	65),
(148848,	16,	1726846123,	500,	20.1,	67.3,	31125,	65),
(148849,	16,	1726846130,	500,	20.1,	67.3,	31500,	66),
(148850,	16,	1726846137,	500,	20.1,	67.3,	31094,	66),
(148851,	16,	1726846144,	495,	20.1,	67.4,	31501,	66),
(148852,	16,	1726846151,	496,	20.1,	67.4,	31488,	65),
(148853,	16,	1726846158,	496,	20.1,	67.3,	31516,	65),
(148854,	16,	1726846165,	495,	20.1,	67.3,	31472,	65),
(148855,	16,	1726846172,	494,	20.1,	67.2,	31441,	65),
(148856,	16,	1726846179,	494,	20.1,	67.2,	31427,	65),
(148857,	16,	1726846186,	492,	20.1,	67.3,	31424,	66),
(148858,	16,	1726846193,	492,	20.1,	67.2,	31420,	66),
(148859,	16,	1726846200,	490,	20.1,	67.3,	31414,	66),
(148860,	16,	1726846207,	490,	20.1,	67.2,	31399,	66),
(148861,	16,	1726846214,	489,	20.1,	67.1,	31363,	66),
(148862,	16,	1726846221,	489,	20.1,	67.1,	31380,	66),
(148863,	16,	1726846228,	487,	20.1,	67,	31363,	66),
(148864,	16,	1726846235,	487,	20.1,	67,	31647,	66),
(148865,	16,	1726846243,	488,	20.1,	67.1,	31381,	66),
(148866,	16,	1726846250,	488,	20.1,	67.1,	31406,	66),
(148867,	16,	1726846257,	487,	20.1,	67.2,	31044,	66),
(148868,	16,	1726846264,	487,	20.1,	67.2,	31409,	66),
(148869,	16,	1726846271,	486,	20.1,	67.2,	31351,	66),
(148870,	16,	1726846278,	486,	20.1,	67.2,	30887,	66),
(148871,	16,	1726846285,	486,	20.1,	67.3,	31373,	66),
(148872,	16,	1726846292,	486,	20.1,	67.3,	31355,	66),
(148873,	16,	1726846299,	485,	20.1,	67.3,	31366,	66),
(148874,	16,	1726846306,	485,	20.1,	67.3,	31359,	66),
(148875,	16,	1726846313,	485,	20.1,	67.4,	31365,	67),
(148876,	16,	1726846320,	485,	20.1,	67.3,	31376,	67),
(148877,	16,	1726846327,	485,	20.1,	67.3,	31371,	67),
(148878,	16,	1726846334,	485,	20.1,	67.3,	31393,	67),
(148879,	16,	1726846341,	485,	20.1,	67.3,	31393,	67),
(148880,	16,	1726846348,	485,	20.1,	67.3,	31386,	67),
(148881,	16,	1726846355,	484,	20.1,	67.3,	31386,	67),
(148882,	16,	1726846362,	485,	20.1,	67.2,	32029,	67),
(148883,	16,	1726846369,	484,	20.1,	67.2,	31414,	67),
(148884,	16,	1726846376,	484,	20.1,	67.2,	31729,	67),
(148885,	16,	1726846383,	484,	20.1,	67.2,	31426,	67),
(148886,	16,	1726846390,	485,	20.1,	67.3,	31942,	67),
(148887,	16,	1726846397,	485,	20.1,	67.2,	31450,	67),
(148888,	16,	1726846404,	486,	20.1,	67.1,	31772,	67),
(148889,	16,	1726846411,	486,	20.1,	67.1,	31463,	67),
(148890,	16,	1726846418,	487,	20.1,	67,	31076,	67),
(148891,	16,	1726846425,	486,	20.1,	67,	31519,	66),
(148892,	16,	1726846432,	487,	20.1,	67,	31167,	66),
(148893,	16,	1726846439,	488,	20.1,	67,	31508,	66),
(148894,	16,	1726846446,	489,	20.1,	66.9,	31074,	66),
(148895,	16,	1726846453,	489,	20.1,	67,	31504,	66),
(148896,	16,	1726846460,	489,	20.1,	66.9,	31447,	66),
(148897,	16,	1726846467,	490,	20.1,	66.9,	31488,	66),
(148898,	16,	1726846474,	491,	20.1,	66.9,	31744,	66),
(148899,	16,	1726846481,	488,	20.1,	66.9,	31594,	66),
(148900,	16,	1726846488,	488,	20.1,	67,	31576,	66),
(148901,	16,	1726846495,	489,	20.1,	67,	31491,	66),
(148902,	16,	1726846502,	491,	20.1,	66.9,	31448,	66),
(148903,	16,	1726846509,	490,	20.1,	66.9,	31445,	66),
(148904,	16,	1726846516,	491,	20.1,	66.9,	31461,	66),
(148905,	16,	1726846523,	493,	20.1,	66.9,	31733,	66),
(148906,	16,	1726846530,	494,	20.1,	67,	31461,	66),
(148907,	16,	1726846537,	491,	20.1,	67,	31529,	66),
(148908,	16,	1726846545,	491,	20.1,	67,	31470,	66),
(148909,	16,	1726846552,	494,	20.1,	67,	31454,	66),
(148910,	16,	1726846559,	496,	20.1,	66.9,	30973,	66),
(148911,	16,	1726846566,	496,	20.1,	67,	31072,	66),
(148912,	16,	1726846573,	497,	20.1,	66.9,	31033,	66),
(148913,	16,	1726846580,	497,	20.1,	66.9,	31427,	66),
(148914,	16,	1726846587,	497,	20.1,	67,	31434,	66),
(148915,	16,	1726846594,	495,	20.1,	67,	31956,	66),
(148916,	16,	1726846601,	496,	20.1,	67.1,	31454,	66),
(148917,	16,	1726846608,	496,	20.1,	67,	31120,	66),
(148918,	16,	1726846615,	496,	20.1,	67,	31481,	66),
(148919,	16,	1726846622,	496,	20.1,	67.1,	31056,	66),
(148920,	16,	1726846629,	496,	20.1,	67,	31441,	66),
(148921,	16,	1726846636,	496,	20.1,	67,	31419,	66),
(148922,	16,	1726846643,	496,	20.1,	67,	31408,	67),
(148923,	16,	1726846650,	494,	20.1,	67.1,	31407,	67),
(148924,	16,	1726846657,	494,	20.1,	67.1,	31390,	67),
(148925,	16,	1726846664,	494,	20.1,	67.1,	31399,	67),
(148926,	16,	1726846671,	494,	20.1,	67.1,	31402,	67),
(148927,	16,	1726846678,	493,	20.1,	67.1,	31332,	67),
(148928,	16,	1726846685,	493,	20.1,	67.1,	31379,	67),
(148929,	16,	1726846692,	493,	20.1,	67.1,	31401,	67),
(148930,	16,	1726846699,	492,	20.1,	67.1,	31749,	67),
(148931,	16,	1726846706,	491,	20.2,	67,	31456,	67),
(148932,	16,	1726846713,	491,	20.2,	67,	31928,	67),
(148933,	16,	1726846720,	492,	20.2,	67,	31420,	67),
(148934,	16,	1726846727,	491,	20.2,	67,	31405,	67),
(148935,	16,	1726846734,	490,	20.2,	67,	31426,	67),
(148936,	16,	1726846741,	490,	20.2,	67,	31435,	67),
(148937,	16,	1726846748,	491,	20.2,	66.9,	31461,	67),
(148938,	16,	1726846755,	490,	20.2,	66.9,	31462,	67),
(148939,	16,	1726846762,	490,	20.2,	66.8,	31462,	67),
(148940,	16,	1726846769,	489,	20.2,	66.8,	31487,	67),
(148941,	16,	1726846776,	490,	20.2,	66.8,	31621,	67),
(148942,	16,	1726846783,	489,	20.2,	66.9,	31552,	67),
(148943,	16,	1726846790,	489,	20.2,	66.8,	31711,	67),
(148944,	16,	1726846797,	489,	20.2,	66.9,	31602,	67),
(148945,	16,	1726846804,	490,	20.2,	67,	32140,	67),
(148946,	16,	1726846811,	489,	20.2,	67.1,	31597,	67),
(148947,	16,	1726846818,	489,	20.3,	67.2,	31548,	67),
(148948,	16,	1726846825,	490,	20.3,	67.2,	31589,	67),
(148949,	16,	1726846832,	491,	20.2,	67.3,	31581,	66),
(148950,	16,	1726846839,	489,	20.2,	67.3,	31614,	66),
(148951,	16,	1726846846,	490,	20.3,	67.4,	31611,	66),
(148952,	16,	1726846853,	492,	20.2,	67.4,	31618,	66),
(148953,	16,	1726846860,	493,	20.3,	67.4,	31636,	66),
(148954,	16,	1726846867,	494,	20.3,	67.4,	31587,	65),
(148955,	16,	1726846874,	495,	20.2,	67.4,	31618,	65),
(148956,	16,	1726846881,	494,	20.3,	67.4,	31250,	65),
(148957,	16,	1726846888,	496,	20.3,	67.5,	31672,	64),
(148958,	16,	1726846895,	494,	20.3,	67.6,	31978,	64),
(148959,	16,	1726846902,	494,	20.3,	67.6,	31625,	64),
(148960,	16,	1726846909,	493,	20.3,	67.6,	31732,	63),
(148961,	16,	1726846916,	493,	20.3,	67.6,	31651,	63),
(148962,	16,	1726846923,	491,	20.3,	67.5,	31356,	62),
(148963,	16,	1726846930,	491,	20.3,	67.6,	31590,	62),
(148964,	16,	1726846937,	491,	20.3,	67.6,	31711,	61),
(148965,	16,	1726846945,	492,	20.3,	67.6,	31613,	61),
(148966,	16,	1726846952,	490,	20.3,	67.6,	31673,	60),
(148967,	16,	1726846959,	490,	20.3,	67.6,	31618,	60),
(148968,	16,	1726846966,	488,	20.3,	67.6,	31634,	59),
(148969,	16,	1726846973,	488,	20.3,	67.6,	31595,	58),
(148970,	16,	1726846980,	487,	20.3,	67.6,	31531,	58),
(148971,	16,	1726846987,	487,	20.3,	67.6,	31560,	57),
(148972,	16,	1726846994,	486,	20.3,	67.5,	31566,	57),
(148973,	16,	1726847001,	486,	20.3,	67.5,	31602,	57),
(148974,	16,	1726847008,	486,	20.3,	67.5,	31571,	57),
(148975,	16,	1726847015,	486,	20.3,	67.5,	31615,	56),
(148976,	16,	1726847022,	486,	20.3,	67.4,	31620,	56),
(148977,	16,	1726847029,	486,	20.3,	67.4,	31636,	55),
(148978,	16,	1726847036,	485,	20.3,	67.4,	31582,	54),
(148979,	16,	1726847043,	485,	20.3,	67.3,	31832,	54),
(148980,	16,	1726847050,	485,	20.3,	67.2,	31727,	54),
(148981,	16,	1726847057,	484,	20.3,	67.2,	31303,	54),
(148982,	16,	1726847064,	482,	20.3,	67.1,	32347,	54),
(148983,	16,	1726847071,	483,	20.3,	67.1,	31185,	54),
(148984,	16,	1726847078,	483,	20.3,	67.1,	31681,	55),
(148985,	16,	1726847085,	483,	20.3,	67.1,	31648,	54),
(148986,	16,	1726847092,	482,	20.3,	67,	31654,	54),
(148987,	16,	1726847099,	482,	20.3,	66.9,	31649,	53),
(148988,	16,	1726847106,	482,	20.3,	67,	32150,	53),
(148989,	16,	1726847113,	482,	20.3,	66.9,	31611,	54),
(148990,	16,	1726847120,	481,	20.3,	66.9,	31900,	54),
(148991,	16,	1726847127,	481,	20.3,	66.9,	31946,	54),
(148992,	16,	1726847134,	482,	20.3,	66.9,	31611,	54),
(148993,	16,	1726847141,	481,	20.3,	66.9,	31593,	54),
(148994,	16,	1726847148,	481,	20.3,	66.8,	31582,	54),
(148995,	16,	1726847155,	481,	20.3,	66.8,	31538,	54),
(148996,	16,	1726847162,	481,	20.3,	66.9,	31552,	53),
(148997,	16,	1726847170,	482,	20.3,	66.9,	31562,	53),
(148998,	16,	1726847177,	482,	20.3,	66.9,	31567,	53),
(148999,	16,	1726847184,	482,	20.3,	66.9,	31592,	53),
(149000,	16,	1726847191,	482,	20.3,	66.9,	31588,	53),
(149001,	16,	1726847198,	483,	20.3,	66.9,	31576,	53),
(149002,	16,	1726847205,	483,	20.3,	66.9,	31577,	53),
(149003,	16,	1726847212,	483,	20.3,	66.9,	31613,	53),
(149004,	16,	1726847219,	482,	20.3,	66.9,	31555,	52),
(149005,	16,	1726847226,	483,	20.3,	66.9,	32094,	52),
(149006,	16,	1726847233,	481,	20.3,	66.9,	31553,	54),
(149007,	16,	1726847240,	482,	20.3,	66.9,	31513,	54),
(149008,	16,	1726847247,	482,	20.3,	66.9,	31530,	54),
(149009,	16,	1726847254,	483,	20.3,	66.9,	31508,	54),
(149010,	16,	1726847261,	481,	20.3,	66.9,	31512,	54),
(149011,	16,	1726847268,	482,	20.3,	66.9,	31506,	54),
(149012,	16,	1726847275,	482,	20.3,	66.9,	31504,	54),
(149013,	16,	1726847282,	482,	20.3,	66.9,	31498,	54),
(149014,	16,	1726847289,	480,	20.3,	66.9,	31539,	54),
(149015,	16,	1726847296,	481,	20.3,	66.9,	31525,	54),
(149016,	16,	1726847303,	482,	20.3,	66.9,	31534,	54),
(149017,	16,	1726847310,	482,	20.3,	66.9,	31515,	54),
(149018,	16,	1726847317,	480,	20.3,	66.9,	31566,	54),
(149019,	16,	1726847324,	481,	20.3,	66.9,	31515,	55),
(149020,	16,	1726847331,	482,	20.3,	66.9,	31055,	55),
(149021,	16,	1726847338,	482,	20.3,	66.9,	31467,	55),
(149022,	16,	1726847345,	481,	20.3,	66.9,	31407,	56),
(149023,	16,	1726847352,	482,	20.3,	66.8,	30881,	56),
(149024,	16,	1726847359,	483,	20.3,	66.8,	31469,	56),
(149025,	16,	1726847366,	483,	20.3,	66.8,	30918,	56),
(149026,	16,	1726847373,	483,	20.3,	66.7,	31463,	56),
(149027,	16,	1726847380,	483,	20.3,	66.7,	31373,	56),
(149028,	16,	1726847387,	483,	20.3,	66.7,	31444,	56),
(149029,	16,	1726847394,	484,	20.3,	66.8,	31487,	56),
(149030,	16,	1726847401,	483,	20.3,	66.8,	31486,	56),
(149031,	16,	1726847408,	484,	20.3,	66.8,	31111,	56),
(149032,	16,	1726847415,	484,	20.3,	66.6,	31513,	56),
(149033,	16,	1726847422,	486,	20.3,	66.6,	31580,	56),
(149034,	16,	1726847429,	486,	20.3,	66.6,	31553,	56),
(149035,	16,	1726847436,	487,	20.3,	66.5,	31127,	56),
(149036,	16,	1726847444,	487,	20.3,	66.6,	31622,	55),
(149037,	16,	1726847451,	487,	20.3,	66.5,	31596,	55),
(149038,	16,	1726847458,	486,	20.3,	66.6,	31588,	55),
(149039,	16,	1726847465,	486,	20.3,	66.6,	31623,	55),
(149040,	16,	1726847472,	487,	20.3,	66.6,	31544,	55),
(149041,	16,	1726847479,	487,	20.3,	66.6,	31058,	55),
(149042,	16,	1726847486,	485,	20.3,	66.7,	31497,	55),
(149043,	16,	1726847493,	486,	20.3,	66.7,	31480,	55),
(149044,	16,	1726847500,	484,	20.3,	66.7,	31496,	55),
(149045,	16,	1726847507,	485,	20.3,	66.7,	31500,	55),
(149046,	16,	1726847514,	484,	20.3,	66.7,	31484,	55),
(149047,	16,	1726847521,	484,	20.3,	66.7,	31494,	55),
(149048,	16,	1726847528,	483,	20.3,	66.7,	31523,	55),
(149049,	16,	1726847535,	483,	20.3,	66.7,	31476,	55),
(149050,	16,	1726847542,	482,	20.3,	66.7,	32001,	55),
(149051,	16,	1726847549,	482,	20.3,	66.6,	31447,	55),
(149052,	16,	1726847556,	482,	20.3,	66.6,	31453,	56),
(149053,	16,	1726847563,	483,	20.3,	66.7,	31456,	56),
(149054,	16,	1726847570,	482,	20.3,	66.7,	31480,	56),
(149055,	16,	1726847577,	482,	20.3,	66.6,	31513,	56),
(149056,	16,	1726847584,	481,	20.3,	66.7,	31491,	56),
(149057,	16,	1726847591,	482,	20.3,	66.7,	31567,	56),
(149058,	16,	1726847598,	481,	20.3,	66.6,	31512,	56),
(149059,	16,	1726847605,	481,	20.3,	66.7,	31511,	56),
(149060,	16,	1726847612,	481,	20.3,	66.7,	31483,	56),
(149061,	16,	1726847619,	481,	20.3,	66.6,	31040,	56),
(149062,	16,	1726847626,	480,	20.3,	66.6,	31449,	57),
(149063,	16,	1726847633,	480,	20.3,	66.7,	31120,	57),
(149064,	16,	1726847640,	481,	20.3,	66.7,	31489,	57),
(149065,	16,	1726847647,	482,	20.3,	66.7,	31120,	57),
(149066,	16,	1726847654,	482,	20.3,	66.7,	31141,	57),
(149067,	16,	1726847661,	483,	20.3,	66.7,	31457,	57),
(149068,	16,	1726847668,	484,	20.3,	66.7,	31066,	57),
(149069,	16,	1726847675,	481,	20.3,	66.6,	31496,	57),
(149070,	16,	1726847683,	480,	20.3,	66.7,	31227,	57),
(149071,	16,	1726847690,	480,	20.3,	66.6,	31473,	57),
(149072,	16,	1726847697,	480,	20.3,	66.7,	31475,	57),
(149073,	16,	1726847704,	480,	20.3,	66.7,	31453,	57),
(149074,	16,	1726847711,	479,	20.3,	66.7,	31442,	57),
(149075,	16,	1726847718,	479,	20.3,	66.6,	31454,	57),
(149076,	16,	1726847725,	480,	20.3,	66.6,	31462,	57),
(149077,	16,	1726847732,	479,	20.3,	66.6,	31490,	57),
(149078,	16,	1726847739,	478,	20.3,	66.6,	32301,	57),
(149079,	16,	1726847746,	479,	20.3,	66.6,	31459,	57),
(149080,	16,	1726847753,	480,	20.3,	66.6,	31831,	57),
(149081,	16,	1726847760,	480,	20.3,	66.6,	32042,	57),
(149082,	16,	1726847767,	479,	20.3,	66.6,	32429,	57),
(149083,	16,	1726847774,	480,	20.3,	66.6,	32105,	57),
(149084,	16,	1726847781,	480,	20.3,	66.6,	31579,	57),
(149085,	16,	1726847788,	481,	20.3,	66.6,	31221,	57),
(149086,	16,	1726847795,	480,	20.3,	66.6,	31553,	57),
(149087,	16,	1726847802,	480,	20.3,	66.6,	31456,	57),
(149088,	16,	1726847809,	481,	20.3,	66.6,	31537,	57),
(149089,	16,	1726847816,	480,	20.3,	66.5,	31557,	57),
(149090,	16,	1726847823,	478,	20.3,	66.5,	31575,	57),
(149091,	16,	1726847830,	479,	20.4,	66.6,	31569,	57),
(149092,	16,	1726847837,	479,	20.3,	66.6,	31590,	57),
(149093,	16,	1726847844,	479,	20.3,	66.6,	31547,	57),
(149094,	16,	1726847851,	478,	20.3,	66.6,	32085,	57),
(149095,	16,	1726847858,	478,	20.3,	66.6,	31408,	57),
(149096,	16,	1726847865,	478,	20.3,	66.7,	31422,	57),
(149097,	16,	1726847872,	478,	20.3,	66.6,	31486,	57),
(149098,	16,	1726847879,	478,	20.3,	66.6,	31489,	57),
(149099,	16,	1726847886,	478,	20.3,	66.6,	31500,	57),
(149100,	16,	1726847893,	478,	20.3,	66.7,	31478,	57),
(149101,	16,	1726847900,	478,	20.3,	66.7,	31511,	57),
(149102,	16,	1726847907,	477,	20.3,	66.7,	31502,	57),
(149103,	16,	1726847914,	477,	20.3,	66.7,	31531,	57),
(149104,	16,	1726847921,	477,	20.3,	66.6,	31521,	57),
(149105,	16,	1726847928,	477,	20.3,	66.6,	31558,	57),
(149106,	16,	1726847935,	476,	20.3,	66.6,	31550,	57),
(149107,	16,	1726847942,	477,	20.3,	66.5,	31581,	57),
(149108,	16,	1726847949,	477,	20.3,	66.5,	31592,	57),
(149109,	16,	1726847956,	477,	20.3,	66.5,	31566,	57),
(149110,	16,	1726847963,	477,	20.3,	66.4,	31605,	57),
(149111,	16,	1726847970,	477,	20.3,	66.4,	31579,	57),
(149112,	16,	1726847977,	477,	20.3,	66.4,	31620,	57),
(149113,	16,	1726847984,	477,	20.3,	66.4,	31636,	57),
(149114,	16,	1726847991,	477,	20.3,	66.4,	31648,	57),
(149115,	16,	1726847998,	477,	20.3,	66.4,	31225,	57),
(149116,	16,	1726848005,	478,	20.3,	66.4,	31687,	57),
(149117,	16,	1726848012,	476,	20.3,	66.5,	31260,	57),
(149118,	16,	1726848019,	477,	20.3,	66.5,	31719,	56),
(149119,	16,	1726848026,	476,	20.3,	66.6,	31704,	56),
(149120,	16,	1726848033,	477,	20.3,	66.6,	32034,	56),
(149121,	16,	1726848040,	475,	20.3,	66.7,	31756,	55),
(149122,	16,	1726848047,	476,	20.3,	66.7,	32013,	55),
(149123,	16,	1726848055,	477,	20.3,	66.7,	31721,	54),
(149124,	16,	1726848062,	478,	20.3,	66.7,	31746,	54),
(149125,	16,	1726848069,	477,	20.3,	66.8,	31293,	53),
(149126,	16,	1726848076,	478,	20.3,	66.7,	31783,	53),
(149127,	16,	1726848083,	477,	20.3,	66.8,	31402,	52),
(149128,	16,	1726848090,	478,	20.3,	66.7,	31799,	51),
(149129,	16,	1726848097,	478,	20.3,	66.8,	31418,	50),
(149130,	16,	1726848104,	479,	20.3,	66.7,	31756,	50),
(149131,	16,	1726848111,	480,	20.3,	66.7,	31758,	49),
(149132,	16,	1726848118,	480,	20.3,	66.7,	31734,	49),
(149133,	16,	1726848125,	482,	20.3,	66.7,	31748,	48),
(149134,	16,	1726848132,	482,	20.3,	66.7,	31739,	48),
(149135,	16,	1726848139,	485,	20.3,	66.7,	31740,	47),
(149136,	16,	1726848146,	486,	20.3,	66.7,	31732,	46),
(149137,	16,	1726848153,	485,	20.3,	66.8,	31803,	46),
(149138,	16,	1726848160,	486,	20.3,	66.8,	31738,	45),
(149139,	16,	1726848167,	487,	20.4,	66.8,	31750,	45),
(149140,	16,	1726848174,	491,	20.4,	66.7,	31716,	43),
(149141,	16,	1726848181,	492,	20.3,	66.8,	31517,	44),
(149142,	16,	1726848188,	493,	20.3,	66.8,	31603,	45),
(149143,	16,	1726848195,	495,	20.4,	66.7,	31600,	46),
(149144,	16,	1726848202,	493,	20.3,	66.8,	31578,	46),
(149145,	16,	1726848209,	491,	20.3,	66.7,	32380,	46),
(149146,	16,	1726848216,	492,	20.3,	66.7,	31574,	46),
(149147,	16,	1726848223,	493,	20.3,	66.7,	31565,	46),
(149148,	16,	1726848230,	493,	20.3,	66.7,	31587,	46),
(149149,	16,	1726848237,	492,	20.3,	66.7,	31572,	47),
(149150,	16,	1726848244,	492,	20.3,	66.7,	31655,	46),
(149151,	16,	1726848251,	492,	20.3,	66.7,	31593,	46),
(149152,	16,	1726848258,	491,	20.3,	66.7,	31611,	46),
(149153,	16,	1726848265,	490,	20.4,	66.7,	31567,	47),
(149154,	16,	1726848272,	490,	20.3,	66.8,	31561,	47),
(149155,	16,	1726848279,	493,	20.3,	66.7,	31516,	47),
(149156,	16,	1726848286,	492,	20.3,	66.7,	32019,	47),
(149157,	16,	1726848293,	491,	20.3,	66.8,	31549,	49),
(149158,	16,	1726848300,	493,	20.3,	66.8,	31501,	50),
(149159,	16,	1726848307,	494,	20.3,	66.7,	31500,	50),
(149160,	16,	1726848314,	493,	20.3,	66.7,	31513,	50),
(149161,	16,	1726848321,	491,	20.4,	66.7,	31584,	49),
(149162,	16,	1726848328,	491,	20.4,	66.7,	31621,	49),
(149163,	16,	1726848335,	492,	20.3,	66.8,	31647,	49),
(149164,	16,	1726848342,	490,	20.4,	66.8,	31672,	48),
(149165,	16,	1726848349,	489,	20.4,	66.8,	31202,	48),
(149166,	16,	1726848356,	489,	20.3,	66.8,	31656,	48),
(149167,	16,	1726848363,	489,	20.3,	66.8,	31591,	48),
(149168,	16,	1726848370,	489,	20.3,	66.8,	31908,	48),
(149169,	16,	1726848377,	487,	20.3,	66.8,	31648,	48),
(149170,	16,	1726848384,	488,	20.3,	66.7,	31790,	47),
(149171,	16,	1726848391,	488,	20.3,	66.8,	31672,	47),
(149172,	16,	1726848398,	486,	20.3,	66.8,	31705,	47),
(149173,	16,	1726848405,	486,	20.3,	66.8,	31626,	47),
(149174,	16,	1726848412,	484,	20.3,	66.8,	32099,	47),
(149175,	16,	1726848419,	485,	20.3,	66.9,	31589,	46),
(149176,	16,	1726848426,	482,	20.4,	66.8,	31178,	46),
(149177,	16,	1726848433,	482,	20.3,	66.8,	31636,	47),
(149178,	16,	1726848440,	478,	20.4,	66.8,	31260,	47),
(149179,	16,	1726848447,	479,	20.3,	66.9,	31710,	46),
(149180,	16,	1726848454,	477,	20.4,	66.8,	31650,	46),
(149181,	16,	1726848461,	477,	20.4,	66.8,	31640,	46),
(149182,	16,	1726848468,	476,	20.3,	66.8,	31639,	46),
(149183,	16,	1726848475,	477,	20.3,	66.8,	31644,	46),
(149184,	16,	1726848482,	475,	20.3,	66.8,	31132,	46),
(149185,	16,	1726848489,	476,	20.4,	66.8,	31632,	46),
(149186,	16,	1726848497,	476,	20.4,	66.8,	31549,	46),
(149187,	16,	1726848504,	477,	20.3,	66.8,	31565,	46),
(149188,	16,	1726848511,	475,	20.4,	66.8,	31570,	46),
(149189,	16,	1726848518,	476,	20.4,	66.8,	31589,	47),
(149190,	16,	1726848525,	475,	20.4,	66.8,	31517,	47),
(149191,	16,	1726848532,	476,	20.4,	66.9,	31552,	47),
(149192,	16,	1726848539,	475,	20.4,	66.9,	31591,	47),
(149193,	16,	1726848546,	475,	20.4,	67,	31609,	47),
(149194,	16,	1726848553,	474,	20.4,	67,	31630,	47),
(149195,	16,	1726848560,	475,	20.4,	67,	31607,	47),
(149196,	16,	1726848567,	474,	20.4,	67,	31566,	47),
(149197,	16,	1726848574,	474,	20.4,	67,	31571,	47),
(149198,	16,	1726848581,	474,	20.4,	67,	31126,	47),
(149199,	16,	1726848588,	475,	20.4,	67.1,	31639,	47),
(149200,	16,	1726848595,	473,	20.3,	67.1,	31359,	47),
(149201,	16,	1726848602,	474,	20.4,	67.1,	31653,	46),
(149202,	16,	1726848609,	473,	20.4,	67,	31714,	46),
(149203,	16,	1726848616,	474,	20.3,	67.1,	31694,	46),
(149204,	16,	1726848623,	474,	20.3,	67.1,	31788,	45),
(149205,	16,	1726848630,	474,	20.3,	67.1,	31676,	45),
(149206,	16,	1726848637,	474,	20.4,	67.1,	31796,	45),
(149207,	16,	1726848644,	474,	20.3,	67,	31688,	44),
(149208,	16,	1726848651,	473,	20.4,	67.1,	31786,	44),
(149209,	16,	1726848658,	473,	20.4,	67.1,	31684,	44),
(149210,	16,	1726848665,	473,	20.4,	67.1,	31684,	44),
(149211,	16,	1726848672,	473,	20.4,	67.1,	31619,	44),
(149212,	16,	1726848679,	473,	20.4,	67.1,	31551,	46),
(149213,	16,	1726848686,	473,	20.4,	67.1,	31865,	46),
(149214,	16,	1726848693,	474,	20.4,	67.1,	31572,	45),
(149215,	16,	1726848700,	474,	20.4,	67.1,	31946,	46),
(149216,	16,	1726848707,	473,	20.4,	67,	32221,	46),
(149217,	16,	1726848714,	473,	20.3,	67.1,	31578,	46),
(149218,	16,	1726848721,	474,	20.4,	67.1,	31533,	46),
(149219,	16,	1726848728,	473,	20.4,	67.1,	32027,	46),
(149220,	16,	1726848735,	473,	20.4,	67,	31478,	47),
(149221,	16,	1726848742,	473,	20.4,	67,	31529,	47),
(149222,	16,	1726848749,	474,	20.4,	67,	31512,	47),
(149223,	16,	1726848756,	473,	20.4,	67,	31518,	47),
(149224,	16,	1726848763,	473,	20.4,	67.1,	31527,	47),
(149225,	16,	1726848770,	472,	20.4,	67,	32028,	48),
(149226,	16,	1726848777,	473,	20.4,	67,	31493,	48),
(149227,	16,	1726848784,	472,	20.4,	67,	31105,	48),
(149228,	16,	1726848791,	471,	20.4,	67,	31554,	49),
(149229,	16,	1726848798,	472,	20.4,	67.1,	31491,	49),
(149230,	16,	1726848805,	473,	20.4,	67.1,	31532,	49),
(149231,	16,	1726848812,	472,	20.4,	67,	31500,	49),
(149232,	16,	1726848819,	472,	20.4,	67,	31505,	49),
(149233,	16,	1726848826,	472,	20.4,	67,	31506,	49),
(149234,	16,	1726848833,	472,	20.4,	67,	31516,	49),
(149235,	16,	1726848840,	472,	20.4,	67,	31497,	49),
(149236,	16,	1726848847,	471,	20.4,	67,	31516,	49),
(149237,	16,	1726848854,	471,	20.4,	67,	31515,	49),
(149238,	16,	1726848861,	472,	20.4,	67.1,	31508,	49),
(149239,	16,	1726848868,	471,	20.4,	67,	31522,	49),
(149240,	16,	1726848875,	472,	20.4,	67,	31548,	49),
(149241,	16,	1726848882,	471,	20.4,	67,	31533,	49),
(149242,	16,	1726848889,	472,	20.4,	67,	31540,	49),
(149243,	16,	1726848896,	472,	20.4,	67,	31505,	49),
(149244,	16,	1726848903,	472,	20.4,	67,	31556,	49),
(149245,	16,	1726848910,	472,	20.4,	67,	31657,	49),
(149246,	16,	1726848917,	472,	20.4,	67,	31548,	49),
(149247,	16,	1726848924,	472,	20.4,	67,	31105,	50),
(149248,	16,	1726848932,	472,	20.4,	67,	31763,	49),
(149249,	16,	1726848939,	471,	20.4,	67,	31606,	49),
(149250,	16,	1726848946,	472,	20.4,	67,	31056,	50),
(149251,	16,	1726848953,	473,	20.4,	67,	31547,	50),
(149252,	16,	1726848960,	473,	20.4,	66.9,	31521,	50),
(149253,	16,	1726848967,	472,	20.4,	66.9,	31527,	50),
(149254,	16,	1726848974,	473,	20.4,	66.9,	31517,	50),
(149255,	16,	1726848981,	472,	20.4,	66.8,	31094,	50),
(149256,	16,	1726848988,	472,	20.4,	66.8,	31532,	50),
(149257,	16,	1726848995,	472,	20.4,	66.8,	31500,	50),
(149258,	16,	1726849002,	473,	20.4,	66.8,	31798,	50),
(149259,	16,	1726849009,	472,	20.4,	66.8,	31670,	50),
(149260,	16,	1726849016,	472,	20.4,	66.7,	32090,	50),
(149261,	16,	1726849023,	472,	20.4,	66.8,	31573,	50),
(149262,	16,	1726849030,	472,	20.4,	66.7,	31577,	50),
(149263,	16,	1726849037,	471,	20.4,	66.7,	31536,	50),
(149264,	16,	1726849044,	472,	20.4,	66.7,	31588,	50),
(149265,	16,	1726849051,	472,	20.4,	66.7,	31567,	50),
(149266,	16,	1726849058,	473,	20.4,	66.6,	31541,	50),
(149267,	16,	1726849065,	472,	20.4,	66.6,	31553,	50),
(149268,	16,	1726849072,	472,	20.4,	66.7,	31525,	50),
(149269,	16,	1726849079,	473,	20.4,	66.7,	31540,	50),
(149270,	16,	1726849086,	474,	20.4,	66.7,	31562,	50),
(149271,	16,	1726849093,	473,	20.4,	66.8,	31559,	50),
(149272,	16,	1726849100,	473,	20.4,	66.8,	31526,	50),
(149273,	16,	1726849107,	474,	20.4,	66.7,	31545,	50),
(149274,	16,	1726849114,	475,	20.4,	66.7,	31535,	50),
(149275,	16,	1726849121,	475,	20.4,	66.6,	31536,	51),
(149276,	16,	1726849128,	476,	20.4,	66.7,	31550,	51),
(149277,	16,	1726849135,	474,	20.4,	66.7,	31073,	51),
(149278,	16,	1726849142,	475,	20.4,	66.7,	31561,	51),
(149279,	16,	1726849149,	474,	20.4,	66.7,	31625,	51),
(149280,	16,	1726849156,	474,	20.4,	66.7,	31564,	50),
(149281,	16,	1726849163,	474,	20.4,	66.6,	31669,	50),
(149282,	16,	1726849170,	474,	20.4,	66.6,	31573,	50),
(149283,	16,	1726849177,	473,	20.4,	66.5,	31763,	50),
(149284,	16,	1726849184,	473,	20.4,	66.4,	31589,	50),
(149285,	16,	1726849191,	474,	20.4,	66.3,	31671,	50),
(149286,	16,	1726849198,	474,	20.4,	66.2,	31566,	50),
(149287,	16,	1726849205,	474,	20.4,	66.3,	31742,	49),
(149288,	16,	1726849212,	474,	20.4,	66.3,	31614,	49),
(149289,	16,	1726849219,	474,	20.4,	66.4,	32038,	49),
(149290,	16,	1726849226,	472,	20.4,	66.4,	31559,	49),
(149291,	16,	1726849233,	470,	20.4,	66.5,	31525,	49),
(149292,	16,	1726849240,	471,	20.4,	66.5,	31510,	49),
(149293,	16,	1726849247,	471,	20.4,	66.5,	31563,	49),
(149294,	16,	1726849254,	470,	20.4,	66.5,	31519,	50),
(149295,	16,	1726849262,	469,	20.4,	66.5,	31624,	50),
(149296,	16,	1726849269,	470,	20.4,	66.6,	31540,	50),
(149297,	16,	1726849276,	469,	20.4,	66.6,	31514,	50),
(149298,	16,	1726849283,	469,	20.4,	66.5,	31711,	50),
(149299,	16,	1726849290,	469,	20.4,	66.6,	31560,	50),
(149300,	16,	1726849297,	469,	20.4,	66.6,	31529,	50),
(149301,	16,	1726849304,	469,	20.4,	66.6,	31536,	50),
(149302,	16,	1726849311,	469,	20.4,	66.6,	31501,	50),
(149303,	16,	1726849318,	469,	20.4,	66.6,	31519,	50),
(149304,	16,	1726849325,	469,	20.4,	66.6,	31508,	50),
(149305,	16,	1726849332,	469,	20.4,	66.6,	31494,	50),
(149306,	16,	1726849339,	470,	20.4,	66.6,	31502,	50),
(149307,	16,	1726849346,	469,	20.4,	66.6,	31485,	50),
(149308,	16,	1726849353,	469,	20.4,	66.6,	31472,	51),
(149309,	16,	1726849360,	469,	20.4,	66.6,	30995,	51),
(149310,	16,	1726849367,	470,	20.4,	66.5,	31446,	51),
(149311,	16,	1726849374,	469,	20.4,	66.6,	31410,	51),
(149312,	16,	1726849382,	469,	20.4,	66.6,	31697,	51),
(149313,	16,	1726849389,	469,	20.4,	66.6,	31540,	51),
(149314,	16,	1726849396,	469,	20.4,	66.6,	31667,	51),
(149315,	16,	1726849403,	468,	20.4,	66.6,	31514,	51),
(149316,	16,	1726849410,	468,	20.4,	66.6,	31654,	51),
(149317,	16,	1726849417,	469,	20.4,	66.6,	31525,	51),
(149318,	16,	1726849424,	469,	20.4,	66.6,	31944,	51),
(149319,	16,	1726849431,	468,	20.4,	66.6,	31471,	51),
(149320,	16,	1726849438,	468,	20.4,	66.6,	31631,	51),
(149321,	16,	1726849445,	469,	20.4,	66.6,	31562,	51),
(149322,	16,	1726849452,	469,	20.4,	66.6,	31633,	51),
(149323,	16,	1726849459,	468,	20.4,	66.6,	31535,	51),
(149324,	16,	1726849466,	469,	20.4,	66.6,	32046,	51),
(149325,	16,	1726849473,	469,	20.4,	66.6,	31482,	51),
(149326,	16,	1726849480,	469,	20.4,	66.6,	31515,	51),
(149327,	16,	1726849487,	469,	20.4,	66.6,	31497,	51),
(149328,	16,	1726849494,	469,	20.4,	66.6,	31449,	51),
(149329,	16,	1726849501,	467,	20.4,	66.6,	31460,	51),
(149330,	16,	1726849508,	469,	20.4,	66.6,	31460,	51),
(149331,	16,	1726849515,	468,	20.4,	66.6,	31486,	51),
(149332,	16,	1726849522,	468,	20.4,	66.6,	31476,	51),
(149333,	16,	1726849529,	467,	20.4,	66.5,	31510,	51),
(149334,	16,	1726849536,	468,	20.4,	66.6,	31492,	51),
(149335,	16,	1726849543,	467,	20.4,	66.6,	31485,	51),
(149336,	16,	1726849550,	467,	20.4,	66.5,	31465,	51),
(149337,	16,	1726849557,	467,	20.4,	66.5,	31456,	52),
(149338,	16,	1726849564,	468,	20.4,	66.4,	31463,	52),
(149339,	16,	1726849571,	466,	20.4,	66.4,	31090,	52),
(149340,	16,	1726849578,	467,	20.4,	66.4,	31479,	52),
(149341,	16,	1726849585,	467,	20.4,	66.4,	31460,	52),
(149342,	16,	1726849592,	466,	20.4,	66.5,	31471,	52),
(149343,	16,	1726849599,	465,	20.4,	66.5,	31488,	52),
(149344,	16,	1726849606,	465,	20.4,	66.5,	31478,	52),
(149345,	16,	1726849613,	466,	20.4,	66.5,	31460,	52),
(149346,	16,	1726849620,	466,	20.4,	66.4,	31470,	52),
(149347,	16,	1726849627,	467,	20.4,	66.4,	31202,	52),
(149348,	16,	1726849634,	467,	20.4,	66.4,	31687,	52),
(149349,	16,	1726849641,	468,	20.4,	66.3,	31512,	52),
(149350,	16,	1726849648,	467,	20.4,	66.2,	31608,	52),
(149351,	16,	1726849655,	465,	20.4,	66.3,	31491,	52),
(149352,	16,	1726849662,	465,	20.4,	66.3,	31638,	52),
(149353,	16,	1726849669,	465,	20.4,	66.3,	31512,	52),
(149354,	16,	1726849676,	465,	20.4,	66.3,	31993,	52),
(149355,	16,	1726849683,	465,	20.4,	66.3,	31453,	52),
(149356,	16,	1726849690,	465,	20.4,	66.3,	31474,	52),
(149357,	16,	1726849697,	465,	20.4,	66.3,	31464,	52),
(149358,	16,	1726849704,	465,	20.4,	66.3,	30990,	52),
(149359,	16,	1726849711,	465,	20.4,	66.3,	31444,	52),
(149360,	16,	1726849718,	465,	20.4,	66.3,	31240,	52),
(149361,	16,	1726849725,	465,	20.4,	66.4,	31363,	52),
(149362,	16,	1726849732,	465,	20.4,	66.4,	31372,	52),
(149363,	16,	1726849739,	465,	20.4,	66.4,	31413,	52),
(149364,	16,	1726849746,	465,	20.4,	66.4,	31453,	52),
(149365,	16,	1726849753,	465,	20.4,	66.4,	31509,	52),
(149366,	16,	1726849760,	464,	20.4,	66.4,	31457,	52),
(149367,	16,	1726849767,	464,	20.4,	66.4,	31481,	52),
(149368,	16,	1726849774,	464,	20.4,	66.4,	31426,	52),
(149369,	16,	1726849781,	465,	20.4,	66.4,	31946,	52),
(149370,	16,	1726849788,	464,	20.4,	66.4,	31421,	53),
(149371,	16,	1726849795,	463,	20.4,	66.4,	31393,	53),
(149372,	16,	1726849802,	464,	20.4,	66.4,	31422,	53),
(149373,	16,	1726849809,	464,	20.4,	66.5,	31396,	53),
(149374,	16,	1726849816,	463,	20.4,	66.5,	31410,	53),
(149375,	16,	1726849823,	464,	20.4,	66.5,	31390,	53),
(149376,	16,	1726849830,	464,	20.4,	66.5,	31419,	53),
(149377,	16,	1726849837,	465,	20.4,	66.5,	31376,	53),
(149378,	16,	1726849844,	464,	20.4,	66.5,	31419,	53),
(149379,	16,	1726849852,	464,	20.4,	66.5,	31422,	53),
(149380,	16,	1726849859,	464,	20.4,	66.5,	31432,	53),
(149381,	16,	1726849866,	464,	20.4,	66.5,	31437,	53),
(149382,	16,	1726849873,	464,	20.4,	66.5,	30962,	53),
(149383,	16,	1726849880,	465,	20.4,	66.5,	31423,	53),
(149384,	16,	1726849887,	464,	20.4,	66.5,	31417,	53),
(149385,	16,	1726849894,	465,	20.4,	66.5,	31483,	53),
(149386,	16,	1726849901,	465,	20.4,	66.6,	31459,	54),
(149387,	16,	1726849908,	466,	20.4,	66.5,	30958,	54),
(149388,	16,	1726849915,	466,	20.4,	66.5,	31438,	54),
(149389,	16,	1726849922,	467,	20.4,	66.5,	31462,	55),
(149390,	16,	1726849929,	465,	20.4,	66.4,	31473,	55),
(149391,	16,	1726849936,	466,	20.4,	66.4,	31465,	54),
(149392,	16,	1726849943,	466,	20.4,	66.4,	31803,	54),
(149393,	16,	1726849950,	467,	20.4,	66.4,	31519,	54),
(149394,	16,	1726849957,	466,	20.4,	66.3,	31778,	54),
(149395,	16,	1726849964,	466,	20.4,	66.4,	31648,	54),
(149396,	16,	1726849971,	465,	20.4,	66.3,	31107,	54),
(149397,	16,	1726849978,	466,	20.4,	66.2,	31516,	54),
(149398,	16,	1726849985,	467,	20.4,	66.1,	31555,	54),
(149399,	16,	1726849992,	468,	20.4,	66,	31572,	54),
(149400,	16,	1726849999,	470,	20.4,	66,	31578,	55),
(149401,	16,	1726850006,	471,	20.4,	65.9,	31097,	55),
(149402,	16,	1726850013,	467,	20.4,	65.9,	31619,	55),
(149403,	16,	1726850020,	468,	20.4,	65.9,	31166,	55),
(149404,	16,	1726850027,	466,	20.4,	65.9,	31576,	55),
(149405,	16,	1726850034,	467,	20.4,	65.8,	31587,	55),
(149406,	16,	1726850041,	467,	20.4,	65.9,	32118,	55),
(149407,	16,	1726850048,	468,	20.4,	65.9,	31539,	55),
(149408,	16,	1726850055,	466,	20.4,	65.8,	31491,	55),
(149409,	16,	1726850062,	467,	20.4,	65.8,	31520,	55),
(149410,	16,	1726850069,	466,	20.4,	65.7,	31466,	55),
(149411,	16,	1726850076,	466,	20.4,	65.8,	31506,	55),
(149412,	16,	1726850083,	466,	20.4,	65.8,	31484,	55),
(149413,	16,	1726850090,	467,	20.4,	65.9,	31501,	55),
(149414,	16,	1726850097,	465,	20.4,	65.9,	31472,	55),
(149415,	16,	1726850104,	466,	20.4,	65.9,	31502,	55),
(149416,	16,	1726850111,	466,	20.4,	65.9,	31487,	55),
(149417,	16,	1726850118,	466,	20.4,	65.9,	31475,	55),
(149418,	16,	1726850125,	466,	20.4,	65.9,	31405,	55),
(149419,	16,	1726850132,	467,	20.4,	65.9,	31449,	56),
(149420,	16,	1726850139,	468,	20.4,	65.9,	31462,	56),
(149421,	16,	1726850146,	468,	20.4,	65.9,	31514,	56),
(149422,	16,	1726850153,	467,	20.4,	66,	31161,	56),
(149423,	16,	1726850160,	468,	20.4,	65.9,	31531,	56),
(149424,	16,	1726850167,	468,	20.4,	65.8,	31482,	56),
(149425,	16,	1726850174,	470,	20.4,	65.7,	31495,	56),
(149426,	16,	1726850181,	470,	20.4,	65.7,	32259,	56),
(149427,	16,	1726850188,	471,	20.4,	65.7,	31539,	56),
(149428,	16,	1726850196,	472,	20.4,	65.7,	31581,	56),
(149429,	16,	1726850203,	472,	20.4,	65.8,	31538,	56),
(149430,	16,	1726850210,	472,	20.4,	65.7,	31485,	56),
(149431,	16,	1726850217,	472,	20.4,	65.7,	31787,	56),
(149432,	16,	1726850224,	473,	20.4,	65.7,	31507,	56),
(149433,	16,	1726850231,	471,	20.4,	65.7,	31543,	56),
(149434,	16,	1726850238,	470,	20.4,	65.7,	31500,	56),
(149435,	16,	1726850245,	470,	20.4,	65.7,	31487,	56),
(149436,	16,	1726850252,	470,	20.4,	65.6,	31474,	56),
(149437,	16,	1726850259,	471,	20.4,	65.7,	32027,	56),
(149438,	16,	1726850266,	468,	20.4,	65.7,	31427,	56),
(149439,	16,	1726850273,	469,	20.4,	65.7,	31408,	56),
(149440,	16,	1726850280,	470,	20.4,	65.6,	31452,	56),
(149441,	16,	1726850287,	467,	20.4,	65.5,	31495,	56),
(149442,	16,	1726850294,	466,	20.4,	65.5,	31900,	56),
(149443,	16,	1726850301,	466,	20.4,	65.5,	31605,	56),
(149444,	16,	1726850308,	467,	20.4,	65.4,	31612,	56),
(149445,	16,	1726850315,	466,	20.4,	65.4,	31619,	56),
(149446,	16,	1726850322,	465,	20.4,	65.3,	31592,	56),
(149447,	16,	1726850329,	466,	20.4,	65.4,	31517,	56),
(149448,	16,	1726850336,	466,	20.4,	65.5,	31605,	56),
(149449,	16,	1726850343,	467,	20.4,	65.6,	31634,	56),
(149450,	16,	1726850350,	466,	20.4,	65.6,	31957,	56),
(149451,	16,	1726850357,	467,	20.4,	65.6,	31590,	56),
(149452,	16,	1726850364,	467,	20.4,	65.6,	31890,	56),
(149453,	16,	1726850371,	465,	20.4,	65.7,	31544,	56),
(149454,	16,	1726850378,	466,	20.4,	65.7,	32099,	56),
(149455,	16,	1726850385,	466,	20.4,	65.7,	31600,	55),
(149456,	16,	1726850392,	468,	20.4,	65.6,	31169,	55),
(149457,	16,	1726850399,	468,	20.4,	65.6,	31613,	55),
(149458,	16,	1726850406,	467,	20.4,	65.7,	31629,	55),
(149459,	16,	1726850413,	468,	20.4,	65.7,	31598,	55),
(149460,	16,	1726850420,	469,	20.4,	65.6,	31555,	55),
(149461,	16,	1726850427,	470,	20.4,	65.6,	31583,	55),
(149462,	16,	1726850434,	470,	20.4,	65.6,	31572,	55),
(149463,	16,	1726850441,	470,	20.4,	65.5,	31563,	55),
(149464,	16,	1726850448,	471,	20.4,	65.5,	31564,	55),
(149465,	16,	1726850455,	470,	20.4,	65.5,	31545,	55),
(149466,	16,	1726850462,	471,	20.4,	65.6,	31561,	55),
(149467,	16,	1726850469,	470,	20.4,	65.6,	32200,	55),
(149468,	16,	1726850476,	471,	20.4,	65.6,	31922,	54),
(149469,	16,	1726850483,	470,	20.4,	65.6,	31545,	54),
(149470,	16,	1726850490,	471,	20.4,	65.6,	31594,	54),
(149471,	16,	1726850497,	471,	20.4,	65.7,	31568,	54),
(149472,	16,	1726850504,	472,	20.4,	65.6,	31483,	54),
(149473,	16,	1726850511,	471,	20.4,	65.6,	31000,	54),
(149474,	16,	1726850518,	472,	20.4,	65.6,	31522,	54),
(149475,	16,	1726850525,	471,	20.4,	65.7,	30935,	55),
(149476,	16,	1726850532,	472,	20.4,	65.7,	31485,	55),
(149477,	16,	1726850539,	472,	20.4,	65.7,	31069,	55),
(149478,	16,	1726850546,	472,	20.4,	65.7,	31587,	55),
(149479,	16,	1726850553,	471,	20.4,	65.8,	31167,	55),
(149480,	16,	1726850560,	472,	20.4,	65.9,	31612,	55),
(149481,	16,	1726850567,	471,	20.4,	66,	31601,	55),
(149482,	16,	1726850574,	472,	20.4,	66,	31628,	55),
(149483,	16,	1726850581,	471,	20.4,	66,	31342,	55),
(149484,	16,	1726850588,	471,	20.4,	66,	31590,	55),
(149485,	16,	1726850595,	471,	20.4,	66,	31607,	54),
(149486,	16,	1726850602,	471,	20.4,	66,	31572,	54),
(149487,	16,	1726850610,	471,	20.4,	66.1,	31664,	54),
(149488,	16,	1726850617,	472,	20.4,	66.1,	31589,	54),
(149489,	16,	1726850624,	472,	20.4,	66.1,	32051,	54),
(149490,	16,	1726850631,	473,	20.4,	66.2,	31488,	54),
(149491,	16,	1726850638,	472,	20.4,	66.1,	31527,	54),
(149492,	16,	1726850645,	473,	20.4,	66.1,	31500,	54),
(149493,	16,	1726850652,	472,	20.4,	66.1,	31151,	54),
(149494,	16,	1726850659,	472,	20.4,	66.1,	31459,	54),
(149495,	16,	1726850666,	473,	20.4,	66.1,	31494,	55),
(149496,	16,	1726850673,	472,	20.4,	66.1,	31483,	55),
(149497,	16,	1726850680,	471,	20.4,	66.1,	31598,	55),
(149498,	16,	1726850687,	471,	20.4,	66.1,	31500,	55),
(149499,	16,	1726850694,	472,	20.4,	66,	31524,	55),
(149500,	16,	1726850701,	470,	20.4,	66,	31499,	55),
(149501,	16,	1726850708,	470,	20.4,	66.1,	32027,	55),
(149502,	16,	1726850715,	472,	20.4,	66.1,	31501,	55),
(149503,	16,	1726850722,	473,	20.4,	66.1,	31005,	55),
(149504,	16,	1726850729,	472,	20.4,	66.1,	31495,	55),
(149505,	16,	1726850736,	471,	20.4,	66.1,	31480,	55),
(149506,	16,	1726850743,	471,	20.4,	66.2,	31469,	55),
(149507,	16,	1726850750,	472,	20.4,	66.2,	31463,	55),
(149508,	16,	1726850757,	471,	20.4,	66.2,	31547,	55),
(149509,	16,	1726850764,	471,	20.4,	66.2,	31496,	55),
(149510,	16,	1726850771,	471,	20.4,	66.2,	31953,	55),
(149511,	16,	1726850778,	471,	20.4,	66.2,	31591,	55),
(149512,	16,	1726850785,	471,	20.4,	66.2,	31526,	55),
(149513,	16,	1726850792,	470,	20.4,	66.2,	31517,	55),
(149514,	16,	1726850799,	471,	20.4,	66.2,	31484,	55),
(149515,	16,	1726850806,	472,	20.4,	66.2,	31475,	55),
(149516,	16,	1726850813,	471,	20.4,	66.2,	31466,	55),
(149517,	16,	1726850820,	472,	20.4,	66.2,	31630,	55),
(149518,	16,	1726850827,	472,	20.4,	66.2,	31566,	55),
(149519,	16,	1726850834,	473,	20.4,	66.1,	31520,	55),
(149520,	16,	1726850841,	472,	20.4,	66.1,	31496,	54),
(149521,	16,	1726850848,	471,	20.4,	66.1,	31510,	54),
(149522,	16,	1726850855,	471,	20.4,	66.1,	31594,	54),
(149523,	16,	1726850862,	472,	20.4,	66.1,	31549,	54),
(149524,	16,	1726850869,	471,	20.4,	66.1,	31507,	54),
(149525,	16,	1726850876,	471,	20.4,	66.1,	31197,	54),
(149526,	16,	1726850883,	472,	20.4,	66.1,	31484,	54),
(149527,	16,	1726850890,	473,	20.4,	66.2,	31479,	54),
(149528,	16,	1726850897,	473,	20.4,	66.1,	31503,	55),
(149529,	16,	1726850904,	472,	20.4,	66.2,	31517,	55),
(149530,	16,	1726850911,	472,	20.4,	66.2,	31461,	55),
(149531,	16,	1726850918,	473,	20.4,	66.2,	31536,	55),
(149532,	16,	1726850926,	474,	20.4,	66.2,	31531,	55),
(149533,	16,	1726850933,	473,	20.4,	66.2,	31466,	55),
(149534,	16,	1726850940,	473,	20.4,	66.1,	31167,	55),
(149535,	16,	1726850947,	473,	20.4,	66.1,	31569,	55),
(149536,	16,	1726850954,	473,	20.4,	66.1,	31542,	55),
(149537,	16,	1726850961,	471,	20.4,	66.1,	31528,	55),
(149538,	16,	1726850968,	472,	20.4,	66.1,	31501,	55),
(149539,	16,	1726850975,	473,	20.4,	66.2,	31515,	55),
(149540,	16,	1726850982,	472,	20.4,	66.3,	32033,	55),
(149541,	16,	1726850989,	471,	20.4,	66.3,	31556,	55),
(149542,	16,	1726850996,	472,	20.4,	66.4,	32090,	55),
(149543,	16,	1726851003,	473,	20.4,	66.5,	31546,	54),
(149544,	16,	1726851010,	471,	20.4,	66.5,	31551,	54),
(149545,	16,	1726851017,	472,	20.4,	66.6,	31087,	54),
(149546,	16,	1726851024,	472,	20.4,	66.6,	31534,	54),
(149547,	16,	1726851031,	473,	20.4,	66.6,	31686,	54),
(149548,	16,	1726851038,	472,	20.4,	66.5,	31605,	54),
(149549,	16,	1726851045,	472,	20.4,	66.5,	31689,	54),
(149550,	16,	1726851052,	473,	20.4,	66.5,	31590,	54),
(149551,	16,	1726851059,	473,	20.4,	66.6,	31561,	54),
(149552,	16,	1726851066,	472,	20.4,	66.6,	31502,	54),
(149553,	16,	1726851073,	472,	20.4,	66.5,	31581,	54),
(149554,	16,	1726851080,	472,	20.4,	66.6,	31592,	54),
(149555,	16,	1726851087,	472,	20.4,	66.5,	31547,	54),
(149556,	16,	1726851094,	472,	20.4,	66.6,	32007,	54),
(149557,	16,	1726851101,	472,	20.4,	66.5,	31506,	54),
(149558,	16,	1726851108,	473,	20.4,	66.5,	31509,	54),
(149559,	16,	1726851115,	474,	20.4,	66.6,	31531,	54),
(149560,	16,	1726851122,	474,	20.4,	66.7,	31530,	54),
(149561,	16,	1726851129,	474,	20.4,	66.7,	31614,	54),
(149562,	16,	1726851136,	476,	20.4,	66.7,	31582,	54),
(149563,	16,	1726851143,	477,	20.4,	66.7,	31632,	54),
(149564,	16,	1726851150,	476,	20.4,	66.8,	31589,	54),
(149565,	16,	1726851157,	477,	20.4,	66.8,	31093,	54),
(149566,	16,	1726851164,	477,	20.4,	66.7,	31543,	54),
(149567,	16,	1726851171,	477,	20.4,	66.7,	31531,	54),
(149568,	16,	1726851178,	476,	20.4,	66.7,	31519,	54),
(149569,	16,	1726851185,	476,	20.4,	66.7,	31493,	54),
(149570,	16,	1726851192,	475,	20.4,	66.7,	31851,	54),
(149571,	16,	1726851199,	476,	20.4,	66.7,	31526,	54),
(149572,	16,	1726851206,	474,	20.4,	66.7,	31746,	54),
(149573,	16,	1726851213,	474,	20.4,	66.7,	31593,	53),
(149574,	16,	1726851220,	474,	20.4,	66.7,	31855,	54),
(149575,	16,	1726851227,	475,	20.4,	66.7,	31487,	54),
(149576,	16,	1726851234,	475,	20.4,	66.7,	31578,	53),
(149577,	16,	1726851241,	475,	20.4,	66.6,	31558,	53),
(149578,	16,	1726851248,	474,	20.4,	66.6,	31556,	53),
(149579,	16,	1726851255,	474,	20.4,	66.7,	31557,	53),
(149580,	16,	1726851262,	473,	20.4,	66.7,	31014,	53),
(149581,	16,	1726851269,	473,	20.4,	66.6,	31514,	53),
(149582,	16,	1726851276,	472,	20.4,	66.6,	31531,	53),
(149583,	16,	1726851283,	473,	20.4,	66.5,	31557,	53),
(149584,	16,	1726851290,	472,	20.4,	66.5,	31558,	53),
(149585,	16,	1726851297,	472,	20.4,	66.4,	31608,	53),
(149586,	16,	1726851304,	473,	20.4,	66.5,	31640,	53),
(149587,	16,	1726851311,	473,	20.4,	66.4,	31460,	53),
(149588,	16,	1726851318,	472,	20.4,	66.4,	31487,	53),
(149589,	16,	1726851325,	472,	20.4,	66.4,	31561,	53),
(149590,	16,	1726851333,	473,	20.4,	66.4,	31895,	53),
(149591,	16,	1726851340,	472,	20.4,	66.3,	31641,	53),
(149592,	16,	1726851347,	472,	20.4,	66.4,	32361,	52),
(149593,	16,	1726851354,	472,	20.4,	66.4,	31666,	52),
(149594,	16,	1726851361,	472,	20.4,	66.4,	31801,	52),
(149595,	16,	1726851368,	471,	20.4,	66.4,	31699,	51),
(149596,	16,	1726851375,	471,	20.4,	66.4,	32143,	51),
(149597,	16,	1726851382,	472,	20.4,	66.5,	31636,	51),
(149598,	16,	1726851389,	472,	20.4,	66.4,	31613,	51),
(149599,	16,	1726851396,	471,	20.4,	66.5,	31569,	51),
(149600,	16,	1726851403,	470,	20.4,	66.5,	31598,	51),
(149601,	16,	1726851410,	471,	20.4,	66.6,	31597,	51),
(149602,	16,	1726851417,	471,	20.4,	66.5,	31597,	51),
(149603,	16,	1726851424,	470,	20.4,	66.5,	31592,	51),
(149604,	16,	1726851431,	469,	20.4,	66.5,	31566,	51),
(149605,	16,	1726851438,	469,	20.4,	66.5,	31376,	51),
(149606,	16,	1726851445,	470,	20.4,	66.5,	31491,	51),
(149607,	16,	1726851452,	469,	20.4,	66.5,	31515,	51),
(149608,	16,	1726851459,	470,	20.4,	66.5,	31589,	51),
(149609,	16,	1726851466,	470,	20.4,	66.6,	31560,	51),
(149610,	16,	1726851473,	470,	20.4,	66.6,	31609,	51),
(149611,	16,	1726851480,	469,	20.4,	66.6,	31239,	51),
(149612,	16,	1726851487,	468,	20.4,	66.6,	31652,	50),
(149613,	16,	1726851494,	468,	20.4,	66.7,	32246,	50),
(149614,	16,	1726851501,	468,	20.4,	66.6,	31662,	51),
(149615,	16,	1726851508,	468,	20.4,	66.7,	31487,	51),
(149616,	16,	1726851515,	468,	20.4,	66.7,	31583,	51),
(149617,	16,	1726851522,	468,	20.4,	66.7,	31593,	51),
(149618,	16,	1726851529,	468,	20.4,	66.7,	31586,	51),
(149619,	16,	1726851536,	467,	20.4,	66.7,	31594,	51),
(149620,	16,	1726851543,	467,	20.4,	66.7,	31637,	51),
(149621,	16,	1726851550,	467,	20.4,	66.7,	31548,	50),
(149622,	16,	1726851557,	468,	20.4,	66.7,	31569,	50),
(149623,	16,	1726851564,	467,	20.4,	66.7,	31562,	50),
(149624,	16,	1726851571,	467,	20.4,	66.7,	31574,	50),
(149625,	16,	1726851578,	468,	20.4,	66.7,	31582,	50),
(149626,	16,	1726851585,	468,	20.4,	66.7,	31583,	50),
(149627,	16,	1726851592,	469,	20.4,	66.7,	31643,	50),
(149628,	16,	1726851599,	470,	20.4,	66.6,	31590,	50),
(149629,	16,	1726851606,	469,	20.4,	66.7,	31076,	50),
(149630,	16,	1726851613,	470,	20.4,	66.7,	31564,	50),
(149631,	16,	1726851620,	470,	20.4,	66.7,	32139,	50),
(149632,	16,	1726851627,	472,	20.4,	66.7,	32176,	50),
(149633,	16,	1726851634,	474,	20.4,	66.7,	31594,	50),
(149634,	16,	1726851641,	476,	20.4,	66.7,	31594,	50),
(149635,	16,	1726851648,	478,	20.4,	66.7,	31579,	50),
(149636,	16,	1726851655,	479,	20.4,	66.7,	31584,	50),
(149637,	16,	1726851662,	480,	20.4,	66.7,	31618,	50),
(149638,	16,	1726851669,	482,	20.4,	66.7,	31595,	50),
(149639,	16,	1726851676,	482,	20.4,	66.6,	31063,	50),
(149640,	16,	1726851683,	483,	20.4,	66.7,	31534,	50),
(149641,	16,	1726851690,	484,	20.4,	66.7,	31530,	50),
(149642,	16,	1726851699,	487,	20.4,	66.7,	31562,	50),
(149643,	16,	1726851706,	489,	20.4,	66.7,	31527,	50),
(149644,	16,	1726851713,	491,	20.4,	66.7,	31542,	50),
(149645,	16,	1726851720,	493,	20.4,	66.8,	31511,	50),
(149646,	16,	1726851727,	495,	20.4,	66.7,	31530,	50),
(149647,	16,	1726851734,	499,	20.4,	66.8,	31510,	50),
(149648,	16,	1726851741,	501,	20.5,	66.8,	31524,	50),
(149649,	16,	1726851748,	503,	20.5,	66.8,	31502,	50),
(149650,	16,	1726851755,	505,	20.5,	66.9,	31511,	50),
(149651,	16,	1726851762,	508,	20.5,	66.8,	31017,	50),
(149652,	16,	1726851769,	509,	20.5,	66.8,	31581,	50),
(149653,	16,	1726851776,	509,	20.5,	66.8,	31076,	50),
(149654,	16,	1726851783,	510,	20.5,	66.8,	31592,	50),
(149655,	16,	1726851790,	511,	20.5,	66.8,	31577,	50),
(149656,	16,	1726851797,	511,	20.5,	66.7,	31554,	51),
(149657,	16,	1726851804,	511,	20.5,	66.8,	32153,	51),
(149658,	16,	1726851811,	510,	20.5,	66.7,	31549,	51),
(149659,	16,	1726851818,	511,	20.5,	66.7,	31587,	51),
(149660,	16,	1726851825,	511,	20.4,	66.7,	31537,	51),
(149661,	16,	1726851832,	512,	20.5,	66.7,	31534,	51),
(149662,	16,	1726851839,	512,	20.5,	66.7,	31502,	51),
(149663,	16,	1726851846,	514,	20.5,	66.7,	31499,	51),
(149664,	16,	1726851853,	513,	20.5,	66.7,	31512,	51),
(149665,	16,	1726851860,	513,	20.5,	66.8,	31481,	51),
(149666,	16,	1726851867,	514,	20.5,	66.8,	31592,	51),
(149667,	16,	1726851874,	515,	20.5,	66.8,	31538,	51),
(149668,	16,	1726851881,	515,	20.5,	66.7,	31584,	51),
(149669,	16,	1726851888,	515,	20.5,	66.8,	31513,	51),
(149670,	16,	1726851895,	515,	20.5,	66.7,	31763,	51),
(149671,	16,	1726851902,	515,	20.5,	66.8,	31481,	51),
(149672,	16,	1726851909,	513,	20.5,	66.7,	31542,	51),
(149673,	16,	1726851916,	513,	20.5,	66.8,	31511,	51),
(149674,	16,	1726851923,	513,	20.5,	66.8,	31534,	51),
(149675,	16,	1726851930,	512,	20.5,	66.8,	31487,	51),
(149676,	16,	1726851937,	511,	20.5,	66.8,	32075,	51),
(149677,	16,	1726851944,	511,	20.5,	66.8,	31487,	51),
(149678,	16,	1726851951,	511,	20.5,	66.8,	31541,	51),
(149679,	16,	1726851958,	510,	20.5,	66.8,	31530,	51),
(149680,	16,	1726851965,	510,	20.5,	66.8,	31496,	51),
(149681,	16,	1726851972,	510,	20.5,	66.8,	31427,	51),
(149682,	16,	1726851979,	510,	20.5,	66.8,	31450,	51),
(149683,	16,	1726851986,	509,	20.5,	66.8,	32039,	51),
(149684,	16,	1726851993,	509,	20.5,	66.8,	31462,	51),
(149685,	16,	1726852000,	510,	20.5,	66.8,	30888,	51),
(149686,	16,	1726852007,	510,	20.5,	66.8,	31471,	51),
(149687,	16,	1726852014,	509,	20.5,	66.8,	31454,	51),
(149688,	16,	1726852021,	509,	20.5,	66.7,	31427,	51),
(149689,	16,	1726852028,	509,	20.5,	66.7,	31027,	51),
(149690,	16,	1726852035,	509,	20.5,	66.7,	31430,	51),
(149691,	16,	1726852042,	510,	20.5,	66.7,	31420,	51),
(149692,	16,	1726852049,	510,	20.5,	66.7,	31421,	52),
(149693,	16,	1726852056,	510,	20.5,	66.7,	31469,	52),
(149694,	16,	1726852063,	510,	20.5,	66.7,	31484,	52),
(149695,	16,	1726852070,	510,	20.5,	66.7,	31146,	52),
(149696,	16,	1726852077,	510,	20.5,	66.7,	31485,	52),
(149697,	16,	1726852084,	511,	20.5,	66.7,	31495,	52),
(149698,	16,	1726852091,	511,	20.5,	66.7,	31486,	52),
(149699,	16,	1726852098,	511,	20.5,	66.7,	31468,	52),
(149700,	16,	1726852105,	512,	20.5,	66.8,	31487,	52),
(149701,	16,	1726852112,	511,	20.5,	66.7,	31475,	52),
(149702,	16,	1726852119,	512,	20.5,	66.7,	31488,	52),
(149703,	16,	1726852126,	511,	20.5,	66.7,	31494,	52),
(149704,	16,	1726852133,	511,	20.5,	66.7,	31489,	52),
(149705,	16,	1726852141,	510,	20.5,	66.7,	31494,	52),
(149706,	16,	1726852148,	512,	20.5,	66.6,	31474,	52),
(149707,	16,	1726852155,	511,	20.5,	66.6,	31483,	52),
(149708,	16,	1726852162,	512,	20.6,	66.6,	31459,	52),
(149709,	16,	1726852169,	513,	20.5,	66.6,	31520,	52),
(149710,	16,	1726852176,	514,	20.5,	66.6,	31491,	53),
(149711,	16,	1726852183,	513,	20.6,	66.6,	31758,	54),
(149712,	16,	1726852190,	513,	20.6,	66.6,	31502,	55),
(149713,	16,	1726852197,	513,	20.6,	66.7,	31523,	55),
(149714,	16,	1726852204,	514,	20.6,	66.6,	31513,	55),
(149715,	16,	1726852211,	513,	20.5,	66.6,	32046,	55),
(149716,	16,	1726852218,	514,	20.6,	66.6,	31496,	55),
(149717,	16,	1726852225,	514,	20.6,	66.6,	31024,	55),
(149718,	16,	1726852232,	516,	20.6,	66.6,	31499,	56),
(149719,	16,	1726852239,	514,	20.6,	66.6,	31475,	56),
(149720,	16,	1726852246,	515,	20.5,	66.6,	31509,	56),
(149721,	16,	1726852253,	513,	20.5,	66.5,	31519,	56),
(149722,	16,	1726852260,	514,	20.5,	66.5,	31521,	56),
(149723,	16,	1726852267,	513,	20.5,	66.5,	31521,	56),
(149724,	16,	1726852274,	514,	20.5,	66.6,	32093,	56),
(149725,	16,	1726852281,	516,	20.6,	66.5,	31531,	56),
(149726,	16,	1726852288,	518,	20.6,	66.6,	31535,	56),
(149727,	16,	1726852295,	517,	20.6,	66.6,	31878,	56),
(149728,	16,	1726852302,	518,	20.5,	66.6,	31516,	56),
(149729,	16,	1726852309,	516,	20.5,	66.6,	31576,	56),
(149730,	16,	1726852316,	518,	20.5,	66.6,	31555,	56),
(149731,	16,	1726852323,	518,	20.5,	66.6,	31964,	56),
(149732,	16,	1726852330,	519,	20.6,	66.6,	31529,	56),
(149733,	16,	1726852337,	520,	20.6,	66.6,	31582,	56),
(149734,	16,	1726852344,	521,	20.6,	66.6,	31551,	56),
(149735,	16,	1726852351,	519,	20.6,	66.6,	31561,	56),
(149736,	16,	1726852358,	520,	20.6,	66.6,	31516,	56),
(149737,	16,	1726852365,	520,	20.6,	66.6,	31462,	56),
(149738,	16,	1726852372,	522,	20.6,	66.6,	31470,	56),
(149739,	16,	1726852379,	522,	20.6,	66.6,	31441,	56),
(149740,	16,	1726852386,	522,	20.6,	66.6,	31468,	56),
(149741,	16,	1726852393,	522,	20.6,	66.6,	31487,	56),
(149742,	16,	1726852400,	523,	20.6,	66.6,	31487,	56),
(149743,	16,	1726852407,	522,	20.6,	66.6,	31203,	56),
(149744,	16,	1726852414,	525,	20.6,	66.7,	31461,	56),
(149745,	16,	1726852421,	533,	20.6,	66.7,	31436,	56),
(149746,	16,	1726852428,	544,	20.6,	66.7,	31456,	56),
(149747,	16,	1726852435,	548,	20.6,	66.6,	31418,	56),
(149748,	16,	1726852442,	551,	20.6,	66.6,	31831,	56),
(149749,	16,	1726852449,	555,	20.6,	66.6,	31520,	56),
(149750,	16,	1726852456,	558,	20.6,	66.6,	31556,	56),
(149751,	16,	1726852463,	558,	20.6,	66.5,	31480,	56),
(149752,	16,	1726852470,	558,	20.6,	66.5,	31495,	56),
(149753,	16,	1726852478,	559,	20.6,	66.6,	31534,	56),
(149754,	16,	1726852485,	556,	20.6,	66.6,	31535,	56),
(149755,	16,	1726852492,	553,	20.6,	66.6,	32903,	56),
(149756,	16,	1726852499,	554,	20.6,	66.6,	31519,	56),
(149757,	16,	1726852506,	556,	20.6,	66.6,	31066,	56),
(149758,	16,	1726852513,	556,	20.6,	66.6,	31529,	56),
(149759,	16,	1726852520,	556,	20.6,	66.6,	31512,	56),
(149760,	16,	1726852527,	556,	20.6,	66.6,	31525,	56),
(149761,	16,	1726852534,	557,	20.6,	66.6,	31504,	56),
(149762,	16,	1726852541,	557,	20.6,	66.7,	31652,	56),
(149763,	16,	1726852548,	556,	20.6,	66.7,	31556,	56),
(149764,	16,	1726852555,	557,	20.6,	66.6,	32100,	56),
(149765,	16,	1726852562,	559,	20.6,	66.7,	31436,	56),
(149766,	16,	1726852569,	562,	20.6,	66.7,	31532,	56),
(149767,	16,	1726852576,	567,	20.6,	66.7,	31502,	56),
(149768,	16,	1726852583,	570,	20.6,	66.7,	31459,	56),
(149769,	16,	1726852590,	572,	20.6,	66.7,	31518,	56),
(149770,	16,	1726852597,	572,	20.6,	66.7,	31528,	56),
(149771,	16,	1726852604,	570,	20.6,	66.7,	31497,	56),
(149772,	16,	1726852611,	571,	20.6,	66.7,	31454,	56),
(149773,	16,	1726852618,	571,	20.6,	66.7,	31467,	56),
(149774,	16,	1726852625,	570,	20.6,	66.7,	31499,	56),
(149775,	16,	1726852632,	569,	20.6,	66.7,	31487,	56),
(149776,	16,	1726852639,	569,	20.6,	66.7,	31109,	56),
(149777,	16,	1726852646,	569,	20.6,	66.7,	31494,	56),
(149778,	16,	1726852653,	568,	20.6,	66.7,	31493,	56),
(149779,	16,	1726852660,	568,	20.6,	66.7,	31498,	56),
(149780,	16,	1726852667,	568,	20.6,	66.7,	31507,	56),
(149781,	16,	1726852674,	569,	20.6,	66.7,	31486,	56),
(149782,	16,	1726852681,	569,	20.6,	66.7,	31516,	56),
(149783,	16,	1726852688,	569,	20.6,	66.8,	31500,	56),
(149784,	16,	1726852695,	569,	20.6,	66.8,	31530,	56),
(149785,	16,	1726852702,	570,	20.6,	66.9,	31482,	56),
(149786,	16,	1726852709,	569,	20.6,	66.9,	31500,	56),
(149787,	16,	1726852716,	570,	20.6,	66.8,	31516,	56),
(149788,	16,	1726852723,	570,	20.6,	66.8,	31519,	56),
(149789,	16,	1726852730,	570,	20.6,	66.8,	31504,	56),
(149790,	16,	1726852737,	570,	20.6,	66.8,	32103,	56),
(149791,	16,	1726852744,	571,	20.6,	66.8,	31508,	56),
(149792,	16,	1726852751,	570,	20.6,	66.8,	32059,	56),
(149793,	16,	1726852758,	571,	20.6,	66.8,	31525,	56),
(149794,	16,	1726852765,	570,	20.6,	66.8,	31527,	56),
(149795,	16,	1726852772,	570,	20.6,	66.8,	31724,	56),
(149796,	16,	1726852779,	571,	20.7,	66.8,	31604,	56),
(149797,	16,	1726852786,	571,	20.6,	66.8,	32082,	56),
(149798,	16,	1726852793,	570,	20.6,	66.9,	31516,	56),
(149799,	16,	1726852800,	571,	20.6,	66.9,	31526,	56),
(149800,	16,	1726852807,	570,	20.6,	66.9,	31528,	56),
(149801,	16,	1726852814,	570,	20.6,	66.9,	31548,	56),
(149802,	16,	1726852821,	570,	20.6,	66.9,	31561,	56),
(149803,	16,	1726852828,	570,	20.6,	66.8,	31535,	56),
(149804,	16,	1726852835,	570,	20.6,	66.9,	31539,	56),
(149805,	16,	1726852842,	571,	20.6,	66.9,	31494,	56),
(149806,	16,	1726852849,	570,	20.6,	66.9,	31501,	56),
(149807,	16,	1726852856,	570,	20.7,	67,	31504,	56),
(149808,	16,	1726852863,	570,	20.6,	66.9,	31527,	56),
(149809,	16,	1726852870,	570,	20.7,	66.9,	31535,	56),
(149810,	16,	1726852877,	568,	20.6,	66.8,	31543,	56),
(149811,	16,	1726852884,	568,	20.7,	66.8,	31545,	56),
(149812,	16,	1726852891,	563,	20.7,	66.9,	31530,	56),
(149813,	16,	1726852898,	563,	20.7,	66.8,	31551,	56),
(149814,	16,	1726852906,	559,	20.6,	66.8,	31547,	56),
(149815,	16,	1726852913,	559,	20.7,	66.9,	31177,	56),
(149816,	16,	1726852920,	555,	20.7,	66.9,	31565,	56),
(149817,	16,	1726852927,	555,	20.7,	66.9,	31167,	56),
(149818,	16,	1726852934,	553,	20.7,	66.8,	31540,	56),
(149819,	16,	1726852941,	553,	20.7,	66.9,	31522,	56),
(149820,	16,	1726852948,	553,	20.7,	66.8,	31556,	56),
(149821,	16,	1726852955,	553,	20.7,	66.9,	31541,	56),
(149822,	16,	1726852962,	551,	20.7,	66.9,	31472,	56),
(149823,	16,	1726852969,	551,	20.7,	66.9,	31527,	56),
(149824,	16,	1726852976,	551,	20.7,	66.9,	31544,	56),
(149825,	16,	1726852983,	552,	20.7,	66.9,	31508,	56),
(149826,	16,	1726852990,	551,	20.7,	67,	32239,	56),
(149827,	16,	1726852997,	551,	20.7,	67,	31512,	56),
(149828,	16,	1726853004,	552,	20.7,	67,	31525,	56),
(149829,	16,	1726853011,	550,	20.7,	67,	31600,	56),
(149830,	16,	1726853018,	549,	20.7,	67,	31556,	56),
(149831,	16,	1726853025,	549,	20.7,	67,	32165,	56),
(149832,	16,	1726853032,	549,	20.7,	67,	31541,	56),
(149833,	16,	1726853039,	547,	20.7,	67.1,	32128,	56),
(149834,	16,	1726853046,	547,	20.7,	67.1,	31525,	56),
(149835,	16,	1726853053,	547,	20.7,	67.1,	31542,	56),
(149836,	16,	1726853060,	547,	20.7,	67.2,	31504,	56),
(149837,	16,	1726853067,	547,	20.7,	67.1,	31518,	56),
(149838,	16,	1726853074,	546,	20.7,	67.2,	31455,	56),
(149839,	16,	1726853081,	546,	20.7,	67.2,	30942,	56),
(149840,	16,	1726853088,	546,	20.7,	67.2,	31578,	56),
(149841,	16,	1726853095,	545,	20.7,	67.1,	31513,	56),
(149842,	16,	1726853102,	544,	20.7,	67.2,	32037,	56),
(149843,	16,	1726853109,	544,	20.7,	67.2,	31457,	56),
(149844,	16,	1726853116,	544,	20.7,	67.2,	31046,	56),
(149845,	16,	1726853123,	543,	20.7,	67.2,	31518,	56),
(149846,	16,	1726853130,	541,	20.7,	67.2,	31436,	56),
(149847,	16,	1726853137,	541,	20.7,	67.2,	31487,	56),
(149848,	16,	1726853144,	541,	20.7,	67.3,	31484,	56),
(149849,	16,	1726853151,	540,	20.7,	67.3,	31509,	56),
(149850,	16,	1726853158,	539,	20.7,	67.4,	31433,	56),
(149851,	16,	1726853165,	539,	20.7,	67.4,	31633,	56),
(149852,	16,	1726853172,	540,	20.7,	67.5,	31490,	56),
(149853,	16,	1726853179,	539,	20.7,	67.4,	31536,	56),
(149854,	16,	1726853186,	540,	20.7,	67.5,	31484,	56),
(149855,	16,	1726853193,	539,	20.7,	67.5,	31488,	56),
(149856,	16,	1726853200,	539,	20.7,	67.5,	30901,	56),
(149857,	16,	1726853207,	539,	20.7,	67.5,	31454,	57),
(149858,	16,	1726853214,	539,	20.7,	67.5,	31014,	57),
(149859,	16,	1726853221,	539,	20.7,	67.5,	31427,	57),
(149860,	16,	1726853228,	539,	20.7,	67.5,	31239,	57),
(149861,	16,	1726853235,	538,	20.7,	67.6,	31354,	58),
(149862,	16,	1726853242,	538,	20.7,	67.6,	31395,	58),
(149863,	16,	1726853249,	538,	20.7,	67.6,	31433,	58),
(149864,	16,	1726853256,	538,	20.7,	67.6,	31444,	58),
(149865,	16,	1726853263,	537,	20.7,	67.6,	31507,	58),
(149866,	16,	1726853270,	537,	20.7,	67.6,	31477,	58),
(149867,	16,	1726853277,	536,	20.7,	67.5,	31499,	58),
(149868,	16,	1726853284,	536,	20.7,	67.5,	31473,	58),
(149869,	16,	1726853291,	535,	20.7,	67.5,	31478,	58),
(149870,	16,	1726853298,	536,	20.7,	67.5,	31994,	58),
(149871,	16,	1726853305,	536,	20.7,	67.5,	31442,	58),
(149872,	16,	1726853312,	536,	20.7,	67.5,	31999,	58),
(149873,	16,	1726853320,	537,	20.7,	67.5,	31454,	58),
(149874,	16,	1726853327,	537,	20.7,	67.6,	31427,	58),
(149875,	16,	1726853334,	536,	20.7,	67.6,	31961,	58),
(149876,	16,	1726853341,	536,	20.7,	67.6,	31417,	58),
(149877,	16,	1726853348,	535,	20.7,	67.6,	30946,	58),
(149878,	16,	1726853355,	535,	20.7,	67.6,	31434,	58),
(149879,	16,	1726853362,	533,	20.7,	67.7,	30922,	58),
(149880,	16,	1726853369,	534,	20.7,	67.7,	31453,	58),
(149881,	16,	1726853376,	532,	20.7,	67.7,	30943,	58),
(149882,	16,	1726853383,	532,	20.8,	67.8,	31461,	60),
(149883,	16,	1726853390,	531,	20.7,	67.8,	31424,	60),
(149884,	16,	1726853397,	531,	20.7,	67.8,	31435,	60),
(149885,	16,	1726853404,	530,	20.7,	67.8,	31445,	60),
(149886,	16,	1726853411,	530,	20.7,	67.8,	31463,	60),
(149887,	16,	1726853418,	529,	20.7,	67.8,	31468,	60),
(149888,	16,	1726853425,	528,	20.7,	67.8,	31819,	60),
(149889,	16,	1726853432,	528,	20.7,	67.8,	31429,	62),
(149890,	16,	1726853439,	528,	20.7,	67.8,	31659,	62),
(149891,	16,	1726853446,	528,	20.7,	67.9,	31546,	62),
(149892,	16,	1726853453,	529,	20.7,	67.8,	31788,	62),
(149893,	16,	1726853460,	528,	20.7,	67.8,	32212,	61),
(149894,	16,	1726853467,	528,	20.7,	67.9,	31595,	61),
(149895,	16,	1726853474,	530,	20.7,	67.9,	31621,	61),
(149896,	16,	1726853481,	530,	20.8,	67.9,	31539,	61),
(149897,	16,	1726853488,	528,	20.7,	67.9,	31805,	61),
(149898,	16,	1726853495,	529,	20.7,	67.9,	31472,	61),
(149899,	16,	1726853502,	530,	20.7,	67.9,	31454,	61),
(149900,	16,	1726853509,	529,	20.8,	67.9,	31868,	61),
(149901,	16,	1726853516,	528,	20.7,	67.9,	31457,	61),
(149902,	16,	1726853523,	528,	20.7,	67.9,	31492,	61),
(149903,	16,	1726853530,	529,	20.7,	67.9,	31509,	61),
(149904,	16,	1726853537,	528,	20.7,	67.8,	31497,	61),
(149905,	16,	1726853544,	528,	20.7,	67.9,	33120,	61),
(149906,	16,	1726853551,	528,	20.7,	67.9,	31518,	61),
(149907,	16,	1726853558,	529,	20.7,	67.9,	31324,	61),
(149908,	16,	1726853565,	530,	20.7,	67.9,	31440,	61),
(149909,	16,	1726853572,	528,	20.7,	67.9,	31425,	61),
(149910,	16,	1726853579,	528,	20.7,	67.9,	31444,	61),
(149911,	16,	1726853586,	529,	20.8,	68,	31435,	61),
(149912,	16,	1726853593,	528,	20.8,	68,	31458,	61),
(149913,	16,	1726853600,	526,	20.8,	68,	31424,	62),
(149914,	16,	1726853607,	527,	20.8,	67.9,	31346,	63),
(149915,	16,	1726853614,	528,	20.8,	67.9,	31383,	64),
(149916,	16,	1726853621,	526,	20.8,	67.9,	30989,	64),
(149917,	16,	1726853628,	525,	20.8,	67.9,	31403,	64),
(149918,	16,	1726853635,	526,	20.8,	67.9,	31393,	65),
(149919,	16,	1726853642,	526,	20.8,	67.9,	31416,	65),
(149920,	16,	1726853649,	526,	20.8,	67.9,	31358,	65),
(149921,	16,	1726853656,	524,	20.8,	67.9,	31403,	64),
(149922,	16,	1726853663,	524,	20.8,	67.9,	30929,	65),
(149923,	16,	1726853670,	525,	20.8,	67.9,	31425,	66),
(149924,	16,	1726853677,	524,	20.8,	67.9,	31474,	66),
(149925,	16,	1726853684,	523,	20.8,	67.9,	31484,	66),
(149926,	16,	1726853691,	523,	20.8,	67.8,	31472,	66),
(149927,	16,	1726853698,	523,	20.8,	67.8,	31500,	66),
(149928,	16,	1726853705,	523,	20.7,	67.8,	31493,	65),
(149929,	16,	1726853712,	522,	20.8,	67.8,	31809,	65),
(149930,	16,	1726853719,	522,	20.8,	67.8,	31483,	65),
(149931,	16,	1726853727,	523,	20.7,	67.8,	30968,	65),
(149932,	16,	1726853734,	522,	20.8,	67.8,	31453,	65),
(149933,	16,	1726853741,	523,	20.8,	67.8,	31435,	65),
(149934,	16,	1726853748,	523,	20.8,	67.9,	31473,	66),
(149935,	16,	1726853755,	523,	20.8,	67.9,	31426,	66),
(149936,	16,	1726853762,	523,	20.8,	67.9,	31468,	66),
(149937,	16,	1726853769,	523,	20.8,	67.9,	31489,	65),
(149938,	16,	1726853776,	523,	20.8,	67.9,	31487,	65),
(149939,	16,	1726853783,	523,	20.8,	67.9,	31475,	65),
(149940,	16,	1726853790,	523,	20.8,	67.9,	31475,	65),
(149941,	16,	1726853797,	523,	20.8,	67.9,	31439,	65),
(149942,	16,	1726853804,	522,	20.8,	67.9,	31433,	67),
(149943,	16,	1726853811,	523,	20.8,	67.9,	31572,	67),
(149944,	16,	1726853818,	522,	20.8,	67.9,	31494,	67),
(149945,	16,	1726853825,	522,	20.8,	67.9,	31466,	67),
(149946,	16,	1726853832,	522,	20.8,	67.8,	31481,	67),
(149947,	16,	1726853839,	522,	20.8,	67.9,	31490,	68),
(149948,	16,	1726853846,	522,	20.8,	67.9,	31688,	68),
(149949,	16,	1726853853,	522,	20.8,	67.9,	31580,	68),
(149950,	16,	1726853860,	523,	20.8,	67.8,	31612,	68),
(149951,	16,	1726853867,	523,	20.8,	67.8,	31538,	67),
(149952,	16,	1726853874,	522,	20.8,	67.9,	32080,	67),
(149953,	16,	1726853881,	522,	20.8,	67.9,	31492,	67),
(149954,	16,	1726853888,	522,	20.8,	67.9,	31534,	67),
(149955,	16,	1726853895,	523,	20.8,	67.9,	31491,	67),
(149956,	16,	1726853902,	523,	20.8,	67.9,	31518,	67),
(149957,	16,	1726853909,	523,	20.8,	68,	31465,	67),
(149958,	16,	1726853916,	524,	20.8,	68,	31710,	67),
(149959,	16,	1726853923,	525,	20.8,	68,	31450,	67),
(149960,	16,	1726853930,	526,	20.8,	67.9,	31496,	67),
(149961,	16,	1726853937,	527,	20.8,	67.9,	31480,	67),
(149962,	16,	1726853944,	527,	20.8,	67.9,	32067,	67),
(149963,	16,	1726853951,	528,	20.8,	67.9,	31463,	67),
(149964,	16,	1726853958,	529,	20.8,	67.9,	31427,	67),
(149965,	16,	1726853965,	530,	20.8,	67.9,	31455,	67),
(149966,	16,	1726853972,	532,	20.8,	67.8,	31395,	67),
(149967,	16,	1726853979,	531,	20.8,	67.8,	31424,	67),
(149968,	16,	1726853986,	530,	20.8,	67.9,	30937,	67),
(149969,	16,	1726853993,	531,	20.8,	67.8,	31443,	67),
(149970,	16,	1726854000,	532,	20.8,	67.8,	31403,	67),
(149971,	16,	1726854007,	530,	20.8,	67.8,	31433,	67),
(149972,	16,	1726854014,	530,	20.8,	67.8,	31437,	67),
(149973,	16,	1726854021,	530,	20.8,	67.8,	31465,	67),
(149974,	16,	1726854028,	531,	20.8,	67.8,	31462,	67),
(149975,	16,	1726854035,	534,	20.8,	67.8,	31456,	67),
(149976,	16,	1726854042,	536,	20.8,	67.8,	31429,	67),
(149977,	16,	1726854049,	537,	20.8,	67.8,	31416,	67),
(149978,	16,	1726854056,	539,	20.8,	67.8,	31411,	69),
(149979,	16,	1726854063,	540,	20.8,	67.8,	31448,	69),
(149980,	16,	1726854070,	539,	20.8,	67.8,	31451,	69),
(149981,	16,	1726854077,	540,	20.8,	67.9,	31389,	69),
(149982,	16,	1726854084,	541,	20.8,	67.8,	31414,	69),
(149983,	16,	1726854091,	540,	20.8,	67.9,	31476,	69),
(149984,	16,	1726854098,	540,	20.8,	67.9,	31048,	69),
(149985,	16,	1726854105,	541,	20.8,	67.9,	31363,	69),
(149986,	16,	1726854112,	545,	20.8,	67.8,	31377,	69),
(149987,	16,	1726854119,	547,	20.8,	67.9,	31428,	68),
(149988,	16,	1726854126,	549,	20.8,	67.8,	31258,	69),
(149989,	16,	1726854133,	550,	20.8,	67.9,	31377,	68),
(149990,	16,	1726854140,	552,	20.8,	67.9,	31596,	68),
(149991,	16,	1726854147,	552,	20.8,	67.8,	31497,	68),
(149992,	16,	1726854154,	551,	20.8,	67.9,	30955,	68),
(149993,	16,	1726854161,	551,	20.8,	67.9,	31457,	69),
(149994,	16,	1726854168,	552,	20.8,	67.9,	31444,	69),
(149995,	16,	1726854176,	550,	20.8,	68,	31458,	68),
(149996,	16,	1726854183,	549,	20.8,	67.9,	31463,	68),
(149997,	16,	1726854190,	549,	20.8,	68,	31467,	68),
(149998,	16,	1726854197,	549,	20.8,	68,	31454,	68),
(149999,	16,	1726854204,	547,	20.8,	67.9,	31462,	68),
(150000,	16,	1726854211,	547,	20.8,	67.9,	31439,	68),
(150001,	16,	1726854218,	545,	20.8,	67.9,	31438,	68),
(150002,	16,	1726854225,	545,	20.8,	67.9,	31448,	68),
(150003,	16,	1726854232,	544,	20.8,	67.8,	31513,	68),
(150004,	16,	1726854239,	544,	20.8,	67.9,	31453,	68),
(150005,	16,	1726854246,	543,	20.8,	67.9,	31753,	68),
(150006,	16,	1726854253,	544,	20.8,	67.9,	31438,	68),
(150007,	16,	1726854260,	543,	20.8,	67.9,	31391,	68),
(150008,	16,	1726854267,	543,	20.8,	67.9,	31752,	68),
(150009,	16,	1726854274,	543,	20.8,	67.9,	31434,	68),
(150010,	16,	1726854281,	543,	20.8,	67.9,	31481,	68),
(150011,	16,	1726854288,	541,	20.8,	67.9,	31439,	68),
(150012,	16,	1726854295,	541,	20.8,	67.9,	31859,	68),
(150013,	16,	1726854302,	541,	20.8,	67.9,	31452,	68),
(150014,	16,	1726854309,	541,	20.8,	67.8,	31413,	68),
(150015,	16,	1726854316,	539,	20.8,	67.8,	31377,	68),
(150016,	16,	1726854323,	539,	20.8,	67.8,	31409,	68),
(150017,	16,	1726854330,	541,	20.8,	67.9,	31977,	68),
(150018,	16,	1726854337,	545,	20.8,	68,	31407,	68),
(150019,	16,	1726854344,	556,	20.8,	68.1,	31421,	68),
(150020,	16,	1726854351,	561,	20.8,	68.2,	31409,	68),
(150021,	16,	1726854358,	564,	20.8,	68.2,	31401,	68),
(150022,	16,	1726854365,	567,	20.8,	68.1,	31404,	68),
(150023,	16,	1726854372,	567,	20.8,	68,	31419,	68),
(150024,	16,	1726854379,	567,	20.8,	67.9,	31893,	68),
(150025,	16,	1726854386,	566,	20.8,	67.9,	31427,	68),
(150026,	16,	1726854393,	565,	20.8,	67.9,	31450,	68),
(150027,	16,	1726854400,	559,	20.8,	67.8,	31433,	68),
(150028,	16,	1726854407,	558,	20.8,	68,	31428,	68),
(150029,	16,	1726854414,	556,	20.8,	68,	31000,	68),
(150030,	16,	1726854421,	561,	20.8,	68,	31401,	68),
(150031,	16,	1726854428,	559,	20.8,	68,	31536,	68),
(150032,	16,	1726854435,	559,	20.8,	68,	31448,	68),
(150033,	16,	1726854442,	560,	20.9,	68,	31435,	68),
(150034,	16,	1726854449,	558,	20.8,	67.9,	31428,	69),
(150035,	16,	1726854456,	558,	20.9,	67.9,	30664,	69),
(150036,	16,	1726854463,	570,	20.9,	68.2,	31363,	69),
(150037,	16,	1726854470,	628,	20.9,	68.4,	31367,	71),
(150038,	16,	1726854477,	653,	20.9,	68.4,	31421,	71),
(150039,	16,	1726854484,	633,	20.8,	68.4,	31393,	75),
(150040,	16,	1726854491,	628,	20.9,	68.3,	30891,	75),
(150041,	16,	1726854498,	613,	20.9,	68.3,	31400,	75),
(150042,	16,	1726854505,	581,	20.9,	68.2,	31394,	75),
(150043,	16,	1726854512,	560,	20.9,	68.1,	31384,	75),
(150044,	16,	1726854519,	559,	20.9,	68.1,	31381,	75),
(150045,	16,	1726854526,	560,	20.8,	68.1,	30902,	75),
(150046,	16,	1726854533,	560,	20.9,	68.1,	31383,	75),
(150047,	16,	1726854540,	560,	20.9,	68,	31457,	75),
(150048,	16,	1726854547,	559,	20.9,	68,	31398,	75),
(150049,	16,	1726854554,	560,	20.9,	68,	31398,	75),
(150050,	16,	1726854561,	559,	20.9,	68,	31396,	75),
(150051,	16,	1726854568,	557,	20.9,	68,	31387,	75),
(150052,	16,	1726854575,	557,	20.9,	67.9,	31708,	75),
(150053,	16,	1726854582,	557,	20.9,	67.9,	31358,	75),
(150054,	16,	1726854589,	555,	20.9,	68,	30917,	75),
(150055,	16,	1726854597,	554,	20.9,	68,	31414,	77),
(150056,	16,	1726854604,	555,	20.9,	68.1,	31235,	77),
(150057,	16,	1726854611,	560,	20.9,	68.1,	31335,	77),
(150058,	16,	1726854618,	561,	20.9,	68.2,	31380,	77),
(150059,	16,	1726854625,	562,	20.9,	68.2,	30875,	77),
(150060,	16,	1726854632,	562,	20.9,	68.2,	31372,	78),
(150061,	16,	1726854639,	564,	20.9,	68.1,	31314,	78),
(150062,	16,	1726854646,	562,	20.9,	68.1,	31356,	81),
(150063,	16,	1726854653,	560,	20.9,	68.1,	31389,	79),
(150064,	16,	1726854660,	560,	20.9,	68,	31702,	79),
(150065,	16,	1726854667,	563,	20.9,	68.1,	31384,	79),
(150066,	16,	1726854674,	565,	20.9,	68.1,	31418,	78),
(150067,	16,	1726854681,	562,	20.9,	68,	31366,	78),
(150068,	16,	1726854688,	562,	20.9,	67.9,	31383,	78),
(150069,	16,	1726854695,	561,	20.9,	67.9,	31381,	78),
(150070,	16,	1726854702,	559,	20.9,	67.9,	31386,	78),
(150071,	16,	1726854709,	558,	20.9,	67.9,	31372,	78),
(150072,	16,	1726854716,	559,	20.9,	67.8,	31382,	78),
(150073,	16,	1726854723,	559,	20.9,	67.8,	31384,	78),
(150074,	16,	1726854730,	557,	20.9,	67.8,	31664,	78),
(150075,	16,	1726854737,	554,	20.9,	67.7,	31376,	78),
(150076,	16,	1726854744,	554,	20.9,	67.6,	31984,	78),
(150077,	16,	1726854751,	554,	20.9,	67.6,	31380,	78),
(150078,	16,	1726854758,	551,	20.9,	67.5,	31368,	81),
(150079,	16,	1726854765,	549,	20.9,	67.5,	31375,	81),
(150080,	16,	1726854772,	548,	20.9,	67.5,	31396,	81),
(150081,	16,	1726854779,	548,	20.9,	67.4,	31381,	81),
(150082,	16,	1726854786,	548,	20.9,	67.4,	31410,	81),
(150083,	16,	1726854793,	549,	20.9,	67.4,	31404,	80),
(150084,	16,	1726854800,	549,	20.9,	67.4,	31420,	80),
(150085,	16,	1726854808,	551,	20.9,	67.3,	31413,	80),
(150086,	16,	1726854815,	552,	20.9,	67.2,	31435,	79),
(150087,	16,	1726854822,	552,	20.9,	67.2,	31446,	81),
(150088,	16,	1726854829,	552,	20.9,	67.1,	31415,	80),
(150089,	16,	1726854836,	553,	20.9,	67.2,	31444,	80),
(150090,	16,	1726854843,	552,	20.9,	67.2,	31436,	80),
(150091,	16,	1726854850,	552,	20.9,	67.2,	31440,	79),
(150092,	16,	1726854857,	553,	20.9,	67.2,	31430,	79),
(150093,	16,	1726854864,	554,	20.9,	67.2,	31430,	79),
(150094,	16,	1726854871,	555,	20.9,	67.2,	31441,	79),
(150095,	16,	1726854878,	554,	20.9,	67.2,	31436,	79),
(150096,	16,	1726854885,	554,	20.9,	67.3,	31444,	78),
(150097,	16,	1726854892,	555,	20.9,	67.3,	31425,	78),
(150098,	16,	1726854899,	554,	20.9,	67.2,	30986,	78),
(150099,	16,	1726854906,	553,	20.9,	67.2,	31429,	78),
(150100,	16,	1726854913,	553,	20.9,	67.2,	31425,	78),
(150101,	16,	1726854920,	552,	20.9,	67.1,	31470,	78),
(150102,	16,	1726854927,	550,	20.9,	67,	31470,	77),
(150103,	16,	1726854934,	548,	20.9,	67,	31491,	77),
(150104,	16,	1726854941,	547,	20.9,	66.9,	31437,	77),
(150105,	16,	1726854948,	544,	20.9,	66.8,	31475,	77),
(150106,	16,	1726854955,	539,	20.9,	66.9,	31479,	77),
(150107,	16,	1726854962,	536,	20.9,	67,	31482,	77),
(150108,	16,	1726854969,	537,	20.9,	67,	31458,	77),
(150109,	16,	1726854976,	536,	20.9,	66.9,	31471,	77),
(150110,	16,	1726854983,	535,	20.9,	66.9,	31441,	77),
(150111,	16,	1726854990,	534,	20.9,	66.9,	30991,	76),
(150112,	16,	1726854997,	534,	20.9,	66.9,	31543,	77),
(150113,	16,	1726855004,	534,	20.9,	66.9,	31521,	77),
(150114,	16,	1726855011,	535,	20.9,	67,	30994,	76),
(150115,	16,	1726855018,	535,	20.9,	67,	31509,	76),
(150116,	16,	1726855025,	535,	20.9,	67,	31513,	76),
(150117,	16,	1726855032,	538,	20.9,	67.1,	31521,	76),
(150118,	16,	1726855039,	537,	20.9,	67,	31503,	76),
(150119,	16,	1726855046,	537,	20.9,	67,	31705,	76),
(150120,	16,	1726855053,	537,	20.9,	67.1,	31568,	76),
(150121,	16,	1726855060,	539,	20.9,	67.1,	31527,	76),
(150122,	16,	1726855067,	537,	20.9,	67,	31528,	76),
(150123,	16,	1726855074,	537,	20.9,	67,	31187,	76),
(150124,	16,	1726855081,	538,	20.9,	67,	31522,	76),
(150125,	16,	1726855088,	539,	20.9,	66.9,	31497,	76),
(150126,	16,	1726855095,	538,	20.9,	66.9,	31527,	76),
(150127,	16,	1726855102,	538,	20.9,	66.8,	31522,	76),
(150128,	16,	1726855109,	535,	20.9,	66.8,	31575,	76),
(150129,	16,	1726855117,	535,	20.9,	66.9,	31541,	76),
(150130,	16,	1726855124,	534,	20.9,	66.8,	31537,	76),
(150131,	16,	1726855131,	534,	20.9,	66.8,	31835,	76),
(150132,	16,	1726855138,	535,	20.9,	66.8,	31537,	76),
(150133,	16,	1726855145,	535,	20.9,	66.7,	32099,	76),
(150134,	16,	1726855152,	534,	20.9,	66.7,	31518,	76),
(150135,	16,	1726855159,	535,	20.9,	66.8,	31498,	75),
(150136,	16,	1726855166,	535,	20.9,	66.7,	31504,	75),
(150137,	16,	1726855173,	536,	20.9,	66.7,	31520,	75),
(150138,	16,	1726855180,	534,	20.9,	66.5,	31547,	75),
(150139,	16,	1726855187,	534,	20.9,	66.5,	31516,	75),
(150140,	16,	1726855194,	532,	20.9,	66.5,	31525,	75),
(150141,	16,	1726855201,	532,	20.9,	66.5,	31511,	75),
(150142,	16,	1726855208,	533,	20.9,	66.6,	32059,	75),
(150143,	16,	1726855215,	533,	20.9,	66.6,	31517,	75),
(150144,	16,	1726855222,	532,	20.9,	66.6,	31537,	75),
(150145,	16,	1726855229,	533,	20.9,	66.6,	32160,	75),
(150146,	16,	1726855236,	532,	20.9,	66.5,	31585,	75),
(150147,	16,	1726855243,	532,	20.9,	66.4,	31580,	75),
(150148,	16,	1726855250,	532,	20.9,	66.6,	31528,	74),
(150149,	16,	1726855257,	533,	20.9,	66.6,	32094,	74),
(150150,	16,	1726855264,	530,	20.9,	66.6,	32082,	74),
(150151,	16,	1726855271,	531,	20.8,	66.6,	31521,	74),
(150152,	16,	1726855278,	533,	20.9,	66.5,	31493,	74),
(150153,	16,	1726855285,	537,	20.9,	66.6,	31498,	74),
(150154,	16,	1726855292,	539,	20.9,	66.6,	31456,	74),
(150155,	16,	1726855299,	541,	20.9,	66.6,	31472,	74),
(150156,	16,	1726855306,	544,	20.9,	66.7,	31453,	74),
(150157,	16,	1726855313,	566,	20.9,	66.7,	31449,	74),
(150158,	16,	1726855320,	594,	20.9,	66.7,	31553,	74),
(150159,	16,	1726855327,	598,	20.9,	66.7,	31512,	74),
(150160,	16,	1726855334,	595,	20.9,	66.6,	31610,	74),
(150161,	16,	1726855341,	597,	20.9,	66.6,	31535,	73),
(150162,	16,	1726855348,	593,	20.9,	66.5,	31586,	73),
(150163,	16,	1726855355,	592,	20.9,	66.4,	31542,	73),
(150164,	16,	1726855362,	590,	20.9,	66.5,	32050,	73),
(150165,	16,	1726855369,	586,	20.9,	66.5,	31457,	73),
(150166,	16,	1726855376,	582,	20.9,	66.4,	31519,	73),
(150167,	16,	1726855383,	581,	20.9,	66.5,	31491,	73),
(150168,	16,	1726855390,	566,	20.9,	66.5,	31533,	73),
(150169,	16,	1726855397,	564,	20.9,	66.5,	31503,	73),
(150170,	16,	1726855404,	552,	20.9,	66.4,	31038,	73),
(150171,	16,	1726855411,	551,	20.9,	66.4,	31492,	73),
(150172,	16,	1726855418,	542,	20.9,	66.3,	31109,	73),
(150173,	16,	1726855425,	542,	20.9,	66.2,	31518,	73),
(150174,	16,	1726855433,	537,	20.9,	66.2,	30675,	73),
(150175,	16,	1726855440,	538,	20.9,	66.2,	31570,	73),
(150176,	16,	1726855447,	540,	20.9,	66.2,	31508,	73),
(150177,	16,	1726855454,	540,	20.9,	66.2,	31529,	72),
(150178,	16,	1726855461,	547,	20.9,	66.2,	31509,	73),
(150179,	16,	1726855468,	564,	20.9,	66.4,	31473,	73),
(150180,	16,	1726855475,	617,	20.9,	66.6,	31448,	73),
(150181,	16,	1726855482,	619,	20.9,	66.5,	31473,	73),
(150182,	16,	1726855489,	616,	20.9,	66.6,	31350,	73),
(150183,	16,	1726855496,	615,	20.9,	66.6,	31441,	73),
(150184,	16,	1726855503,	609,	20.9,	66.6,	31489,	73),
(150185,	16,	1726855510,	605,	20.9,	66.6,	31490,	73),
(150186,	16,	1726855517,	590,	20.9,	66.5,	31192,	73),
(150187,	16,	1726855524,	588,	20.9,	66.5,	31477,	73),
(150188,	16,	1726855531,	583,	20.9,	66.5,	31488,	73),
(150189,	16,	1726855538,	585,	20.9,	66.5,	31485,	72),
(150190,	16,	1726855545,	578,	20.9,	66.4,	31504,	72),
(150191,	16,	1726855552,	579,	20.9,	66.4,	31497,	73),
(150192,	16,	1726855559,	580,	20.9,	66.4,	31657,	73),
(150193,	16,	1726855566,	579,	20.9,	66.4,	31536,	73),
(150194,	16,	1726855573,	575,	20.9,	66.4,	31526,	73),
(150195,	16,	1726855580,	574,	20.9,	66.4,	31488,	72),
(150196,	16,	1726855587,	573,	20.9,	66.4,	31499,	72),
(150197,	16,	1726855594,	568,	20.9,	66.4,	31482,	73),
(150198,	16,	1726855601,	562,	20.9,	66.4,	31131,	73),
(150199,	16,	1726855608,	562,	20.9,	66.4,	32032,	73),
(150200,	16,	1726855615,	559,	20.9,	66.4,	31462,	72),
(150201,	16,	1726855622,	551,	20.9,	66.4,	31513,	72),
(150202,	16,	1726855629,	548,	20.9,	66.4,	31461,	72),
(150203,	16,	1726855636,	549,	20.9,	66.5,	31013,	72),
(150204,	16,	1726855643,	549,	20.9,	66.4,	31461,	72),
(150205,	16,	1726855650,	547,	20.9,	66.5,	31437,	72),
(150206,	16,	1726855657,	546,	20.9,	66.5,	31451,	73),
(150207,	16,	1726855664,	546,	20.9,	66.4,	31399,	73),
(150208,	16,	1726855671,	547,	20.9,	66.5,	31461,	73),
(150209,	16,	1726855678,	546,	20.9,	66.3,	31430,	73),
(150210,	16,	1726855685,	545,	20.9,	66.4,	31463,	73),
(150211,	16,	1726855692,	546,	20.9,	66.4,	31012,	73),
(150212,	16,	1726855699,	547,	20.9,	66.4,	31476,	73),
(150213,	16,	1726855706,	548,	20.9,	66.4,	31108,	73),
(150214,	16,	1726855713,	552,	20.9,	66.8,	31450,	74),
(150215,	16,	1726855720,	575,	20.9,	66.8,	30964,	74),
(150216,	16,	1726855727,	665,	20.9,	66.8,	31431,	75),
(150217,	16,	1726855734,	687,	20.9,	66.8,	31016,	75),
(150218,	16,	1726855742,	682,	20.9,	66.7,	31779,	75),
(150219,	16,	1726855749,	681,	20.9,	66.6,	31440,	75),
(150220,	16,	1726855756,	675,	20.9,	66.6,	30916,	75),
(150221,	16,	1726855763,	642,	20.9,	66.6,	31441,	75),
(150222,	16,	1726855770,	607,	20.9,	66.6,	31414,	75),
(150223,	16,	1726855777,	602,	20.9,	66.5,	31407,	75),
(150224,	16,	1726855784,	591,	20.9,	66.4,	31422,	74),
(150225,	16,	1726855791,	566,	20.9,	66.4,	30979,	74),
(150226,	16,	1726855798,	559,	20.9,	66.4,	31460,	74),
(150227,	16,	1726855805,	559,	20.9,	66.3,	31440,	74),
(150228,	16,	1726855812,	558,	20.9,	66.3,	31448,	74),
(150229,	16,	1726855819,	555,	20.9,	66.3,	30965,	74),
(150230,	16,	1726855826,	554,	20.9,	66.3,	31448,	74),
(150231,	16,	1726855833,	555,	20.9,	66.4,	30976,	74),
(150232,	16,	1726855840,	558,	21,	66.4,	31454,	75),
(150233,	16,	1726855847,	558,	20.9,	66.4,	31455,	75),
(150234,	16,	1726855854,	558,	20.9,	66.4,	31494,	75),
(150235,	16,	1726855861,	558,	20.9,	66.3,	31488,	74),
(150236,	16,	1726855868,	559,	21,	66.2,	31510,	74),
(150237,	16,	1726855875,	559,	20.9,	66.3,	31528,	74),
(150238,	16,	1726855882,	558,	21,	66.4,	31544,	74),
(150239,	16,	1726855889,	559,	20.9,	66.4,	31534,	74),
(150240,	16,	1726855896,	560,	20.9,	66.4,	31531,	74),
(150241,	16,	1726855903,	562,	20.9,	66.4,	31510,	74),
(150242,	16,	1726855910,	565,	20.9,	66.5,	31493,	74),
(150243,	16,	1726855917,	573,	21,	66.6,	31481,	74),
(150244,	16,	1726855924,	580,	20.9,	66.6,	31461,	74),
(150245,	16,	1726855931,	586,	21,	66.6,	31465,	74),
(150246,	16,	1726855938,	590,	20.9,	66.6,	31458,	74),
(150247,	16,	1726855945,	599,	21,	66.7,	31499,	73),
(150248,	16,	1726855952,	609,	21,	66.7,	31466,	73),
(150249,	16,	1726855959,	606,	21,	66.7,	31491,	73),
(150250,	16,	1726855966,	608,	21,	66.7,	31462,	73),
(150251,	16,	1726855973,	607,	21,	66.6,	31417,	73),
(150252,	16,	1726855980,	612,	21,	66.6,	31764,	73),
(150253,	16,	1726855987,	614,	21,	66.5,	31422,	73),
(150254,	16,	1726855994,	615,	21,	66.5,	31490,	73),
(150255,	16,	1726856001,	614,	20.9,	66.4,	31489,	73),
(150256,	16,	1726856008,	613,	20.9,	66.5,	31514,	73),
(150257,	16,	1726856015,	608,	21,	66.5,	31509,	73),
(150258,	16,	1726856022,	607,	21,	66.5,	31428,	73),
(150259,	16,	1726856029,	606,	21,	66.5,	31457,	73),
(150260,	16,	1726856036,	605,	21,	66.5,	31466,	73),
(150261,	16,	1726856043,	599,	21,	66.5,	31801,	73),
(150262,	16,	1726856050,	598,	21,	66.5,	31513,	73),
(150263,	16,	1726856057,	596,	21,	66.5,	32075,	73),
(150264,	16,	1726856064,	595,	21,	66.4,	31521,	73),
(150265,	16,	1726856071,	590,	21,	66.4,	31353,	73),
(150266,	16,	1726856078,	590,	21,	66.5,	31464,	73),
(150267,	16,	1726856085,	590,	21,	66.5,	31477,	73),
(150268,	16,	1726856093,	590,	21,	66.5,	31518,	73),
(150269,	16,	1726856100,	588,	21,	66.5,	31502,	73),
(150270,	16,	1726856107,	589,	21,	66.6,	31528,	73),
(150271,	16,	1726856114,	587,	21,	66.6,	31496,	73),
(150272,	16,	1726856121,	588,	21,	66.6,	31485,	73),
(150273,	16,	1726856128,	589,	21,	66.7,	31446,	73),
(150274,	16,	1726856135,	590,	21,	66.7,	31451,	73),
(150275,	16,	1726856142,	592,	21,	66.6,	31444,	73),
(150276,	16,	1726856149,	592,	21,	66.6,	31467,	73),
(150277,	16,	1726856156,	592,	21,	66.6,	31492,	73),
(150278,	16,	1726856163,	593,	21,	66.6,	31549,	73),
(150279,	16,	1726856170,	594,	21,	66.6,	31519,	73),
(150280,	16,	1726856177,	593,	21,	66.6,	31545,	73),
(150281,	16,	1726856184,	594,	21,	66.6,	31497,	73),
(150282,	16,	1726856191,	595,	21,	66.7,	30998,	73),
(150283,	16,	1726856198,	598,	21,	66.8,	31473,	73),
(150284,	16,	1726856205,	603,	21,	66.8,	31487,	73),
(150285,	16,	1726856212,	605,	21,	66.8,	31513,	73),
(150286,	16,	1726856219,	606,	21,	66.7,	32068,	73),
(150287,	16,	1726856226,	608,	21,	66.8,	31492,	73),
(150288,	16,	1726856233,	614,	21,	66.8,	31472,	73),
(150289,	16,	1726856240,	620,	21,	66.9,	31484,	73),
(150290,	16,	1726856247,	625,	21,	66.9,	31479,	73),
(150291,	16,	1726856254,	628,	21,	66.8,	31471,	72),
(150292,	16,	1726856261,	630,	21,	66.8,	31475,	72),
(150293,	16,	1726856268,	629,	21,	66.7,	31471,	72),
(150294,	16,	1726856275,	629,	21,	66.7,	31472,	72),
(150295,	16,	1726856282,	630,	21,	66.7,	31462,	72),
(150296,	16,	1726856289,	632,	21,	66.7,	31454,	72),
(150297,	16,	1726856297,	632,	21,	66.7,	31463,	72),
(150298,	16,	1726856304,	634,	21,	66.7,	31466,	73),
(150299,	16,	1726856311,	635,	21,	66.6,	31453,	73),
(150300,	16,	1726856318,	636,	21,	66.6,	31462,	73),
(150301,	16,	1726856325,	634,	21,	66.6,	31470,	72),
(150302,	16,	1726856332,	635,	21,	66.6,	31481,	72),
(150303,	16,	1726856339,	635,	21,	66.6,	31462,	72),
(150304,	16,	1726856346,	635,	21,	66.5,	31587,	72),
(150305,	16,	1726856353,	633,	21,	66.6,	31506,	72),
(150306,	16,	1726856360,	633,	21,	66.7,	31535,	72),
(150307,	16,	1726856367,	630,	21,	66.6,	31483,	72),
(150308,	16,	1726856374,	629,	21,	66.5,	31479,	72),
(150309,	16,	1726856381,	622,	21,	66.4,	31538,	72),
(150310,	16,	1726856388,	621,	21,	66.3,	31502,	72),
(150311,	16,	1726856395,	618,	21,	66.4,	31806,	72),
(150312,	16,	1726856402,	616,	21,	66.3,	31511,	72),
(150313,	16,	1726856409,	611,	21,	66.4,	31313,	72),
(150314,	16,	1726856416,	611,	21,	66.3,	31427,	72),
(150315,	16,	1726856423,	610,	21,	66.4,	31401,	72),
(150316,	16,	1726856430,	610,	21,	66.5,	31444,	72),
(150317,	16,	1726856437,	609,	21,	66.5,	31470,	72),
(150318,	16,	1726856444,	609,	21,	66.5,	31465,	72),
(150319,	16,	1726856451,	610,	21,	66.5,	31470,	72),
(150320,	16,	1726856458,	610,	21,	66.5,	31480,	72),
(150321,	16,	1726856465,	609,	21,	66.5,	32059,	71),
(150322,	16,	1726856472,	609,	21,	66.5,	31507,	71),
(150323,	16,	1726856479,	609,	21,	66.5,	31799,	71),
(150324,	16,	1726856486,	609,	21,	66.6,	31471,	71),
(150325,	16,	1726856493,	609,	21,	66.6,	31475,	71),
(150326,	16,	1726856500,	609,	21,	66.7,	31456,	71),
(150327,	16,	1726856508,	609,	21,	66.7,	31969,	71),
(150328,	16,	1726856515,	611,	21,	66.8,	31753,	71),
(150329,	16,	1726856522,	612,	21,	66.8,	31422,	71),
(150330,	16,	1726856529,	613,	21,	66.9,	31680,	71),
(150331,	16,	1726856536,	614,	21,	66.8,	31365,	71),
(150332,	16,	1726856543,	616,	21,	66.8,	31452,	71),
(150333,	16,	1726856550,	615,	21,	66.8,	31412,	71),
(150334,	16,	1726856557,	616,	21,	66.7,	30869,	71),
(150335,	16,	1726856564,	615,	21,	66.7,	31365,	71),
(150336,	16,	1726856571,	616,	21,	66.8,	31358,	72),
(150337,	16,	1726856578,	614,	21,	66.7,	30856,	72),
(150338,	16,	1726856585,	615,	21,	66.7,	31365,	72),
(150339,	16,	1726856592,	614,	21,	66.7,	31350,	72),
(150340,	16,	1726856599,	615,	21,	66.7,	31380,	72),
(150341,	16,	1726856606,	614,	21,	66.7,	31372,	72),
(150342,	16,	1726856613,	614,	21.1,	66.7,	31402,	72),
(150343,	16,	1726856620,	613,	21,	66.6,	31386,	72),
(150344,	16,	1726856627,	615,	21.1,	66.8,	31492,	72),
(150345,	16,	1726856634,	615,	21,	66.7,	31398,	72),
(150346,	16,	1726856641,	616,	21,	66.7,	31908,	72),
(150347,	16,	1726856648,	617,	21,	66.7,	31349,	72),
(150348,	16,	1726856655,	618,	21,	66.7,	30880,	72),
(150349,	16,	1726856662,	617,	21,	66.6,	31332,	72),
(150350,	16,	1726856669,	617,	21,	66.7,	31328,	72),
(150351,	16,	1726856676,	622,	21,	66.8,	31340,	72),
(150352,	16,	1726856683,	628,	21.1,	66.9,	31358,	72),
(150353,	16,	1726856690,	632,	21,	66.9,	31735,	73),
(150354,	16,	1726856697,	637,	21,	67,	31251,	73),
(150355,	16,	1726856704,	664,	21,	67.2,	30784,	73),
(150356,	16,	1726856711,	679,	21,	67.2,	31284,	74),
(150357,	16,	1726856718,	678,	21,	67.1,	31360,	74),
(150358,	16,	1726856725,	678,	21.1,	67.1,	31293,	74),
(150359,	16,	1726856732,	678,	21.1,	67,	31415,	74),
(150360,	16,	1726856739,	674,	21,	67.1,	31304,	76),
(150361,	16,	1726856746,	669,	21,	67.1,	31820,	77),
(150362,	16,	1726856753,	670,	21,	67.1,	31211,	77),
(150363,	16,	1726856760,	670,	21,	67.2,	31805,	78),
(150364,	16,	1726856767,	667,	21.1,	67.2,	31241,	82),
(150365,	16,	1726856774,	653,	21.1,	67.1,	30845,	86),
(150366,	16,	1726856781,	650,	21.1,	67.1,	30887,	87),
(150367,	16,	1726856788,	644,	21,	67.1,	31254,	87),
(150368,	16,	1726856795,	631,	21,	67,	30742,	88),
(150369,	16,	1726856802,	631,	21,	67.1,	31254,	88),
(150370,	16,	1726856809,	631,	21.1,	67.1,	30873,	89),
(150371,	16,	1726856816,	631,	21,	67,	31277,	89),
(150372,	16,	1726856823,	630,	21,	67,	31270,	89),
(150373,	16,	1726856830,	629,	21.1,	67,	31272,	90),
(150374,	16,	1726856837,	628,	21.1,	67.1,	31246,	90),
(150375,	16,	1726856844,	628,	21.1,	67.1,	31247,	91),
(150376,	16,	1726856851,	626,	21,	67.1,	31230,	91),
(150377,	16,	1726856858,	625,	21,	67.1,	31258,	91),
(150378,	16,	1726856865,	625,	21.1,	67.1,	31247,	91),
(150379,	16,	1726856872,	626,	21,	67.1,	31301,	92),
(150380,	16,	1726856879,	625,	21.1,	67.2,	31232,	92),
(150381,	16,	1726856886,	625,	21.1,	67.2,	30772,	92),
(150382,	16,	1726856893,	624,	21.1,	67.3,	31254,	93),
(150383,	16,	1726856900,	625,	21.1,	67.3,	31245,	93),
(150384,	16,	1726856907,	625,	21.1,	67.3,	31242,	93),
(150385,	16,	1726856914,	626,	21.1,	67.3,	31242,	93),
(150386,	16,	1726856921,	625,	21.1,	67.2,	31783,	94),
(150387,	16,	1726856928,	626,	21.1,	67.2,	31230,	94),
(150388,	16,	1726856935,	626,	21.1,	67.2,	30704,	95),
(150389,	16,	1726856942,	627,	21.1,	67.2,	31220,	96),
(150390,	16,	1726856950,	627,	21.1,	67.1,	31210,	96),
(150391,	16,	1726856957,	627,	21,	67.1,	31285,	96),
(150392,	16,	1726856964,	628,	21.1,	67.1,	31272,	94),
(150393,	16,	1726856971,	628,	21.1,	67.1,	30755,	95),
(150394,	16,	1726856978,	629,	21.1,	67.1,	31233,	95),
(150395,	16,	1726856985,	630,	21.1,	67.1,	31181,	96),
(150396,	16,	1726856992,	629,	21.1,	67.1,	31481,	95),
(150397,	16,	1726856999,	629,	21.1,	67.1,	31328,	95),
(150398,	16,	1726857006,	630,	21.1,	67.1,	31785,	95),
(150399,	16,	1726857013,	630,	21.1,	67,	31237,	95),
(150400,	16,	1726857020,	628,	21.1,	67.1,	31232,	96),
(150401,	16,	1726857027,	628,	21.1,	67.1,	31328,	96),
(150402,	16,	1726857034,	629,	21.1,	67.1,	31242,	96),
(150403,	16,	1726857041,	629,	21.1,	67.2,	31755,	96),
(150404,	16,	1726857048,	628,	21.1,	67.2,	31205,	97),
(150405,	16,	1726857055,	628,	21.1,	67.2,	31163,	102),
(150406,	16,	1726857062,	628,	21.1,	67.2,	31366,	101),
(150407,	16,	1726857069,	629,	21.1,	67.2,	31263,	98),
(150408,	16,	1726857076,	628,	21.1,	67.2,	31262,	99),
(150409,	16,	1726857083,	629,	21.1,	67.2,	31222,	95),
(150410,	16,	1726857090,	630,	21.1,	67.3,	31201,	96),
(150411,	16,	1726857097,	633,	21.1,	67.4,	31213,	97),
(150412,	16,	1726857104,	633,	21.1,	67.3,	31205,	97),
(150413,	16,	1726857111,	634,	21.1,	67.3,	31200,	98),
(150414,	16,	1726857118,	635,	21.1,	67.3,	31237,	98),
(150415,	16,	1726857125,	636,	21.1,	67.3,	31218,	98),
(150416,	16,	1726857132,	633,	21.1,	67.2,	31210,	99),
(150417,	16,	1726857139,	633,	21.1,	67.2,	31221,	99),
(150418,	16,	1726857146,	631,	21.1,	67.1,	31240,	99),
(150419,	16,	1726857153,	629,	21.1,	67.1,	31329,	99),
(150420,	16,	1726857160,	624,	21.1,	67,	31288,	98),
(150421,	16,	1726857167,	624,	21.1,	67,	30814,	98),
(150422,	16,	1726857174,	624,	21.1,	67,	31278,	97),
(150423,	16,	1726857181,	624,	21,	67,	31280,	97),
(150424,	16,	1726857188,	619,	21,	67,	31269,	97),
(150425,	16,	1726857196,	619,	21,	67.1,	31799,	97),
(150426,	16,	1726857203,	617,	21,	67,	31290,	95),
(150427,	16,	1726857210,	617,	21,	67.1,	31533,	94),
(150428,	16,	1726857217,	612,	21,	67.1,	31378,	96),
(150429,	16,	1726857224,	611,	21,	67.1,	31290,	96),
(150430,	16,	1726857231,	607,	21,	67.1,	31264,	103),
(150431,	16,	1726857238,	606,	21,	67.1,	31593,	102),
(150432,	16,	1726857245,	601,	21,	67.2,	31277,	106),
(150433,	16,	1726857252,	602,	21,	67.2,	31518,	105),
(150434,	16,	1726857259,	600,	21,	67.2,	31389,	107),
(150435,	16,	1726857266,	599,	21,	67.1,	31430,	105),
(150436,	16,	1726857273,	597,	21,	67.1,	31347,	104),
(150437,	16,	1726857280,	596,	21,	67.1,	31387,	103),
(150438,	16,	1726857287,	592,	21,	67,	31326,	105),
(150439,	16,	1726857294,	592,	21,	67,	30957,	104),
(150440,	16,	1726857301,	590,	21,	67,	31347,	107),
(150441,	16,	1726857308,	589,	21,	67,	30913,	107),
(150442,	16,	1726857315,	585,	21,	67,	31310,	106),
(150443,	16,	1726857322,	583,	21,	67,	31290,	105),
(150444,	16,	1726857329,	578,	21,	67,	31378,	104),
(150445,	16,	1726857336,	578,	21,	67,	31339,	103),
(150446,	16,	1726857343,	576,	21,	67.1,	31436,	102),
(150447,	16,	1726857350,	571,	20.9,	67.2,	31359,	107),
(150448,	16,	1726857357,	567,	21,	67.1,	31322,	106),
(150449,	16,	1726857364,	567,	20.9,	67.1,	31334,	103),
(150450,	16,	1726857371,	567,	20.9,	67.2,	30757,	102),
(150451,	16,	1726857378,	566,	20.9,	67.2,	31335,	101),
(150452,	16,	1726857385,	563,	20.9,	67.2,	31309,	100),
(150453,	16,	1726857392,	562,	20.9,	67.3,	31307,	100),
(150454,	16,	1726857399,	561,	20.9,	67.3,	31279,	106),
(150455,	16,	1726857406,	560,	20.9,	67.4,	31313,	105),
(150456,	16,	1726857413,	559,	20.9,	67.5,	31294,	104),
(150457,	16,	1726857420,	560,	20.9,	67.5,	31295,	104),
(150458,	16,	1726857427,	559,	20.9,	67.5,	31243,	105),
(150459,	16,	1726857434,	559,	20.9,	67.5,	31848,	104),
(150460,	16,	1726857441,	559,	20.9,	67.5,	31267,	107),
(150461,	16,	1726857448,	559,	20.9,	67.5,	31048,	108),
(150462,	16,	1726857455,	559,	20.9,	67.6,	31202,	113),
(150463,	16,	1726857462,	557,	20.9,	67.5,	31277,	112),
(150464,	16,	1726857469,	555,	20.9,	67.5,	31279,	111),
(150465,	16,	1726857476,	554,	20.9,	67.5,	31287,	111),
(150466,	16,	1726857483,	555,	20.9,	67.5,	31309,	110),
(150467,	16,	1726857490,	553,	20.9,	67.5,	31299,	109),
(150468,	16,	1726857497,	549,	20.9,	67.5,	30688,	108),
(150469,	16,	1726857504,	550,	20.9,	67.5,	31254,	108),
(150470,	16,	1726857511,	551,	20.9,	67.6,	31235,	108),
(150471,	16,	1726857518,	549,	20.9,	67.5,	31261,	107),
(150472,	16,	1726857525,	549,	20.9,	67.6,	31261,	104),
(150473,	16,	1726857532,	549,	20.9,	67.5,	31914,	103),
(150474,	16,	1726857539,	549,	20.9,	67.4,	31340,	107),
(150475,	16,	1726857546,	548,	20.9,	67.5,	31335,	106),
(150476,	16,	1726857553,	544,	20.9,	67.4,	31687,	102),
(150477,	16,	1726857560,	545,	20.9,	67.5,	31384,	101),
(150478,	16,	1726857567,	545,	20.9,	67.5,	31404,	100),
(150479,	16,	1726857575,	545,	20.9,	67.4,	31382,	99),
(150480,	16,	1726857582,	544,	20.8,	67.4,	31383,	98),
(150481,	16,	1726857589,	544,	20.9,	67.4,	31649,	97),
(150482,	16,	1726857596,	544,	20.8,	67.4,	31371,	97),
(150483,	16,	1726857603,	544,	20.8,	67.4,	31413,	96),
(150484,	16,	1726857610,	542,	20.8,	67.5,	31369,	95),
(150485,	16,	1726857617,	543,	20.8,	67.5,	31370,	95),
(150486,	16,	1726857624,	543,	20.8,	67.6,	31330,	94),
(150487,	16,	1726857631,	541,	20.8,	67.6,	31313,	94),
(150488,	16,	1726857638,	542,	20.8,	67.6,	31633,	94),
(150489,	16,	1726857645,	543,	20.8,	67.6,	31284,	94),
(150490,	16,	1726857652,	543,	20.8,	67.8,	31291,	94),
(150491,	16,	1726857659,	541,	20.9,	67.7,	31230,	95),
(150492,	16,	1726857666,	541,	20.8,	67.8,	31233,	95),
(150493,	16,	1726857673,	541,	20.9,	67.8,	31253,	98),
(150494,	16,	1726857680,	541,	20.8,	67.7,	31313,	98),
(150495,	16,	1726857687,	540,	20.8,	67.7,	31333,	97),
(150496,	16,	1726857694,	541,	20.8,	67.6,	31335,	97),
(150497,	16,	1726857701,	540,	20.8,	67.6,	31314,	96),
(150498,	16,	1726857708,	541,	20.8,	67.6,	31345,	96),
(150499,	16,	1726857715,	540,	20.8,	67.6,	31351,	98),
(150500,	16,	1726857722,	540,	20.8,	67.6,	31360,	96),
(150501,	16,	1726857729,	540,	20.8,	67.6,	31300,	96),
(150502,	16,	1726857736,	540,	20.8,	67.6,	31338,	96),
(150503,	16,	1726857743,	540,	20.8,	67.6,	31317,	95),
(150504,	16,	1726857750,	540,	20.8,	67.7,	31928,	95),
(150505,	16,	1726857757,	540,	20.8,	67.6,	31380,	94),
(150506,	16,	1726857764,	540,	20.8,	67.6,	31354,	94),
(150507,	16,	1726857771,	539,	20.8,	67.6,	31362,	94),
(150508,	16,	1726857778,	539,	20.8,	67.6,	31371,	93),
(150509,	16,	1726857785,	539,	20.8,	67.6,	31985,	93),
(150510,	16,	1726857792,	539,	20.8,	67.7,	31337,	92),
(150511,	16,	1726857799,	539,	20.8,	67.6,	31386,	92),
(150512,	16,	1726857806,	539,	20.8,	67.7,	31451,	92),
(150513,	16,	1726857813,	539,	20.8,	67.7,	31408,	91),
(150514,	16,	1726857820,	540,	20.8,	67.7,	31947,	91),
(150515,	16,	1726857827,	540,	20.8,	67.7,	31362,	92),
(150516,	16,	1726857834,	540,	20.8,	67.6,	31303,	92),
(150517,	16,	1726857841,	541,	20.8,	67.6,	31334,	92),
(150518,	16,	1726857848,	542,	20.8,	67.5,	30884,	92),
(150519,	16,	1726857855,	541,	20.8,	67.6,	31341,	92),
(150520,	16,	1726857862,	541,	20.8,	67.6,	31348,	91),
(150521,	16,	1726857869,	541,	20.8,	67.6,	30839,	91),
(150522,	16,	1726857876,	542,	20.8,	67.6,	31334,	93),
(150523,	16,	1726857883,	541,	20.8,	67.6,	31921,	93),
(150524,	16,	1726857890,	542,	20.8,	67.7,	31318,	95),
(150525,	16,	1726857897,	540,	20.8,	67.7,	31337,	95),
(150526,	16,	1726857904,	541,	20.8,	67.7,	31366,	94),
(150527,	16,	1726857911,	541,	20.8,	67.6,	31364,	94),
(150528,	16,	1726857918,	541,	20.8,	67.6,	31295,	94),
(150529,	16,	1726857926,	542,	20.8,	67.6,	31329,	94),
(150530,	16,	1726857933,	543,	20.8,	67.6,	31349,	93),
(150531,	16,	1726857940,	539,	20.8,	67.6,	31389,	93),
(150532,	16,	1726857947,	540,	20.8,	67.7,	31355,	93),
(150533,	16,	1726857954,	539,	20.8,	67.8,	31309,	93),
(150534,	16,	1726857961,	539,	20.8,	67.8,	31654,	92),
(150535,	16,	1726857968,	539,	20.8,	67.8,	31319,	92),
(150536,	16,	1726857975,	539,	20.8,	67.8,	31662,	92),
(150537,	16,	1726857982,	540,	20.8,	67.8,	31339,	92),
(150538,	16,	1726857989,	540,	20.8,	67.9,	31332,	92),
(150539,	16,	1726857996,	537,	20.8,	67.8,	31256,	92),
(150540,	16,	1726858003,	537,	20.8,	67.8,	31260,	92),
(150541,	16,	1726858010,	539,	20.8,	67.8,	31280,	92),
(150542,	16,	1726858017,	540,	20.8,	67.8,	31272,	92),
(150543,	16,	1726858024,	537,	20.8,	67.8,	31205,	92),
(150544,	16,	1726858031,	537,	20.8,	68,	31235,	92),
(150545,	16,	1726858038,	539,	20.8,	68,	31231,	93),
(150546,	16,	1726858045,	539,	20.8,	68,	31572,	93),
(150547,	16,	1726858052,	537,	20.8,	68.1,	31205,	93),
(150548,	16,	1726858059,	537,	20.8,	68.1,	31739,	94),
(150549,	16,	1726858066,	538,	20.8,	68.1,	31272,	94),
(150550,	16,	1726858073,	536,	20.8,	68.1,	31242,	94),
(150551,	16,	1726858080,	536,	20.8,	68.1,	31760,	95),
(150552,	16,	1726858087,	536,	20.8,	68.2,	31187,	95),
(150553,	16,	1726858094,	537,	20.8,	68.2,	30658,	96),
(150554,	16,	1726858101,	536,	20.8,	68.2,	31197,	96),
(150555,	16,	1726858108,	535,	20.8,	68.1,	31186,	97),
(150556,	16,	1726858115,	535,	20.8,	68.2,	31173,	98),
(150557,	16,	1726858122,	536,	20.8,	68.3,	31177,	98),
(150558,	16,	1726858129,	534,	20.8,	68.3,	30908,	98),
(150559,	16,	1726858136,	533,	20.8,	68.2,	31151,	100),
(150560,	16,	1726858143,	533,	20.8,	68.3,	31526,	100),
(150561,	16,	1726858150,	534,	20.8,	68.2,	31189,	100),
(150562,	16,	1726858157,	535,	20.8,	68.2,	31242,	100),
(150563,	16,	1726858164,	534,	20.8,	68.1,	31236,	100),
(150564,	16,	1726858171,	534,	20.9,	68.1,	31260,	100),
(150565,	16,	1726858178,	535,	20.8,	68.1,	31230,	100),
(150566,	16,	1726858185,	534,	20.8,	68.1,	31828,	101),
(150567,	16,	1726858192,	533,	20.8,	68,	31232,	100),
(150568,	16,	1726858199,	534,	20.8,	68,	31266,	100),
(150569,	16,	1726858206,	535,	20.8,	68,	31260,	103),
(150570,	16,	1726858213,	533,	20.8,	68,	30934,	103),
(150571,	16,	1726858220,	534,	20.8,	68,	31242,	106),
(150572,	16,	1726858227,	533,	20.8,	68,	30871,	106),
(150573,	16,	1726858234,	533,	20.8,	68,	31266,	104),
(150574,	16,	1726858241,	533,	20.9,	68.1,	31196,	104),
(150575,	16,	1726858248,	533,	20.8,	68,	31236,	104),
(150576,	16,	1726858255,	532,	20.8,	68.1,	31225,	104),
(150577,	16,	1726858262,	533,	20.8,	68,	31255,	104),
(150578,	16,	1726858269,	533,	20.8,	68.1,	31264,	103),
(150579,	16,	1726858276,	533,	20.8,	68.1,	31592,	103),
(150580,	16,	1726858283,	533,	20.8,	68.1,	31240,	101),
(150581,	16,	1726858290,	534,	20.8,	68,	31540,	101),
(150582,	16,	1726858297,	533,	20.8,	68,	31263,	99),
(150583,	16,	1726858304,	534,	20.8,	68,	31557,	99),
(150584,	16,	1726858311,	534,	20.8,	68,	31255,	98),
(150585,	16,	1726858318,	535,	20.8,	68,	31267,	98),
(150586,	16,	1726858325,	534,	20.8,	68,	31242,	98),
(150587,	16,	1726858332,	534,	20.8,	67.9,	31250,	98),
(150588,	16,	1726858340,	533,	20.8,	68,	31253,	98),
(150589,	16,	1726858347,	534,	20.8,	68,	31268,	98),
(150590,	16,	1726858354,	533,	20.8,	68,	31263,	98),
(150591,	16,	1726858361,	533,	20.8,	68,	31315,	98),
(150592,	16,	1726858368,	534,	20.8,	68,	31284,	98),
(150593,	16,	1726858375,	535,	20.8,	68,	31346,	97),
(150594,	16,	1726858382,	532,	20.8,	68,	31295,	97),
(150595,	16,	1726858389,	532,	20.8,	68,	31380,	97),
(150596,	16,	1726858396,	533,	20.8,	68,	31311,	96),
(150597,	16,	1726858403,	535,	20.8,	67.9,	31292,	96),
(150598,	16,	1726858410,	533,	20.8,	67.9,	31308,	96),
(150599,	16,	1726858417,	534,	20.8,	67.9,	31294,	96),
(150600,	16,	1726858424,	533,	20.8,	67.9,	30737,	96),
(150601,	16,	1726858431,	534,	20.8,	67.9,	31291,	96),
(150602,	16,	1726858438,	532,	20.8,	67.8,	30735,	96),
(150603,	16,	1726858445,	532,	20.8,	67.8,	31287,	96),
(150604,	16,	1726858452,	532,	20.8,	67.8,	31282,	96),
(150605,	16,	1726858459,	533,	20.8,	67.8,	31277,	96),
(150606,	16,	1726858466,	532,	20.8,	67.8,	31180,	96),
(150607,	16,	1726858473,	532,	20.8,	67.8,	31545,	96),
(150608,	16,	1726858480,	532,	20.8,	67.8,	31264,	96),
(150609,	16,	1726858487,	532,	20.8,	67.8,	31559,	96),
(150610,	16,	1726858494,	532,	20.8,	67.8,	32142,	96),
(150611,	16,	1726858501,	532,	20.8,	67.8,	30783,	96),
(150612,	16,	1726858508,	533,	20.8,	67.8,	31292,	99),
(150613,	16,	1726858515,	533,	20.8,	67.8,	31290,	99),
(150614,	16,	1726858522,	532,	20.8,	67.8,	31614,	99),
(150615,	16,	1726858529,	531,	20.8,	67.8,	31264,	98),
(150616,	16,	1726858536,	532,	20.8,	67.8,	31704,	97),
(150617,	16,	1726858543,	531,	20.8,	67.8,	31272,	97),
(150618,	16,	1726858550,	530,	20.8,	67.8,	31830,	97),
(150619,	16,	1726858557,	530,	20.8,	67.8,	31310,	97),
(150620,	16,	1726858564,	532,	20.8,	67.8,	31307,	97),
(150621,	16,	1726858571,	531,	20.8,	67.8,	31310,	97),
(150622,	16,	1726858578,	530,	20.8,	67.7,	31318,	95),
(150623,	16,	1726858585,	530,	20.8,	67.8,	31691,	95),
(150624,	16,	1726858592,	531,	20.8,	67.7,	31356,	95),
(150625,	16,	1726858599,	530,	20.8,	67.7,	31364,	95),
(150626,	16,	1726858606,	530,	20.8,	67.8,	31351,	94),
(150627,	16,	1726858613,	530,	20.8,	67.8,	31328,	94),
(150628,	16,	1726858620,	531,	20.8,	67.7,	31346,	94),
(150629,	16,	1726858627,	529,	20.8,	67.8,	31883,	94),
(150630,	16,	1726858634,	529,	20.8,	67.8,	31319,	97),
(150631,	16,	1726858641,	529,	20.8,	67.8,	31324,	96),
(150632,	16,	1726858648,	530,	20.8,	67.7,	31329,	96),
(150633,	16,	1726858655,	529,	20.8,	67.7,	31350,	100),
(150634,	16,	1726858662,	529,	20.7,	67.7,	31472,	99),
(150635,	16,	1726858669,	529,	20.7,	67.7,	31408,	98),
(150636,	16,	1726858676,	530,	20.8,	67.7,	31399,	97),
(150637,	16,	1726858683,	529,	20.7,	67.7,	31955,	96),
(150638,	16,	1726858690,	529,	20.7,	67.7,	31402,	96),
(150639,	16,	1726858697,	530,	20.7,	67.6,	31954,	96),
(150640,	16,	1726858704,	530,	20.8,	67.7,	31404,	95),
(150641,	16,	1726858712,	530,	20.8,	67.7,	31360,	95),
(150642,	16,	1726858719,	529,	20.7,	67.7,	31542,	95),
(150643,	16,	1726858726,	529,	20.7,	67.7,	31433,	95),
(150644,	16,	1726858733,	530,	20.7,	67.7,	30884,	94),
(150645,	16,	1726858740,	530,	20.7,	67.7,	31015,	94),
(150646,	16,	1726858747,	529,	20.7,	67.7,	31379,	94),
(150647,	16,	1726858754,	530,	20.7,	67.8,	31081,	94),
(150648,	16,	1726858761,	530,	20.7,	67.7,	31390,	94),
(150649,	16,	1726858768,	529,	20.7,	67.8,	31375,	94),
(150650,	16,	1726858775,	530,	20.7,	67.8,	31342,	94),
(150651,	16,	1726858782,	529,	20.7,	67.8,	31355,	94),
(150652,	16,	1726858789,	530,	20.7,	67.8,	31292,	94),
(150653,	16,	1726858796,	529,	20.7,	67.8,	31340,	94),
(150654,	16,	1726858803,	529,	20.7,	67.8,	31297,	94),
(150655,	16,	1726858810,	530,	20.7,	67.9,	31327,	94),
(150656,	16,	1726858817,	531,	20.7,	67.9,	31018,	94),
(150657,	16,	1726858824,	530,	20.7,	67.9,	31384,	95),
(150658,	16,	1726858831,	531,	20.8,	67.8,	31912,	94),
(150659,	16,	1726858838,	532,	20.7,	67.8,	30766,	94),
(150660,	16,	1726858845,	533,	20.7,	67.9,	31338,	94),
(150661,	16,	1726858852,	533,	20.8,	68,	30831,	94),
(150662,	16,	1726858859,	534,	20.8,	68,	31326,	94),
(150663,	16,	1726858866,	535,	20.7,	67.9,	31370,	94),
(150664,	16,	1726858873,	537,	20.8,	68,	31310,	94),
(150665,	16,	1726858880,	538,	20.8,	67.9,	31875,	94),
(150666,	16,	1726858887,	539,	20.8,	67.9,	31313,	94),
(150667,	16,	1726858894,	540,	20.7,	67.9,	31850,	94),
(150668,	16,	1726858901,	543,	20.8,	67.9,	31319,	94),
(150669,	16,	1726858908,	541,	20.8,	67.9,	31339,	94),
(150670,	16,	1726858915,	541,	20.7,	67.9,	31324,	93),
(150671,	16,	1726858922,	540,	20.7,	67.9,	31317,	93),
(150672,	16,	1726858929,	542,	20.7,	67.9,	31315,	93),
(150673,	16,	1726858936,	541,	20.8,	67.9,	31298,	93),
(150674,	16,	1726858943,	542,	20.8,	67.9,	31379,	93),
(150675,	16,	1726858950,	543,	20.8,	67.9,	31357,	93),
(150676,	16,	1726858957,	545,	20.7,	67.8,	31666,	93),
(150677,	16,	1726858964,	542,	20.7,	67.8,	31323,	93),
(150678,	16,	1726858971,	543,	20.7,	67.8,	31578,	93),
(150679,	16,	1726858978,	544,	20.8,	67.8,	31307,	93),
(150680,	16,	1726858985,	546,	20.7,	67.8,	31428,	93),
(150681,	16,	1726858992,	545,	20.7,	67.8,	30997,	92),
(150682,	16,	1726858999,	546,	20.7,	67.8,	31326,	92),
(150683,	16,	1726859006,	547,	20.7,	67.8,	31326,	92),
(150684,	16,	1726859013,	548,	20.7,	67.8,	31349,	92),
(150685,	16,	1726859020,	550,	20.7,	67.8,	31377,	92),
(150686,	16,	1726859027,	550,	20.8,	67.7,	31346,	92),
(150687,	16,	1726859034,	552,	20.8,	67.8,	30799,	92),
(150688,	16,	1726859041,	549,	20.8,	67.7,	31348,	92),
(150689,	16,	1726859048,	550,	20.8,	67.7,	31387,	92),
(150690,	16,	1726859055,	550,	20.8,	67.7,	31377,	92),
(150691,	16,	1726859062,	550,	20.8,	67.7,	31388,	92),
(150692,	16,	1726859069,	549,	20.8,	67.7,	31378,	92),
(150693,	16,	1726859076,	549,	20.8,	67.7,	31452,	92),
(150694,	16,	1726859083,	549,	20.8,	67.7,	31377,	92),
(150695,	16,	1726859090,	550,	20.8,	67.7,	31430,	92),
(150696,	16,	1726859097,	549,	20.8,	67.7,	31410,	92),
(150697,	16,	1726859104,	549,	20.8,	67.7,	31979,	91),
(150698,	16,	1726859111,	549,	20.7,	67.7,	31421,	91),
(150699,	16,	1726859118,	550,	20.7,	67.7,	31980,	91),
(150700,	16,	1726859125,	549,	20.8,	67.6,	31378,	91),
(150701,	16,	1726859132,	548,	20.7,	67.7,	31406,	90),
(150702,	16,	1726859139,	548,	20.7,	67.6,	31394,	90),
(150703,	16,	1726859146,	549,	20.8,	67.6,	31370,	90),
(150704,	16,	1726859153,	547,	20.8,	67.6,	31373,	90),
(150705,	16,	1726859160,	547,	20.8,	67.6,	31364,	90),
(150706,	16,	1726859167,	547,	20.7,	67.6,	31370,	90),
(150707,	16,	1726859174,	548,	20.8,	67.6,	31371,	90),
(150708,	16,	1726859181,	547,	20.8,	67.6,	31733,	90),
(150709,	16,	1726859188,	547,	20.7,	67.6,	31369,	90),
(150710,	16,	1726859195,	547,	20.7,	67.6,	31944,	90),
(150711,	16,	1726859203,	547,	20.7,	67.6,	31370,	90),
(150712,	16,	1726859210,	547,	20.8,	67.6,	31946,	90),
(150713,	16,	1726859217,	547,	20.7,	67.6,	31396,	90),
(150714,	16,	1726859224,	547,	20.7,	67.6,	30907,	90),
(150715,	16,	1726859231,	547,	20.7,	67.6,	31402,	90),
(150716,	16,	1726859238,	547,	20.7,	67.6,	31405,	90),
(150717,	16,	1726859245,	547,	20.7,	67.6,	31411,	90),
(150718,	16,	1726859252,	547,	20.7,	67.6,	32042,	90),
(150719,	16,	1726859259,	547,	20.7,	67.6,	31374,	90),
(150720,	16,	1726859266,	547,	20.7,	67.6,	31388,	90),
(150721,	16,	1726859273,	547,	20.7,	67.6,	31380,	89),
(150722,	16,	1726859280,	547,	20.7,	67.6,	31385,	89),
(150723,	16,	1726859287,	547,	20.8,	67.6,	31412,	89),
(150724,	16,	1726859294,	547,	20.7,	67.5,	31384,	89),
(150725,	16,	1726859301,	548,	20.7,	67.6,	31396,	89),
(150726,	16,	1726859308,	548,	20.7,	67.6,	31422,	89),
(150727,	16,	1726859315,	548,	20.7,	67.5,	31526,	89),
(150728,	16,	1726859322,	547,	20.7,	67.5,	31448,	89),
(150729,	16,	1726859329,	547,	20.7,	67.6,	31035,	89),
(150730,	16,	1726859336,	547,	20.7,	67.5,	31442,	89),
(150731,	16,	1726859343,	548,	20.8,	67.5,	31401,	89),
(150732,	16,	1726859350,	547,	20.7,	67.5,	31415,	89),
(150733,	16,	1726859357,	548,	20.7,	67.5,	31384,	89),
(150734,	16,	1726859364,	548,	20.7,	67.5,	31414,	89),
(150735,	16,	1726859371,	549,	20.7,	67.5,	31424,	89),
(150736,	16,	1726859378,	547,	20.7,	67.5,	31801,	89),
(150737,	16,	1726859385,	548,	20.7,	67.5,	31449,	89),
(150738,	16,	1726859392,	547,	20.7,	67.5,	31549,	89),
(150739,	16,	1726859399,	547,	20.7,	67.5,	31490,	89),
(150740,	16,	1726859406,	546,	20.7,	67.5,	31764,	89),
(150741,	16,	1726859413,	546,	20.7,	67.5,	31427,	88),
(150742,	16,	1726859420,	546,	20.7,	67.5,	31441,	88),
(150743,	16,	1726859427,	546,	20.7,	67.5,	31420,	88),
(150744,	16,	1726859434,	546,	20.7,	67.4,	32268,	88),
(150745,	16,	1726859441,	546,	20.7,	67.5,	31408,	88),
(150746,	16,	1726859448,	547,	20.7,	67.5,	31383,	88),
(150747,	16,	1726859455,	547,	20.7,	67.5,	31721,	88),
(150748,	16,	1726859462,	546,	20.7,	67.5,	31393,	88),
(150749,	16,	1726859469,	546,	20.7,	67.4,	31693,	88),
(150750,	16,	1726859476,	546,	20.7,	67.4,	31374,	88),
(150751,	16,	1726859483,	546,	20.7,	67.4,	31379,	88),
(150752,	16,	1726859490,	546,	20.7,	67.4,	31389,	87),
(150753,	16,	1726859497,	546,	20.7,	67.4,	31357,	87),
(150754,	16,	1726859504,	546,	20.7,	67.4,	31363,	87),
(150755,	16,	1726859511,	546,	20.7,	67.4,	31379,	87),
(150756,	16,	1726859518,	544,	20.7,	67.4,	31462,	88),
(150757,	16,	1726859525,	544,	20.7,	67.4,	31381,	87),
(150758,	16,	1726859532,	545,	20.7,	67.4,	31357,	87),
(150759,	16,	1726859539,	544,	20.7,	67.4,	31382,	87),
(150760,	16,	1726859546,	542,	20.7,	67.4,	31366,	87),
(150761,	16,	1726859553,	543,	20.7,	67.4,	31686,	87),
(150762,	16,	1726859560,	543,	20.7,	67.4,	31390,	87),
(150763,	16,	1726859567,	542,	20.7,	67.4,	31656,	87),
(150764,	16,	1726859574,	542,	20.7,	67.4,	31373,	87),
(150765,	16,	1726859581,	542,	20.7,	67.4,	31467,	86),
(150766,	16,	1726859588,	543,	20.7,	67.4,	31411,	86),
(150767,	16,	1726859595,	541,	20.7,	67.4,	30911,	86),
(150768,	16,	1726859602,	540,	20.7,	67.4,	31393,	86),
(150769,	16,	1726859609,	541,	20.7,	67.3,	30978,	86),
(150770,	16,	1726859616,	541,	20.7,	67.3,	31372,	86),
(150771,	16,	1726859623,	540,	20.7,	67.4,	31350,	86),
(150772,	16,	1726859630,	540,	20.7,	67.3,	31370,	86),
(150773,	16,	1726859638,	541,	20.7,	67.3,	31375,	86),
(150774,	16,	1726859645,	541,	20.7,	67.3,	31391,	86),
(150775,	16,	1726859652,	541,	20.6,	67.4,	31386,	86),
(150776,	16,	1726859659,	541,	20.7,	67.4,	31387,	86),
(150777,	16,	1726859666,	541,	20.7,	67.3,	31405,	86),
(150778,	16,	1726859673,	542,	20.7,	67.3,	31472,	86),
(150779,	16,	1726859680,	542,	20.7,	67.3,	31425,	86),
(150780,	16,	1726859687,	543,	20.7,	67.3,	31490,	86),
(150781,	16,	1726859694,	543,	20.7,	67.3,	31435,	85),
(150782,	16,	1726859701,	543,	20.7,	67.3,	32012,	85),
(150783,	16,	1726859708,	541,	20.7,	67.4,	31424,	85),
(150784,	16,	1726859715,	541,	20.6,	67.3,	31955,	85),
(150785,	16,	1726859722,	541,	20.7,	67.3,	31404,	84),
(150786,	16,	1726859729,	541,	20.7,	67.3,	31991,	84),
(150787,	16,	1726859736,	540,	20.7,	67.3,	31421,	84),
(150788,	16,	1726859743,	540,	20.7,	67.3,	31450,	84),
(150789,	16,	1726859750,	539,	20.7,	67.3,	31451,	84),
(150790,	16,	1726859757,	539,	20.7,	67.3,	31437,	84),
(150791,	16,	1726859764,	538,	20.6,	67.3,	31784,	84),
(150792,	16,	1726859771,	538,	20.6,	67.3,	31337,	84),
(150793,	16,	1726859778,	538,	20.7,	67.3,	31478,	84),
(150794,	16,	1726859785,	538,	20.6,	67.3,	31444,	84),
(150795,	16,	1726859792,	537,	20.6,	67.3,	31445,	84),
(150796,	16,	1726859799,	537,	20.6,	67.3,	31442,	84),
(150797,	16,	1726859806,	536,	20.7,	67.3,	31467,	83),
(150798,	16,	1726859813,	536,	20.6,	67.3,	31468,	83),
(150799,	16,	1726859820,	536,	20.6,	67.3,	31426,	83),
(150800,	16,	1726859827,	536,	20.6,	67.2,	31454,	83),
(150801,	16,	1726859834,	536,	20.6,	67.3,	31406,	83),
(150802,	16,	1726859841,	536,	20.6,	67.2,	31999,	83),
(150803,	16,	1726859848,	537,	20.6,	67.3,	31391,	83),
(150804,	16,	1726859855,	536,	20.6,	67.2,	31433,	83),
(150805,	16,	1726859862,	537,	20.6,	67.2,	31422,	83),
(150806,	16,	1726859869,	536,	20.6,	67.3,	31455,	82),
(150807,	16,	1726859876,	536,	20.6,	67.3,	32624,	82),
(150808,	16,	1726859883,	536,	20.6,	67.2,	31343,	82),
(150809,	16,	1726859890,	536,	20.6,	67.3,	31395,	82),
(150810,	16,	1726859897,	534,	20.6,	67.2,	31374,	82),
(150811,	16,	1726859904,	532,	20.6,	67.2,	31436,	82),
(150812,	16,	1726859911,	532,	20.6,	67.2,	31424,	82),
(150813,	16,	1726859918,	532,	20.6,	67.2,	31454,	82),
(150814,	16,	1726859925,	529,	20.6,	67.1,	31489,	82),
(150815,	16,	1726859932,	527,	20.6,	67.1,	31501,	82),
(150816,	16,	1726859939,	527,	20.6,	67.2,	31513,	82),
(150817,	16,	1726859946,	528,	20.6,	67.2,	31575,	82),
(150818,	16,	1726859953,	527,	20.6,	67.2,	31570,	82),
(150819,	16,	1726859960,	526,	20.6,	67.2,	31551,	81),
(150820,	16,	1726859967,	526,	20.6,	67.2,	31513,	81),
(150821,	16,	1726859974,	526,	20.6,	67.2,	31511,	81),
(150822,	16,	1726859981,	525,	20.6,	67.2,	31530,	81),
(150823,	16,	1726859988,	524,	20.6,	67.2,	31518,	80),
(150824,	16,	1726859995,	524,	20.6,	67.2,	31565,	80),
(150825,	16,	1726860002,	524,	20.6,	67.2,	31539,	80),
(150826,	16,	1726860009,	523,	20.6,	67.2,	31575,	79),
(150827,	16,	1726860016,	521,	20.6,	67.2,	31540,	79),
(150828,	16,	1726860023,	521,	20.6,	67.2,	32081,	78),
(150829,	16,	1726860030,	522,	20.6,	67.2,	31500,	79),
(150830,	16,	1726860037,	521,	20.6,	67.2,	31117,	79),
(150831,	16,	1726860044,	520,	20.6,	67.1,	31523,	78),
(150832,	16,	1726860051,	520,	20.6,	67.1,	31511,	78),
(150833,	16,	1726860058,	520,	20.6,	67.2,	31508,	78),
(150834,	16,	1726860065,	520,	20.6,	67.2,	31524,	77),
(150835,	16,	1726860072,	520,	20.6,	67.1,	31578,	77),
(150836,	16,	1726860079,	519,	20.6,	67.1,	31551,	76),
(150837,	16,	1726860086,	519,	20.6,	67.1,	31021,	76),
(150838,	16,	1726860093,	518,	20.6,	67.2,	31540,	77),
(150839,	16,	1726860100,	518,	20.6,	67.1,	31511,	76),
(150840,	16,	1726860107,	518,	20.6,	67.2,	31859,	76),
(150841,	16,	1726860114,	518,	20.6,	67.2,	31528,	76),
(150842,	16,	1726860122,	517,	20.6,	67.2,	31570,	75),
(150843,	16,	1726860129,	517,	20.6,	67.1,	31538,	75),
(150844,	16,	1726860136,	517,	20.6,	67.1,	31575,	74),
(150845,	16,	1726860143,	517,	20.6,	67.1,	31593,	74),
(150846,	16,	1726860150,	516,	20.6,	67.1,	31588,	73),
(150847,	16,	1726860157,	516,	20.6,	67.1,	31106,	73),
(150848,	16,	1726860164,	517,	20.6,	67.1,	31567,	72),
(150849,	16,	1726860171,	517,	20.6,	67.1,	31079,	72),
(150850,	16,	1726860178,	516,	20.6,	67.1,	31596,	73),
(150851,	16,	1726860185,	516,	20.5,	67.2,	31509,	72),
(150852,	16,	1726860192,	516,	20.5,	67.1,	31567,	72),
(150853,	16,	1726860199,	516,	20.5,	67.2,	31573,	71),
(150854,	16,	1726860206,	515,	20.5,	67.1,	31573,	71),
(150855,	16,	1726860213,	515,	20.5,	67.2,	31572,	70),
(150856,	16,	1726860220,	515,	20.5,	67.1,	31574,	70),
(150857,	16,	1726860227,	515,	20.5,	67.1,	31546,	69),
(150858,	16,	1726860234,	514,	20.6,	67.1,	31566,	69),
(150859,	16,	1726860241,	514,	20.5,	67.2,	31560,	68),
(150860,	16,	1726860248,	513,	20.5,	67.1,	31596,	68),
(150861,	16,	1726860255,	513,	20.5,	67.1,	31610,	67),
(150862,	16,	1726860262,	513,	20.5,	67.1,	31615,	67),
(150863,	16,	1726860269,	513,	20.5,	67.1,	31626,	66),
(150864,	16,	1726860276,	513,	20.5,	67.1,	31633,	65),
(150865,	16,	1726860283,	513,	20.5,	67.1,	31630,	64),
(150866,	16,	1726860290,	512,	20.5,	67.1,	31616,	64),
(150867,	16,	1726860297,	512,	20.5,	67.1,	31642,	63),
(150868,	16,	1726860304,	512,	20.5,	67,	31658,	62),
(150869,	16,	1726860311,	512,	20.5,	67.1,	31658,	61),
(150870,	16,	1726860318,	511,	20.5,	67.1,	31711,	60),
(150871,	16,	1726860325,	511,	20.5,	67.1,	31662,	60),
(150872,	16,	1726860332,	512,	20.5,	67.1,	31632,	59),
(150873,	16,	1726860339,	511,	20.5,	67.1,	31636,	58),
(150874,	16,	1726860346,	511,	20.5,	67.1,	31598,	58),
(150875,	16,	1726860353,	511,	20.5,	67.1,	31617,	57),
(150876,	16,	1726860360,	511,	20.5,	67.1,	31600,	57),
(150877,	16,	1726860367,	510,	20.5,	67.1,	31612,	57),
(150878,	16,	1726860374,	509,	20.5,	67.1,	31628,	56),
(150879,	16,	1726860381,	510,	20.5,	67,	31989,	56),
(150880,	16,	1726860388,	510,	20.5,	67,	31651,	55),
(150881,	16,	1726860395,	510,	20.5,	67.1,	31718,	54),
(150882,	16,	1726860402,	509,	20.5,	67.1,	31679,	53),
(150883,	16,	1726860409,	509,	20.5,	67,	32007,	53),
(150884,	16,	1726860416,	509,	20.5,	67,	31659,	52),
(150885,	16,	1726860423,	509,	20.5,	67,	31696,	52),
(150886,	16,	1726860430,	509,	20.5,	67.1,	31652,	50),
(150887,	16,	1726860437,	509,	20.5,	67,	31673,	49),
(150888,	16,	1726860444,	509,	20.5,	67.1,	31727,	49),
(150889,	16,	1726860451,	507,	20.5,	67.1,	31703,	48),
(150890,	16,	1726860458,	507,	20.5,	67.1,	31231,	48),
(150891,	16,	1726860465,	507,	20.5,	67.1,	31683,	48),
(150892,	16,	1726860472,	508,	20.5,	67.1,	31633,	47),
(150893,	16,	1726860479,	508,	20.5,	67,	31655,	47),
(150894,	16,	1726860486,	507,	20.5,	67.1,	31647,	46),
(150895,	16,	1726860493,	507,	20.5,	67.1,	31663,	46),
(150896,	16,	1726860500,	508,	20.5,	67,	31664,	46),
(150897,	16,	1726860507,	507,	20.5,	67.1,	31140,	45),
(150898,	16,	1726860514,	507,	20.5,	67,	31636,	48),
(150899,	16,	1726860521,	507,	20.5,	67.1,	31231,	47),
(150900,	16,	1726860528,	507,	20.5,	67,	31642,	47),
(150901,	16,	1726860535,	506,	20.5,	67.1,	31625,	47),
(150902,	16,	1726860542,	507,	20.5,	67.1,	31655,	47),
(150903,	16,	1726860549,	506,	20.5,	67.1,	31669,	47),
(150904,	16,	1726860556,	507,	20.5,	67,	31679,	46),
(150905,	16,	1726860563,	506,	20.5,	67,	31684,	46),
(150906,	16,	1726860570,	506,	20.5,	67,	31810,	45),
(150907,	16,	1726860577,	507,	20.5,	67,	31737,	45),
(150908,	16,	1726860584,	507,	20.5,	67,	31748,	44),
(150909,	16,	1726860591,	506,	20.5,	67,	31727,	44),
(150910,	16,	1726860598,	506,	20.5,	67,	32252,	44),
(150911,	16,	1726860606,	507,	20.5,	67,	31705,	44),
(150912,	16,	1726860613,	507,	20.5,	67,	31198,	43),
(150913,	16,	1726860620,	506,	20.5,	66.9,	31683,	44),
(150914,	16,	1726860627,	507,	20.5,	67,	31216,	43),
(150915,	16,	1726860634,	506,	20.5,	67,	31708,	43),
(150916,	16,	1726860641,	506,	20.5,	67,	31663,	43),
(150917,	16,	1726860648,	505,	20.5,	67,	31703,	43),
(150918,	16,	1726860655,	505,	20.5,	66.9,	31694,	43),
(150919,	16,	1726860662,	506,	20.5,	66.9,	31700,	42),
(150920,	16,	1726860669,	507,	20.5,	66.9,	31705,	42),
(150921,	16,	1726860676,	505,	20.5,	66.9,	31702,	42),
(150922,	16,	1726860683,	505,	20.5,	66.9,	31662,	42),
(150923,	16,	1726860690,	506,	20.5,	66.9,	31714,	42),
(150924,	16,	1726860697,	507,	20.5,	66.9,	31720,	42),
(150925,	16,	1726860704,	505,	20.5,	66.9,	31451,	41),
(150926,	16,	1726860711,	506,	20.5,	66.9,	31748,	41),
(150927,	16,	1726860718,	506,	20.5,	66.9,	31758,	41),
(150928,	16,	1726860725,	505,	20.5,	66.9,	31749,	40),
(150929,	16,	1726860732,	505,	20.5,	66.9,	31737,	40),
(150930,	16,	1726860739,	505,	20.5,	66.9,	31785,	40),
(150931,	16,	1726860746,	506,	20.5,	66.9,	31758,	39),
(150932,	16,	1726860753,	506,	20.5,	67,	31740,	39),
(150933,	16,	1726860760,	505,	20.5,	66.9,	31727,	38),
(150934,	16,	1726860767,	505,	20.5,	66.9,	31754,	38),
(150935,	16,	1726860774,	505,	20.5,	66.9,	31709,	38),
(150936,	16,	1726860781,	505,	20.5,	66.9,	31744,	38),
(150937,	16,	1726860788,	504,	20.5,	66.9,	31720,	37),
(150938,	16,	1726860795,	504,	20.5,	66.9,	31673,	37),
(150939,	16,	1726860802,	505,	20.5,	66.9,	31705,	37),
(150940,	16,	1726860809,	504,	20.5,	66.9,	31716,	37),
(150941,	16,	1726860816,	504,	20.5,	66.8,	31727,	37),
(150942,	16,	1726860823,	505,	20.5,	66.8,	31692,	36),
(150943,	16,	1726860830,	505,	20.5,	66.8,	31994,	36),
(150944,	16,	1726860837,	505,	20.5,	66.8,	31688,	36),
(150945,	16,	1726860844,	505,	20.5,	66.8,	31983,	36),
(150946,	16,	1726860851,	506,	20.5,	66.8,	31699,	35),
(150947,	16,	1726860858,	507,	20.5,	66.8,	32003,	35),
(150948,	16,	1726860865,	506,	20.5,	66.8,	31732,	35),
(150949,	16,	1726860872,	505,	20.5,	66.8,	31779,	35),
(150950,	16,	1726860879,	505,	20.5,	66.8,	31720,	35),
(150951,	16,	1726860886,	507,	20.5,	66.8,	32310,	35),
(150952,	16,	1726860893,	507,	20.5,	66.8,	31733,	35),
(150953,	16,	1726860900,	507,	20.5,	66.8,	31721,	35),
(150954,	16,	1726860907,	506,	20.5,	66.8,	31740,	35),
(150955,	16,	1726860914,	507,	20.5,	66.8,	31710,	35),
(150956,	16,	1726860921,	505,	20.5,	66.8,	31722,	35),
(150957,	16,	1726860928,	506,	20.5,	66.8,	31746,	35),
(150958,	16,	1726860935,	505,	20.5,	66.8,	32142,	35),
(150959,	16,	1726860942,	505,	20.5,	66.7,	31752,	35),
(150960,	16,	1726860949,	504,	20.5,	66.8,	31850,	35),
(150961,	16,	1726860956,	504,	20.5,	66.8,	31778,	34),
(150962,	16,	1726860963,	504,	20.5,	66.8,	31797,	34),
(150963,	16,	1726860970,	504,	20.5,	66.8,	31745,	34),
(150964,	16,	1726860977,	503,	20.5,	66.8,	31715,	34),
(150965,	16,	1726860984,	503,	20.5,	66.7,	31667,	35),
(150966,	16,	1726860991,	503,	20.5,	66.7,	31704,	35),
(150967,	16,	1726860998,	503,	20.5,	66.7,	31472,	35),
(150968,	16,	1726861005,	503,	20.5,	66.7,	31748,	35),
(150969,	16,	1726861012,	503,	20.5,	66.8,	31455,	34),
(150970,	16,	1726861019,	503,	20.5,	66.8,	31756,	34),
(150971,	16,	1726861026,	504,	20.5,	66.8,	31233,	34),
(150972,	16,	1726861033,	503,	20.5,	66.8,	31737,	35),
(150973,	16,	1726861040,	504,	20.5,	66.8,	31732,	36),
(150974,	16,	1726861047,	504,	20.5,	66.8,	31341,	36),
(150975,	16,	1726861054,	505,	20.5,	66.7,	31751,	39),
(150976,	16,	1726861061,	505,	20.5,	66.8,	31265,	39),
(150977,	16,	1726861068,	505,	20.5,	66.8,	31737,	39),
(150978,	16,	1726861075,	506,	20.5,	66.8,	31711,	38),
(150979,	16,	1726861083,	507,	20.5,	66.8,	31856,	38),
(150980,	16,	1726861090,	506,	20.5,	66.7,	31746,	37),
(150981,	16,	1726861097,	506,	20.5,	66.8,	31732,	37),
(150982,	16,	1726861104,	505,	20.5,	66.8,	31719,	37),
(150983,	16,	1726861111,	506,	20.5,	66.7,	32282,	37),
(150984,	16,	1726861118,	505,	20.5,	66.8,	31743,	37),
(150985,	16,	1726861125,	505,	20.5,	66.7,	31713,	37),
(150986,	16,	1726861132,	504,	20.5,	66.7,	31720,	37),
(150987,	16,	1726861139,	505,	20.5,	66.8,	31730,	37),
(150988,	16,	1726861146,	504,	20.5,	66.7,	31700,	37),
(150989,	16,	1726861153,	505,	20.5,	66.7,	31730,	37),
(150990,	16,	1726861160,	504,	20.5,	66.8,	31751,	37),
(150991,	16,	1726861167,	504,	20.5,	66.7,	31759,	36),
(150992,	16,	1726861174,	503,	20.5,	66.8,	31752,	36),
(150993,	16,	1726861181,	503,	20.5,	66.7,	31751,	36),
(150994,	16,	1726861188,	504,	20.5,	66.7,	31748,	36),
(150995,	16,	1726861195,	504,	20.5,	66.7,	31721,	36),
(150996,	16,	1726861202,	503,	20.5,	66.7,	31732,	36),
(150997,	16,	1726861209,	503,	20.5,	66.8,	31726,	36),
(150998,	16,	1726861216,	504,	20.5,	66.7,	31725,	36),
(150999,	16,	1726861223,	503,	20.5,	66.7,	31746,	36),
(151000,	16,	1726861230,	503,	20.5,	66.7,	31791,	36),
(151001,	16,	1726861237,	503,	20.5,	66.7,	31747,	35),
(151002,	16,	1726861244,	503,	20.5,	66.8,	32052,	35),
(151003,	16,	1726861251,	502,	20.5,	66.8,	31773,	35),
(151004,	16,	1726861258,	502,	20.5,	66.7,	31843,	33),
(151005,	16,	1726861265,	502,	20.5,	66.7,	31764,	33),
(151006,	16,	1726861272,	503,	20.5,	66.7,	31841,	33),
(151007,	16,	1726861279,	502,	20.5,	66.7,	31774,	33),
(151008,	16,	1726861286,	501,	20.5,	66.7,	31800,	33),
(151009,	16,	1726861293,	502,	20.5,	66.8,	31779,	33),
(151010,	16,	1726861300,	503,	20.5,	66.7,	31821,	33),
(151011,	16,	1726861307,	503,	20.5,	66.7,	31788,	32),
(151012,	16,	1726861314,	503,	20.5,	66.7,	31286,	32),
(151013,	16,	1726861321,	503,	20.5,	66.7,	31763,	33),
(151014,	16,	1726861328,	504,	20.5,	66.8,	31754,	33),
(151015,	16,	1726861335,	503,	20.5,	66.7,	31766,	33),
(151016,	16,	1726861342,	503,	20.4,	66.7,	31761,	33),
(151017,	16,	1726861349,	503,	20.4,	66.7,	31757,	33),
(151018,	16,	1726861356,	503,	20.4,	66.7,	31777,	33),
(151019,	16,	1726861363,	502,	20.4,	66.8,	31779,	33),
(151020,	16,	1726861370,	503,	20.4,	66.8,	31795,	33),
(151021,	16,	1726861377,	503,	20.5,	66.8,	31775,	33),
(151022,	16,	1726861384,	504,	20.4,	66.8,	31814,	33),
(151023,	16,	1726861391,	504,	20.4,	66.8,	31786,	34),
(151024,	16,	1726861398,	505,	20.4,	66.7,	31585,	34),
(151025,	16,	1726861405,	507,	20.4,	66.7,	31718,	34),
(151026,	16,	1726861412,	509,	20.4,	66.8,	31739,	34),
(151027,	16,	1726861419,	508,	20.4,	66.8,	31762,	34),
(151028,	16,	1726861426,	508,	20.4,	66.7,	31777,	34),
(151029,	16,	1726861433,	507,	20.4,	66.7,	31742,	34),
(151030,	16,	1726861440,	508,	20.4,	66.7,	31775,	37),
(151031,	16,	1726861447,	507,	20.4,	66.8,	31816,	36),
(151032,	16,	1726861454,	508,	20.4,	66.7,	31803,	36),
(151033,	16,	1726861461,	508,	20.4,	66.8,	31815,	36),
(151034,	16,	1726861468,	509,	20.4,	66.8,	31803,	35),
(151035,	16,	1726861475,	509,	20.4,	66.8,	32317,	35),
(151036,	16,	1726861482,	509,	20.4,	66.8,	31744,	35),
(151037,	16,	1726861489,	508,	20.4,	66.8,	31277,	35),
(151038,	16,	1726861496,	509,	20.4,	66.8,	31752,	35),
(151039,	16,	1726861503,	508,	20.4,	66.8,	31741,	35),
(151040,	16,	1726861510,	508,	20.4,	66.8,	31755,	35),
(151041,	16,	1726861517,	509,	20.4,	66.8,	31772,	35),
(151042,	16,	1726861524,	510,	20.4,	66.7,	31867,	35),
(151043,	16,	1726861531,	510,	20.4,	66.7,	31761,	34),
(151044,	16,	1726861538,	510,	20.4,	66.8,	31810,	34),
(151045,	16,	1726861545,	511,	20.4,	66.8,	31787,	34),
(151046,	16,	1726861552,	512,	20.4,	66.7,	31785,	34),
(151047,	16,	1726861559,	509,	20.4,	66.7,	31718,	34),
(151048,	16,	1726861566,	510,	20.4,	66.7,	31749,	34),
(151049,	16,	1726861574,	510,	20.4,	66.7,	31830,	34),
(151050,	16,	1726861581,	510,	20.5,	66.7,	31788,	33),
(151051,	16,	1726861588,	508,	20.4,	66.7,	31786,	33),
(151052,	16,	1726861595,	509,	20.4,	66.7,	31785,	33),
(151053,	16,	1726861602,	509,	20.4,	66.7,	31860,	33),
(151054,	16,	1726861609,	510,	20.4,	66.7,	31831,	34),
(151055,	16,	1726861616,	508,	20.4,	66.6,	31440,	34),
(151056,	16,	1726861623,	508,	20.4,	66.7,	31807,	36),
(151057,	16,	1726861630,	510,	20.4,	66.7,	31770,	36),
(151058,	16,	1726861637,	508,	20.4,	66.7,	31788,	35),
(151059,	16,	1726861644,	507,	20.4,	66.7,	31799,	35),
(151060,	16,	1726861651,	507,	20.4,	66.7,	31769,	35),
(151061,	16,	1726861658,	508,	20.4,	66.6,	31796,	35),
(151062,	16,	1726861665,	506,	20.4,	66.6,	31802,	35),
(151063,	16,	1726861672,	506,	20.4,	66.6,	31278,	35),
(151064,	16,	1726861679,	506,	20.4,	66.7,	31791,	34),
(151065,	16,	1726861686,	507,	20.4,	66.6,	31851,	34),
(151066,	16,	1726861693,	506,	20.4,	66.6,	31822,	34),
(151067,	16,	1726861700,	505,	20.4,	66.6,	31814,	34),
(151068,	16,	1726861707,	506,	20.4,	66.6,	31835,	33),
(151069,	16,	1726861714,	506,	20.4,	66.6,	31833,	33),
(151070,	16,	1726861721,	506,	20.4,	66.6,	31298,	33),
(151071,	16,	1726861728,	505,	20.4,	66.6,	32099,	32),
(151072,	16,	1726861735,	505,	20.4,	66.6,	31787,	32),
(151073,	16,	1726861742,	506,	20.4,	66.6,	31864,	32),
(151074,	16,	1726861749,	506,	20.4,	66.6,	31818,	32),
(151075,	16,	1726861756,	506,	20.4,	66.6,	32336,	32),
(151076,	16,	1726861763,	506,	20.4,	66.6,	31813,	33),
(151077,	16,	1726861770,	507,	20.4,	66.6,	31641,	33),
(151078,	16,	1726861777,	506,	20.4,	66.6,	31741,	33),
(151079,	16,	1726861784,	506,	20.4,	66.6,	31775,	33),
(151080,	16,	1726861791,	507,	20.4,	66.6,	31797,	33),
(151081,	16,	1726861798,	507,	20.4,	66.6,	31780,	33),
(151082,	16,	1726861805,	508,	20.4,	66.5,	31795,	33),
(151083,	16,	1726861812,	508,	20.4,	66.6,	31305,	32),
(151084,	16,	1726861819,	509,	20.4,	66.6,	31822,	32),
(151085,	16,	1726861826,	510,	20.4,	66.5,	31807,	32),
(151086,	16,	1726861833,	509,	20.4,	66.5,	31796,	32),
(151087,	16,	1726861840,	510,	20.4,	66.6,	31790,	32),
(151088,	16,	1726861847,	509,	20.4,	66.6,	31787,	32),
(151089,	16,	1726861854,	509,	20.4,	66.5,	31786,	32),
(151090,	16,	1726861861,	510,	20.4,	66.5,	31804,	32),
(151091,	16,	1726861868,	510,	20.4,	66.6,	31803,	32),
(151092,	16,	1726861875,	509,	20.4,	66.5,	31801,	32),
(151093,	16,	1726861882,	510,	20.4,	66.6,	31807,	32),
(151094,	16,	1726861889,	509,	20.4,	66.6,	31832,	32),
(151095,	16,	1726861896,	510,	20.4,	66.5,	31798,	32),
(151096,	16,	1726861903,	510,	20.4,	66.5,	31838,	32),
(151097,	16,	1726861910,	511,	20.4,	66.6,	31791,	31),
(151098,	16,	1726861917,	511,	20.4,	66.6,	31775,	31),
(151099,	16,	1726861924,	511,	20.4,	66.5,	31736,	31),
(151100,	16,	1726861931,	512,	20.4,	66.6,	31684,	31),
(151101,	16,	1726861938,	513,	20.4,	66.6,	31679,	32),
(151102,	16,	1726861945,	511,	20.4,	66.6,	31744,	32),
(151103,	16,	1726861952,	511,	20.4,	66.6,	31700,	34),
(151104,	16,	1726861959,	510,	20.4,	66.5,	31775,	34),
(151105,	16,	1726861966,	511,	20.4,	66.6,	31695,	34),
(151106,	16,	1726861973,	509,	20.4,	66.5,	32174,	35),
(151107,	16,	1726861980,	510,	20.4,	66.5,	31606,	35),
(151108,	16,	1726861987,	509,	20.4,	66.5,	32163,	36),
(151109,	16,	1726861994,	510,	20.4,	66.5,	31608,	36),
(151110,	16,	1726862001,	509,	20.4,	66.5,	32153,	37),
(151111,	16,	1726862008,	510,	20.4,	66.5,	31610,	37),
(151112,	16,	1726862015,	511,	20.4,	66.5,	32158,	37),
(151113,	16,	1726862023,	511,	20.4,	66.5,	31649,	37),
(151114,	16,	1726862030,	509,	20.4,	66.5,	30709,	38),
(151115,	16,	1726862037,	510,	20.4,	66.6,	31647,	38),
(151116,	16,	1726862044,	511,	20.4,	66.5,	31633,	38),
(151117,	16,	1726862051,	510,	20.4,	66.6,	31625,	38),
(151118,	16,	1726862058,	509,	20.4,	66.6,	31606,	39),
(151119,	16,	1726862065,	509,	20.4,	66.6,	31150,	39),
(151120,	16,	1726862072,	511,	20.4,	66.6,	31601,	39),
(151121,	16,	1726862079,	510,	20.4,	66.6,	31603,	39),
(151122,	16,	1726862086,	509,	20.4,	66.5,	31595,	40),
(151123,	16,	1726862093,	509,	20.4,	66.5,	31603,	40),
(151124,	16,	1726862100,	511,	20.4,	66.5,	31576,	40),
(151125,	16,	1726862107,	511,	20.4,	66.5,	31601,	41),
(151126,	16,	1726862114,	509,	20.4,	66.5,	31574,	41),
(151127,	16,	1726862121,	509,	20.4,	66.5,	31091,	41),
(151128,	16,	1726862128,	510,	20.4,	66.5,	31550,	42),
(151129,	16,	1726862135,	509,	20.4,	66.6,	31537,	42),
(151130,	16,	1726862142,	509,	20.4,	66.5,	31870,	42),
(151131,	16,	1726862149,	509,	20.4,	66.5,	31456,	43),
(151132,	16,	1726862156,	510,	20.4,	66.5,	32115,	43),
(151133,	16,	1726862163,	509,	20.4,	66.5,	31540,	44),
(151134,	16,	1726862170,	509,	20.4,	66.5,	31459,	44),
(151135,	16,	1726862177,	509,	20.4,	66.5,	31512,	44),
(151136,	16,	1726862184,	510,	20.4,	66.5,	31507,	44),
(151137,	16,	1726862191,	510,	20.4,	66.5,	31606,	44),
(151138,	16,	1726862198,	509,	20.4,	66.5,	31550,	44),
(151139,	16,	1726862205,	509,	20.4,	66.5,	31829,	45),
(151140,	16,	1726862212,	510,	20.4,	66.5,	31518,	45),
(151141,	16,	1726862219,	509,	20.4,	66.5,	31834,	45),
(151142,	16,	1726862226,	509,	20.4,	66.4,	31521,	45),
(151143,	16,	1726862233,	509,	20.4,	66.5,	31760,	45),
(151144,	16,	1726862240,	510,	20.4,	66.5,	31604,	45),
(151145,	16,	1726862247,	509,	20.4,	66.5,	31551,	45),
(151146,	16,	1726862254,	510,	20.4,	66.4,	31062,	45),
(151147,	16,	1726862261,	509,	20.4,	66.4,	31506,	45),
(151148,	16,	1726862268,	510,	20.4,	66.4,	31086,	45),
(151149,	16,	1726862275,	511,	20.4,	66.5,	31515,	45),
(151150,	16,	1726862282,	511,	20.4,	66.5,	31534,	45),
(151151,	16,	1726862289,	512,	20.4,	66.5,	31509,	46),
(151152,	16,	1726862296,	513,	20.4,	66.5,	31465,	46),
(151153,	16,	1726862303,	512,	20.4,	66.5,	31490,	46),
(151154,	16,	1726862310,	513,	20.4,	66.4,	31427,	46),
(151155,	16,	1726862317,	514,	20.4,	66.4,	31476,	46),
(151156,	16,	1726862324,	515,	20.4,	66.4,	31473,	46),
(151157,	16,	1726862331,	513,	20.4,	66.5,	31477,	46),
(151158,	16,	1726862338,	514,	20.4,	66.4,	31489,	46),
(151159,	16,	1726862345,	515,	20.4,	66.4,	31482,	46),
(151160,	16,	1726862352,	516,	20.4,	66.5,	31475,	46),
(151161,	16,	1726862359,	514,	20.4,	66.5,	31775,	46),
(151162,	16,	1726862366,	514,	20.4,	66.5,	31496,	46),
(151163,	16,	1726862373,	513,	20.4,	66.4,	31463,	46),
(151164,	16,	1726862380,	514,	20.4,	66.4,	31473,	46),
(151165,	16,	1726862387,	514,	20.4,	66.4,	31447,	46),
(151166,	16,	1726862394,	514,	20.4,	66.4,	31468,	47),
(151167,	16,	1726862401,	514,	20.4,	66.5,	31461,	47),
(151168,	16,	1726862408,	514,	20.4,	66.4,	31465,	47),
(151169,	16,	1726862415,	514,	20.4,	66.5,	31449,	47),
(151170,	16,	1726862422,	514,	20.4,	66.5,	31466,	47),
(151171,	16,	1726862429,	513,	20.4,	66.5,	31474,	48),
(151172,	16,	1726862436,	515,	20.4,	66.5,	31577,	48),
(151173,	16,	1726862443,	514,	20.4,	66.5,	31162,	48),
(151174,	16,	1726862450,	515,	20.4,	66.4,	31522,	48),
(151175,	16,	1726862457,	516,	20.4,	66.5,	31472,	48),
(151176,	16,	1726862464,	518,	20.4,	66.5,	31417,	48),
(151177,	16,	1726862471,	515,	20.4,	66.4,	31362,	48),
(151178,	16,	1726862478,	515,	20.4,	66.4,	31429,	49),
(151179,	16,	1726862486,	516,	20.4,	66.5,	31994,	49),
(151180,	16,	1726862493,	514,	20.4,	66.5,	31442,	49),
(151181,	16,	1726862500,	515,	20.4,	66.5,	32003,	50),
(151182,	16,	1726862507,	516,	20.4,	66.5,	31461,	50),
(151183,	16,	1726862514,	518,	20.4,	66.5,	31413,	50),
(151184,	16,	1726862521,	519,	20.4,	66.5,	31437,	50),
(151185,	16,	1726862528,	517,	20.4,	66.4,	31448,	52),
(151186,	16,	1726862535,	517,	20.4,	66.5,	31426,	52),
(151187,	16,	1726862542,	518,	20.4,	66.5,	31430,	53),
(151188,	16,	1726862549,	519,	20.4,	66.4,	30907,	53),
(151189,	16,	1726862556,	516,	20.4,	66.4,	31429,	53),
(151190,	16,	1726862563,	517,	20.4,	66.5,	31449,	54),
(151191,	16,	1726862570,	518,	20.4,	66.4,	31436,	54),
(151192,	16,	1726862577,	519,	20.4,	66.4,	31400,	54),
(151193,	16,	1726862584,	516,	20.4,	66.4,	31417,	54),
(151194,	16,	1726862591,	516,	20.4,	66.4,	31431,	55),
(151195,	16,	1726862598,	518,	20.4,	66.4,	31799,	55),
(151196,	16,	1726862605,	515,	20.4,	66.4,	31425,	55),
(151197,	16,	1726862612,	515,	20.4,	66.5,	31437,	56),
(151198,	16,	1726862619,	516,	20.4,	66.4,	31437,	57),
(151199,	16,	1726862626,	517,	20.4,	66.4,	31068,	57),
(151200,	16,	1726862633,	516,	20.4,	66.4,	31415,	58),
(151201,	16,	1726862640,	514,	20.4,	66.4,	31393,	58),
(151202,	16,	1726862647,	514,	20.4,	66.4,	31382,	59),
(151203,	16,	1726862654,	516,	20.4,	66.4,	31374,	59),
(151204,	16,	1726862661,	514,	20.4,	66.4,	31402,	59),
(151205,	16,	1726862668,	514,	20.4,	66.4,	31400,	59),
(151206,	16,	1726862675,	514,	20.3,	66.4,	31484,	59),
(151207,	16,	1726862682,	516,	20.4,	66.4,	31442,	59),
(151208,	16,	1726862689,	515,	20.3,	66.4,	31471,	60),
(151209,	16,	1726862696,	514,	20.3,	66.4,	31428,	60),
(151210,	16,	1726862703,	515,	20.4,	66.4,	31429,	60),
(151211,	16,	1726862710,	516,	20.4,	66.4,	31425,	60),
(151212,	16,	1726862717,	514,	20.3,	66.4,	31394,	60),
(151213,	16,	1726862724,	515,	20.4,	66.4,	31406,	60),
(151214,	16,	1726862731,	514,	20.3,	66.3,	31406,	61),
(151215,	16,	1726862738,	514,	20.3,	66.4,	31402,	61),
(151216,	16,	1726862745,	513,	20.4,	66.4,	31400,	61),
(151217,	16,	1726862752,	514,	20.3,	66.4,	31905,	61),
(151218,	16,	1726862759,	515,	20.3,	66.4,	31396,	61),
(151219,	16,	1726862766,	516,	20.3,	66.4,	31388,	62),
(151220,	16,	1726862773,	516,	20.3,	66.4,	31388,	62),
(151221,	16,	1726862780,	517,	20.3,	66.4,	31371,	62),
(151222,	16,	1726862787,	519,	20.3,	66.3,	31373,	62),
(151223,	16,	1726862794,	520,	20.4,	66.4,	31361,	62),
(151224,	16,	1726862801,	520,	20.3,	66.4,	31433,	62),
(151225,	16,	1726862808,	520,	20.4,	66.4,	31397,	62),
(151226,	16,	1726862815,	521,	20.3,	66.4,	31895,	62),
(151227,	16,	1726862822,	523,	20.4,	66.4,	31380,	63),
(151228,	16,	1726862829,	521,	20.3,	66.4,	30927,	63),
(151229,	16,	1726862836,	521,	20.3,	66.4,	31370,	63),
(151230,	16,	1726862844,	521,	20.4,	66.3,	31330,	63),
(151231,	16,	1726862851,	522,	20.3,	66.3,	31349,	64),
(151232,	16,	1726862858,	521,	20.4,	66.4,	31930,	64),
(151233,	16,	1726862865,	522,	20.3,	66.4,	31374,	64),
(151234,	16,	1726862872,	521,	20.4,	66.4,	31920,	64),
(151235,	16,	1726862879,	522,	20.3,	66.4,	31355,	65),
(151236,	16,	1726862886,	521,	20.4,	66.3,	30866,	65),
(151237,	16,	1726862893,	521,	20.3,	66.4,	31355,	65),
(151238,	16,	1726862900,	520,	20.3,	66.3,	31347,	66),
(151239,	16,	1726862907,	521,	20.3,	66.3,	31359,	66),
(151240,	16,	1726862914,	520,	20.3,	66.3,	31363,	66),
(151241,	16,	1726862921,	520,	20.3,	66.3,	31461,	66),
(151242,	16,	1726862928,	519,	20.3,	66.3,	31414,	66),
(151243,	16,	1726862935,	519,	20.3,	66.3,	31389,	66),
(151244,	16,	1726862942,	519,	20.3,	66.3,	31375,	67),
(151245,	16,	1726862949,	519,	20.3,	66.3,	31342,	67),
(151246,	16,	1726862956,	519,	20.3,	66.3,	31363,	68),
(151247,	16,	1726862963,	520,	20.3,	66.3,	31325,	68),
(151248,	16,	1726862970,	519,	20.3,	66.3,	31369,	68),
(151249,	16,	1726862977,	519,	20.3,	66.3,	31362,	68),
(151250,	16,	1726862984,	519,	20.3,	66.3,	31395,	69),
(151251,	16,	1726862991,	519,	20.3,	66.4,	31349,	69),
(151252,	16,	1726862998,	518,	20.3,	66.4,	31402,	69),
(151253,	16,	1726863005,	518,	20.3,	66.4,	31383,	69),
(151254,	16,	1726863012,	518,	20.3,	66.4,	31340,	70),
(151255,	16,	1726863019,	519,	20.3,	66.4,	31452,	70),
(151256,	16,	1726863026,	519,	20.3,	66.3,	31330,	69),
(151257,	16,	1726863033,	519,	20.3,	66.3,	31568,	69),
(151258,	16,	1726863040,	519,	20.3,	66.3,	31428,	69),
(151259,	16,	1726863047,	519,	20.3,	66.3,	31429,	69),
(151260,	16,	1726863054,	518,	20.3,	66.4,	31385,	69),
(151261,	16,	1726863061,	519,	20.3,	66.3,	30863,	69),
(151262,	16,	1726863068,	519,	20.3,	66.3,	31369,	69),
(151263,	16,	1726863075,	519,	20.3,	66.3,	31355,	70),
(151264,	16,	1726863082,	518,	20.3,	66.3,	31346,	70),
(151265,	16,	1726863089,	519,	20.3,	66.3,	31350,	70),
(151266,	16,	1726863096,	519,	20.4,	66.3,	31349,	70),
(151267,	16,	1726863103,	519,	20.3,	66.3,	31338,	71),
(151268,	16,	1726863110,	519,	20.3,	66.3,	31371,	71),
(151269,	16,	1726863117,	519,	20.3,	66.3,	31365,	73),
(151270,	16,	1726863124,	520,	20.3,	66.3,	31001,	73),
(151271,	16,	1726863131,	520,	20.3,	66.3,	31344,	73),
(151272,	16,	1726863138,	520,	20.3,	66.3,	31348,	74),
(151273,	16,	1726863145,	520,	20.3,	66.3,	31652,	74),
(151274,	16,	1726863152,	521,	20.3,	66.2,	31392,	74),
(151275,	16,	1726863159,	521,	20.3,	66.3,	31337,	74),
(151276,	16,	1726863166,	520,	20.3,	66.2,	30871,	75),
(151277,	16,	1726863173,	521,	20.3,	66.3,	31312,	75),
(151278,	16,	1726863180,	522,	20.3,	66.3,	31320,	75),
(151279,	16,	1726863187,	522,	20.3,	66.2,	31323,	76),
(151280,	16,	1726863194,	522,	20.3,	66.3,	31322,	75),
(151281,	16,	1726863201,	523,	20.3,	66.2,	31339,	75),
(151282,	16,	1726863208,	523,	20.3,	66.3,	31328,	80),
(151283,	16,	1726863215,	523,	20.3,	66.3,	31320,	80),
(151284,	16,	1726863222,	523,	20.3,	66.2,	31328,	80),
(151285,	16,	1726863229,	523,	20.3,	66.3,	31338,	80),
(151286,	16,	1726863236,	524,	20.3,	66.3,	31327,	80),
(151287,	16,	1726863243,	525,	20.3,	66.3,	31363,	81),
(151288,	16,	1726863251,	527,	20.3,	66.2,	31343,	81),
(151289,	16,	1726863258,	527,	20.3,	66.2,	31360,	81),
(151290,	16,	1726863265,	529,	20.3,	66.2,	31347,	83),
(151291,	16,	1726863272,	530,	20.3,	66.3,	31170,	84),
(151292,	16,	1726863279,	531,	20.3,	66.2,	31263,	84),
(151293,	16,	1726863286,	530,	20.3,	66.2,	31293,	85),
(151294,	16,	1726863293,	532,	20.3,	66.2,	31342,	85),
(151295,	16,	1726863300,	531,	20.3,	66.3,	31312,	85),
(151296,	16,	1726863307,	531,	20.3,	66.2,	31342,	85),
(151297,	16,	1726863314,	533,	20.3,	66.3,	31330,	85),
(151298,	16,	1726863321,	535,	20.3,	66.2,	31330,	88),
(151299,	16,	1726863328,	533,	20.3,	66.3,	31739,	88),
(151300,	16,	1726863335,	534,	20.3,	66.2,	31315,	89),
(151301,	16,	1726863342,	533,	20.3,	66.2,	31277,	89),
(151302,	16,	1726863349,	534,	20.3,	66.3,	31705,	89),
(151303,	16,	1726863356,	533,	20.3,	66.3,	31316,	87),
(151304,	16,	1726863363,	533,	20.3,	66.3,	30861,	87),
(151305,	16,	1726863370,	534,	20.3,	66.3,	31326,	87),
(151306,	16,	1726863377,	537,	20.3,	66.3,	31293,	88),
(151307,	16,	1726863384,	535,	20.3,	66.3,	31243,	88),
(151308,	16,	1726863391,	536,	20.3,	66.3,	31274,	88),
(151309,	16,	1726863398,	535,	20.3,	66.3,	31382,	87),
(151310,	16,	1726863405,	536,	20.3,	66.3,	31326,	90),
(151311,	16,	1726863412,	535,	20.3,	66.4,	30944,	90),
(151312,	16,	1726863419,	536,	20.3,	66.3,	31305,	91),
(151313,	16,	1726863426,	536,	20.3,	66.4,	31268,	91),
(151314,	16,	1726863433,	538,	20.3,	66.4,	31200,	91),
(151315,	16,	1726863440,	538,	20.3,	66.4,	31260,	91),
(151316,	16,	1726863447,	538,	20.3,	66.4,	31204,	92),
(151317,	16,	1726863454,	537,	20.3,	66.4,	31626,	92),
(151318,	16,	1726863461,	539,	20.3,	66.4,	31300,	91),
(151319,	16,	1726863468,	537,	20.3,	66.4,	31819,	91),
(151320,	16,	1726863475,	538,	20.3,	66.4,	31316,	94),
(151321,	16,	1726863482,	538,	20.3,	66.4,	31114,	95),
(151322,	16,	1726863489,	539,	20.3,	66.4,	31225,	95),
(151323,	16,	1726863496,	537,	20.3,	66.3,	31229,	96),
(151324,	16,	1726863503,	538,	20.3,	66.4,	31268,	96),
(151325,	16,	1726863510,	537,	20.3,	66.4,	31259,	96),
(151326,	16,	1726863517,	537,	20.3,	66.4,	31287,	96),
(151327,	16,	1726863524,	536,	20.3,	66.4,	31292,	96),
(151328,	16,	1726863531,	537,	20.3,	66.4,	31295,	95),
(151329,	16,	1726863538,	537,	20.3,	66.4,	31295,	95),
(151330,	16,	1726863545,	537,	20.3,	66.4,	31363,	94),
(151331,	16,	1726863552,	535,	20.3,	66.4,	31072,	94),
(151332,	16,	1726863559,	535,	20.3,	66.4,	31361,	93),
(151333,	16,	1726863566,	536,	20.3,	66.4,	31313,	93),
(151334,	16,	1726863573,	534,	20.3,	66.4,	31824,	93),
(151335,	16,	1726863580,	532,	20.3,	66.4,	31289,	96),
(151336,	16,	1726863587,	533,	20.3,	66.4,	31842,	95),
(151337,	16,	1726863594,	533,	20.3,	66.3,	31295,	99),
(151338,	16,	1726863601,	532,	20.3,	66.3,	30866,	99),
(151339,	16,	1726863608,	531,	20.3,	66.3,	31317,	99),
(151340,	16,	1726863615,	532,	20.3,	66.3,	31288,	98),
(151341,	16,	1726863622,	533,	20.3,	66.3,	31300,	98),
(151342,	16,	1726863629,	532,	20.3,	66.3,	31312,	98),
(151343,	16,	1726863636,	531,	20.3,	66.3,	31658,	100),
(151344,	16,	1726863643,	532,	20.3,	66.3,	31323,	99),
(151345,	16,	1726863650,	534,	20.3,	66.3,	31401,	98),
(151346,	16,	1726863657,	533,	20.3,	66.3,	31358,	97),
(151347,	16,	1726863664,	532,	20.3,	66.3,	31643,	94),
(151348,	16,	1726863671,	533,	20.3,	66.3,	31336,	93),
(151349,	16,	1726863679,	534,	20.3,	66.3,	31455,	92),
(151350,	16,	1726863686,	535,	20.3,	66.2,	31384,	91),
(151351,	16,	1726863693,	535,	20.3,	66.2,	31387,	91),
(151352,	16,	1726863700,	535,	20.3,	66.3,	31333,	91),
(151353,	16,	1726863707,	536,	20.3,	66.2,	31321,	90),
(151354,	16,	1726863714,	535,	20.2,	66.2,	31325,	90),
(151355,	16,	1726863721,	535,	20.2,	66.3,	31321,	95),
(151356,	16,	1726863728,	535,	20.3,	66.3,	31317,	95),
(151357,	16,	1726863735,	536,	20.3,	66.3,	31339,	95),
(151358,	16,	1726863742,	537,	20.2,	66.3,	31366,	94),
(151359,	16,	1726863749,	537,	20.3,	66.3,	31347,	97),
(151360,	16,	1726863756,	539,	20.2,	66.3,	31341,	100),
(151361,	16,	1726863763,	540,	20.2,	66.3,	30902,	99),
(151362,	16,	1726863770,	538,	20.2,	66.4,	31358,	99),
(151363,	16,	1726863777,	539,	20.2,	66.3,	31308,	99),
(151364,	16,	1726863784,	541,	20.2,	66.4,	31348,	98),
(151365,	16,	1726863791,	543,	20.2,	66.3,	31371,	97),
(151366,	16,	1726863798,	539,	20.2,	66.4,	31620,	95),
(151367,	16,	1726863805,	539,	20.2,	66.4,	31464,	92),
(151368,	16,	1726863812,	539,	20.2,	66.4,	30898,	92),
(151369,	16,	1726863819,	539,	20.2,	66.4,	31388,	91),
(151370,	16,	1726863826,	539,	20.2,	66.3,	31368,	91),
(151371,	16,	1726863833,	539,	20.2,	66.3,	31369,	91),
(151372,	16,	1726863840,	538,	20.2,	66.3,	31377,	90),
(151373,	16,	1726863847,	540,	20.2,	66.3,	31446,	90),
(151374,	16,	1726863854,	538,	20.2,	66.3,	31383,	89),
(151375,	16,	1726863861,	539,	20.2,	66.3,	31474,	89),
(151376,	16,	1726863868,	540,	20.2,	66.3,	31399,	88),
(151377,	16,	1726863875,	542,	20.2,	66.3,	31439,	88),
(151378,	16,	1726863882,	539,	20.2,	66.3,	31400,	87),
(151379,	16,	1726863889,	539,	20.2,	66.3,	31374,	87),
(151380,	16,	1726863896,	540,	20.2,	66.3,	31361,	87),
(151381,	16,	1726863903,	541,	20.2,	66.3,	31357,	87),
(151382,	16,	1726863910,	540,	20.2,	66.3,	31404,	86),
(151383,	16,	1726863917,	541,	20.2,	66.3,	31377,	86),
(151384,	16,	1726863924,	540,	20.2,	66.3,	31385,	86),
(151385,	16,	1726863931,	542,	20.2,	66.3,	31374,	86),
(151386,	16,	1726863938,	541,	20.2,	66.3,	31923,	86),
(151387,	16,	1726863945,	541,	20.2,	66.3,	31364,	86),
(151388,	16,	1726863952,	540,	20.2,	66.3,	31905,	86),
(151389,	16,	1726863959,	542,	20.2,	66.3,	31339,	86),
(151390,	16,	1726863966,	540,	20.2,	66.3,	31293,	86),
(151391,	16,	1726863973,	541,	20.2,	66.3,	30962,	86),
(151392,	16,	1726863980,	541,	20.2,	66.3,	31388,	85),
(151393,	16,	1726863987,	542,	20.2,	66.3,	31127,	86),
(151394,	16,	1726863994,	541,	20.2,	66.3,	31175,	86),
(151395,	16,	1726864001,	542,	20.2,	66.2,	30844,	86),
(151396,	16,	1726864008,	543,	20.2,	66.2,	31365,	86),
(151397,	16,	1726864015,	544,	20.2,	66.3,	30906,	85),
(151398,	16,	1726864022,	542,	20.2,	66.3,	31360,	85),
(151399,	16,	1726864029,	543,	20.2,	66.3,	30824,	85),
(151400,	16,	1726864036,	544,	20.2,	66.3,	31363,	85),
(151401,	16,	1726864043,	540,	20.2,	66.3,	30898,	85),
(151402,	16,	1726864050,	539,	20.2,	66.3,	31366,	85),
(151403,	16,	1726864057,	540,	20.2,	66.3,	31396,	85),
(151404,	16,	1726864064,	541,	20.2,	66.3,	31385,	85),
(151405,	16,	1726864071,	540,	20.2,	66.3,	31361,	87),
(151406,	16,	1726864078,	540,	20.2,	66.3,	31620,	89),
(151407,	16,	1726864085,	541,	20.2,	66.3,	31362,	89),
(151408,	16,	1726864092,	542,	20.2,	66.2,	31456,	88),
(151409,	16,	1726864099,	541,	20.2,	66.3,	31409,	88),
(151410,	16,	1726864106,	539,	20.2,	66.2,	31452,	87),
(151411,	16,	1726864113,	540,	20.2,	66.3,	31404,	87),
(151412,	16,	1726864121,	542,	20.2,	66.2,	31377,	87),
(151413,	16,	1726864128,	542,	20.2,	66.2,	31378,	87),
(151414,	16,	1726864135,	541,	20.2,	66.2,	31375,	86),
(151415,	16,	1726864142,	541,	20.2,	66.2,	31390,	86),
(151416,	16,	1726864149,	542,	20.2,	66.3,	31387,	86),
(151417,	16,	1726864156,	540,	20.2,	66.2,	31432,	86),
(151418,	16,	1726864163,	539,	20.2,	66.2,	31398,	86),
(151419,	16,	1726864170,	539,	20.2,	66.2,	31383,	85),
(151420,	16,	1726864177,	540,	20.2,	66.2,	31387,	85),
(151421,	16,	1726864184,	539,	20.1,	66.2,	31369,	85),
(151422,	16,	1726864191,	539,	20.2,	66.2,	31377,	85),
(151423,	16,	1726864198,	539,	20.1,	66.2,	31373,	85),
(151424,	16,	1726864205,	540,	20.1,	66.2,	31331,	85),
(151425,	16,	1726864212,	539,	20.2,	66.2,	31350,	85),
(151426,	16,	1726864219,	539,	20.2,	66.2,	31344,	85),
(151427,	16,	1726864226,	540,	20.1,	66.2,	31353,	85),
(151428,	16,	1726864233,	542,	20.1,	66.2,	31351,	85),
(151429,	16,	1726864240,	543,	20.2,	66.2,	31367,	85),
(151430,	16,	1726864247,	543,	20.1,	66.2,	31364,	85),
(151431,	16,	1726864254,	543,	20.1,	66.2,	31419,	85),
(151432,	16,	1726864261,	543,	20.1,	66.2,	31370,	86),
(151433,	16,	1726864268,	541,	20.2,	66.2,	31019,	86),
(151434,	16,	1726864275,	542,	20.1,	66.2,	31349,	85),
(151435,	16,	1726864282,	541,	20.1,	66.3,	30919,	85),
(151436,	16,	1726864289,	543,	20.1,	66.3,	31368,	85),
(151437,	16,	1726864296,	542,	20.2,	66.2,	31343,	85),
(151438,	16,	1726864303,	542,	20.1,	66.2,	31037,	85),
(151439,	16,	1726864310,	541,	20.1,	66.2,	31344,	85),
(151440,	16,	1726864317,	542,	20.1,	66.2,	31630,	85),
(151441,	16,	1726864324,	541,	20.1,	66.2,	31348,	85),
(151442,	16,	1726864331,	542,	20.1,	66.2,	30906,	85),
(151443,	16,	1726864338,	541,	20.1,	66.2,	31362,	87),
(151444,	16,	1726864345,	543,	20.1,	66.2,	31331,	87),
(151445,	16,	1726864352,	541,	20.1,	66.1,	31353,	87),
(151446,	16,	1726864359,	542,	20.1,	66.2,	31360,	87),
(151447,	16,	1726864366,	541,	20.1,	66.1,	31358,	86),
(151448,	16,	1726864373,	543,	20.1,	66.1,	31680,	86),
(151449,	16,	1726864380,	542,	20.1,	66.1,	31346,	86),
(151450,	16,	1726864387,	543,	20.1,	66.2,	31406,	86),
(151451,	16,	1726864394,	542,	20.1,	66.2,	31376,	85),
(151452,	16,	1726864401,	543,	20.1,	66.2,	31373,	85),
(151453,	16,	1726864408,	542,	20.1,	66.2,	31374,	85),
(151454,	16,	1726864415,	542,	20.1,	66.2,	31374,	85),
(151455,	16,	1726864422,	542,	20.1,	66.2,	31370,	85),
(151456,	16,	1726864429,	542,	20.2,	66.2,	31377,	85),
(151457,	16,	1726864436,	541,	20.1,	66.1,	31451,	84),
(151458,	16,	1726864443,	542,	20.1,	66.2,	31363,	84),
(151459,	16,	1726864450,	543,	20.1,	66.2,	31881,	84),
(151460,	16,	1726864457,	544,	20.1,	66.2,	31354,	86),
(151461,	16,	1726864464,	543,	20.2,	66.1,	31039,	86),
(151462,	16,	1726864471,	544,	20.1,	66.1,	31312,	88),
(151463,	16,	1726864478,	545,	20.1,	66.1,	31294,	88),
(151464,	16,	1726864485,	544,	20.1,	66.2,	31322,	88),
(151465,	16,	1726864492,	543,	20.1,	66.1,	31279,	88),
(151466,	16,	1726864499,	543,	20.1,	66.1,	31327,	91),
(151467,	16,	1726864506,	545,	20.1,	66.2,	30924,	91),
(151468,	16,	1726864513,	544,	20.1,	66.1,	31348,	91),
(151469,	16,	1726864520,	543,	20.1,	66.2,	31314,	91),
(151470,	16,	1726864527,	544,	20.1,	66.1,	30996,	90),
(151471,	16,	1726864534,	545,	20.1,	66.2,	31357,	89),
(151472,	16,	1726864541,	544,	20.1,	66.1,	31709,	89),
(151473,	16,	1726864549,	543,	20.1,	66.1,	31357,	89),
(151474,	16,	1726864556,	543,	20.1,	66.1,	31891,	88),
(151475,	16,	1726864563,	544,	20.1,	66.1,	31391,	88),
(151476,	16,	1726864570,	543,	20.1,	66.1,	31326,	88),
(151477,	16,	1726864577,	543,	20.2,	66.1,	31356,	88),
(151478,	16,	1726864584,	543,	20.1,	66.1,	31312,	88),
(151479,	16,	1726864591,	544,	20.1,	66.1,	31940,	88),
(151480,	16,	1726864598,	543,	20.1,	66.1,	31395,	88),
(151481,	16,	1726864605,	542,	20.1,	66.1,	31372,	87),
(151482,	16,	1726864612,	543,	20.1,	66.1,	31578,	86),
(151483,	16,	1726864619,	543,	20.1,	66,	31449,	86),
(151484,	16,	1726864626,	543,	20.1,	66,	31428,	86),
(151485,	16,	1726864633,	543,	20.1,	66,	31836,	86),
(151486,	16,	1726864640,	543,	20.1,	66,	31368,	86),
(151487,	16,	1726864647,	543,	20.1,	66,	31681,	86),
(151488,	16,	1726864654,	543,	20.1,	66,	31367,	86),
(151489,	16,	1726864661,	542,	20.1,	66,	30800,	85),
(151490,	16,	1726864668,	543,	20.1,	66,	31346,	85),
(151491,	16,	1726864675,	544,	20.1,	65.9,	31354,	85),
(151492,	16,	1726864682,	543,	20.1,	66,	31363,	85),
(151493,	16,	1726864689,	543,	20.1,	65.9,	31378,	85),
(151494,	16,	1726864696,	543,	20.1,	66,	31373,	85),
(151495,	16,	1726864703,	544,	20.1,	66,	31708,	85),
(151496,	16,	1726864710,	543,	20.1,	65.9,	31374,	85),
(151497,	16,	1726864717,	544,	20.1,	65.9,	31459,	85),
(151498,	16,	1726864724,	544,	20.1,	65.8,	31403,	85),
(151499,	16,	1726864731,	545,	20.1,	65.9,	31911,	85),
(151500,	16,	1726864738,	544,	20.1,	65.9,	31367,	85),
(151501,	16,	1726864745,	544,	20.1,	65.9,	31945,	85),
(151502,	16,	1726864752,	545,	20.1,	65.9,	31377,	85),
(151503,	16,	1726864759,	546,	20.1,	65.9,	31382,	85),
(151504,	16,	1726864766,	544,	20.1,	65.9,	31387,	85),
(151505,	16,	1726864773,	545,	20.1,	65.9,	31378,	85),
(151506,	16,	1726864780,	543,	20.1,	65.8,	31372,	85),
(151507,	16,	1726864787,	544,	20.1,	65.9,	31393,	85),
(151508,	16,	1726864794,	543,	20.1,	65.9,	31698,	85),
(151509,	16,	1726864801,	543,	20.1,	65.9,	31373,	84),
(151510,	16,	1726864808,	543,	20.1,	65.9,	31417,	84),
(151511,	16,	1726864815,	543,	20.1,	65.8,	31398,	84),
(151512,	16,	1726864822,	542,	20.1,	65.9,	30892,	84),
(151513,	16,	1726864829,	543,	20.1,	65.9,	31409,	84),
(151514,	16,	1726864836,	543,	20.1,	65.8,	31405,	84),
(151515,	16,	1726864843,	544,	20.1,	65.9,	31409,	84),
(151516,	16,	1726864850,	543,	20.1,	65.8,	31400,	84),
(151517,	16,	1726864857,	544,	20.1,	65.8,	31404,	84),
(151518,	16,	1726864864,	544,	20.1,	65.8,	30891,	84),
(151519,	16,	1726864871,	545,	20,	65.8,	31429,	84),
(151520,	16,	1726864878,	544,	20.1,	65.8,	31387,	84),
(151521,	16,	1726864885,	545,	20.1,	65.8,	31401,	84),
(151522,	16,	1726864892,	544,	20,	65.8,	31417,	84),
(151523,	16,	1726864899,	545,	20,	65.8,	31435,	85),
(151524,	16,	1726864906,	544,	20.1,	65.8,	30962,	85),
(151525,	16,	1726864913,	544,	20.1,	65.8,	31507,	84),
(151526,	16,	1726864920,	545,	20.1,	65.8,	31458,	84),
(151527,	16,	1726864927,	546,	20.1,	65.7,	31485,	84),
(151528,	16,	1726864934,	543,	20,	65.7,	31374,	84),
(151529,	16,	1726864941,	544,	20.1,	65.7,	31340,	84),
(151530,	16,	1726864948,	545,	20,	65.7,	31400,	84),
(151531,	16,	1726864955,	545,	20.1,	65.7,	31398,	84),
(151532,	16,	1726864962,	544,	20,	65.7,	31479,	84),
(151533,	16,	1726864970,	545,	20.1,	65.7,	31432,	84),
(151534,	16,	1726864977,	546,	20,	65.7,	31426,	84),
(151535,	16,	1726864984,	546,	20.1,	65.7,	31416,	84),
(151536,	16,	1726864991,	544,	20.1,	65.7,	31412,	84),
(151537,	16,	1726864998,	545,	20.1,	65.7,	31399,	84),
(151538,	16,	1726865005,	546,	20.1,	65.7,	31415,	84),
(151539,	16,	1726865012,	544,	20,	65.7,	31409,	84),
(151540,	16,	1726865019,	542,	20,	65.7,	31384,	84),
(151541,	16,	1726865026,	543,	20,	65.7,	31405,	84),
(151542,	16,	1726865033,	543,	20,	65.7,	31418,	84),
(151543,	16,	1726865040,	541,	20,	65.7,	31431,	84),
(151544,	16,	1726865047,	540,	20.1,	65.7,	31432,	84),
(151545,	16,	1726865054,	540,	20,	65.7,	31428,	84),
(151546,	16,	1726865061,	541,	20,	65.7,	31404,	84),
(151547,	16,	1726865068,	539,	20,	65.7,	31856,	83),
(151548,	16,	1726865075,	539,	20,	65.7,	31441,	83),
(151549,	16,	1726865082,	539,	20,	65.6,	31502,	83),
(151550,	16,	1726865089,	539,	20,	65.7,	31480,	83),
(151551,	16,	1726865096,	539,	20,	65.6,	31522,	83),
(151552,	16,	1726865103,	538,	20,	65.6,	31485,	83),
(151553,	16,	1726865110,	538,	20,	65.6,	31426,	83),
(151554,	16,	1726865117,	539,	20,	65.6,	31478,	83),
(151555,	16,	1726865124,	539,	20,	65.6,	31490,	83),
(151556,	16,	1726865131,	539,	20,	65.6,	31016,	83),
(151557,	16,	1726865138,	540,	20,	65.6,	31505,	83),
(151558,	16,	1726865145,	541,	20,	65.5,	31504,	83),
(151559,	16,	1726865152,	540,	20,	65.5,	31837,	83),
(151560,	16,	1726865159,	541,	20,	65.5,	31495,	83),
(151561,	16,	1726865166,	539,	20,	65.5,	31643,	82),
(151562,	16,	1726865173,	540,	20,	65.6,	31565,	82),
(151563,	16,	1726865180,	539,	20,	65.6,	31791,	82),
(151564,	16,	1726865187,	540,	20,	65.6,	31542,	81),
(151565,	16,	1726865194,	539,	20,	65.6,	32067,	81),
(151566,	16,	1726865201,	540,	20,	65.5,	31513,	81),
(151567,	16,	1726865208,	538,	20,	65.6,	32085,	81),
(151568,	16,	1726865215,	539,	20,	65.5,	31526,	80),
(151569,	16,	1726865222,	540,	20,	65.5,	32050,	80),
(151570,	16,	1726865229,	541,	20,	65.5,	31532,	80),
(151571,	16,	1726865236,	539,	20,	65.6,	31517,	80),
(151572,	16,	1726865243,	539,	20,	65.5,	31524,	79),
(151573,	16,	1726865250,	539,	20,	65.5,	31544,	79),
(151574,	16,	1726865257,	539,	20,	65.5,	31549,	79),
(151575,	16,	1726865264,	537,	20,	65.5,	31554,	78),
(151576,	16,	1726865271,	538,	20,	65.5,	31553,	78),
(151577,	16,	1726865278,	538,	20,	65.5,	31571,	77),
(151578,	16,	1726865285,	539,	20,	65.5,	31540,	77),
(151579,	16,	1726865292,	537,	20,	65.5,	31555,	77),
(151580,	16,	1726865299,	537,	20,	65.5,	31569,	77),
(151581,	16,	1726865306,	538,	20,	65.5,	31645,	77),
(151582,	16,	1726865313,	540,	20,	65.5,	31592,	76),
(151583,	16,	1726865320,	540,	20,	65.5,	31579,	76),
(151584,	16,	1726865327,	540,	20,	65.5,	31571,	75),
(151585,	16,	1726865334,	541,	20,	65.4,	31101,	74),
(151586,	16,	1726865341,	542,	20,	65.4,	31563,	74),
(151587,	16,	1726865348,	540,	20,	65.5,	31537,	73),
(151588,	16,	1726865355,	541,	20,	65.5,	31550,	73),
(151589,	16,	1726865362,	542,	20,	65.5,	31560,	72),
(151590,	16,	1726865369,	541,	20,	65.5,	31656,	71),
(151591,	16,	1726865376,	539,	20,	65.5,	31581,	70),
(151592,	16,	1726865383,	540,	20,	65.5,	31059,	70),
(151593,	16,	1726865390,	541,	20,	65.4,	31576,	69),
(151594,	16,	1726865397,	540,	20,	65.4,	31578,	69),
(151595,	16,	1726865404,	539,	20,	65.4,	31901,	68),
(151596,	16,	1726865411,	539,	20,	65.4,	31573,	68),
(151597,	16,	1726865418,	539,	20,	65.4,	31111,	68),
(151598,	16,	1726865426,	538,	19.9,	65.4,	31576,	68),
(151599,	16,	1726865433,	537,	19.9,	65.5,	31529,	67),
(151600,	16,	1726865440,	537,	19.9,	65.4,	32158,	67),
(151601,	16,	1726865447,	538,	19.9,	65.4,	31570,	68),
(151602,	16,	1726865454,	537,	20,	65.5,	31524,	67),
(151603,	16,	1726865461,	535,	19.9,	65.5,	31536,	67),
(151604,	16,	1726865468,	535,	19.9,	65.5,	31509,	66),
(151605,	16,	1726865475,	536,	19.9,	65.5,	31678,	66),
(151606,	16,	1726865482,	535,	19.9,	65.5,	31606,	66),
(151607,	16,	1726865489,	535,	19.9,	65.5,	31580,	65),
(151608,	16,	1726865496,	535,	19.9,	65.5,	31120,	65),
(151609,	16,	1726865503,	535,	19.9,	65.5,	31558,	64),
(151610,	16,	1726865510,	534,	19.9,	65.5,	31566,	64),
(151611,	16,	1726865517,	534,	19.9,	65.5,	31625,	64),
(151612,	16,	1726865524,	534,	19.9,	65.5,	31587,	64),
(151613,	16,	1726865531,	535,	19.9,	65.6,	31247,	64),
(151614,	16,	1726865538,	534,	19.9,	65.6,	31625,	64),
(151615,	16,	1726865545,	533,	19.9,	65.6,	31610,	63),
(151616,	16,	1726865552,	534,	19.9,	65.5,	31568,	63),
(151617,	16,	1726865559,	534,	19.9,	65.5,	31617,	63),
(151618,	16,	1726865566,	534,	19.9,	65.5,	31625,	62),
(151619,	16,	1726865573,	533,	19.9,	65.5,	31628,	61),
(151620,	16,	1726865580,	533,	19.9,	65.5,	31611,	60),
(151621,	16,	1726865587,	533,	19.9,	65.6,	31716,	60),
(151622,	16,	1726865594,	533,	19.9,	65.5,	31669,	59),
(151623,	16,	1726865601,	532,	19.9,	65.6,	31735,	58),
(151624,	16,	1726865608,	533,	19.9,	65.6,	31668,	59),
(151625,	16,	1726865615,	533,	19.9,	65.6,	31209,	59),
(151626,	16,	1726865622,	533,	19.9,	65.6,	31655,	58),
(151627,	16,	1726865629,	532,	19.9,	65.6,	31647,	58),
(151628,	16,	1726865636,	532,	19.9,	65.6,	31663,	57),
(151629,	16,	1726865643,	534,	19.9,	65.6,	31653,	57),
(151630,	16,	1726865650,	532,	19.9,	65.7,	31643,	57),
(151631,	16,	1726865657,	533,	19.9,	65.7,	31636,	56),
(151632,	16,	1726865664,	534,	19.9,	65.7,	31617,	56),
(151633,	16,	1726865671,	535,	19.9,	65.6,	31915,	56),
(151634,	16,	1726865678,	535,	19.9,	65.7,	31623,	55),
(151635,	16,	1726865685,	537,	19.9,	65.6,	31803,	54),
(151636,	16,	1726865692,	537,	19.9,	65.6,	31701,	53),
(151637,	16,	1726865699,	538,	19.9,	65.7,	31189,	53),
(151638,	16,	1726865706,	535,	19.9,	65.6,	31617,	55),
(151639,	16,	1726865713,	535,	19.9,	65.6,	31554,	55),
(151640,	16,	1726865720,	537,	19.9,	65.6,	31590,	54),
(151641,	16,	1726865727,	539,	19.9,	65.6,	31586,	54),
(151642,	16,	1726865734,	535,	19.9,	65.6,	31682,	54),
(151643,	16,	1726865741,	535,	19.9,	65.6,	31652,	52),
(151644,	16,	1726865748,	535,	19.9,	65.6,	32203,	52),
(151645,	16,	1726865755,	537,	19.9,	65.6,	31643,	51),
(151646,	16,	1726865762,	536,	19.9,	65.6,	31206,	50),
(151647,	16,	1726865769,	536,	19.9,	65.6,	31677,	50),
(151648,	16,	1726865776,	535,	19.9,	65.6,	31665,	49),
(151649,	16,	1726865783,	536,	19.9,	65.5,	31670,	49),
(151650,	16,	1726865791,	535,	19.9,	65.6,	31663,	48),
(151651,	16,	1726865798,	536,	19.9,	65.5,	32026,	48),
(151652,	16,	1726865805,	535,	19.9,	65.5,	31690,	47),
(151653,	16,	1726865812,	536,	19.9,	65.5,	32228,	47),
(151654,	16,	1726865819,	534,	19.9,	65.5,	31674,	47),
(151655,	16,	1726865826,	535,	19.9,	65.6,	31620,	47),
(151656,	16,	1726865833,	533,	19.9,	65.6,	31670,	47),
(151657,	16,	1726865840,	534,	19.9,	65.6,	31671,	46),
(151658,	16,	1726865847,	532,	19.9,	65.6,	31682,	46),
(151659,	16,	1726865854,	533,	19.9,	65.6,	31692,	46),
(151660,	16,	1726865861,	532,	19.9,	65.6,	31702,	46),
(151661,	16,	1726865868,	532,	19.9,	65.5,	32313,	45),
(151662,	16,	1726865875,	531,	19.9,	65.6,	31698,	45),
(151663,	16,	1726865882,	532,	19.9,	65.6,	32328,	45),
(151664,	16,	1726865889,	532,	19.9,	65.6,	31707,	44),
(151665,	16,	1726865896,	533,	19.9,	65.6,	31729,	44),
(151666,	16,	1726865903,	532,	19.9,	65.6,	31404,	44),
(151667,	16,	1726865910,	532,	19.9,	65.5,	31218,	44),
(151668,	16,	1726865917,	534,	19.9,	65.6,	31658,	45),
(151669,	16,	1726865924,	532,	19.8,	65.6,	31262,	45),
(151670,	16,	1726865931,	532,	19.9,	65.6,	31674,	45),
(151671,	16,	1726865938,	533,	19.8,	65.6,	31610,	45),
(151672,	16,	1726865945,	534,	19.9,	65.6,	31625,	45),
(151673,	16,	1726865952,	535,	19.9,	65.5,	31636,	44),
(151674,	16,	1726865959,	533,	19.9,	65.6,	31169,	44),
(151675,	16,	1726865966,	534,	19.9,	65.7,	31638,	44),
(151676,	16,	1726865973,	534,	19.9,	65.7,	31632,	44),
(151677,	16,	1726865980,	533,	19.9,	65.7,	31658,	44),
(151678,	16,	1726865987,	532,	19.9,	65.6,	31647,	44),
(151679,	16,	1726865994,	533,	19.9,	65.7,	31642,	44),
(151680,	16,	1726866001,	534,	19.9,	65.7,	31643,	44),
(151681,	16,	1726866008,	535,	19.9,	65.7,	31649,	44),
(151682,	16,	1726866015,	534,	19.9,	65.6,	31661,	44),
(151683,	16,	1726866022,	535,	19.9,	65.6,	31616,	44),
(151684,	16,	1726866029,	536,	19.9,	65.6,	31653,	44),
(151685,	16,	1726866036,	535,	19.9,	65.6,	31660,	44),
(151686,	16,	1726866043,	534,	19.9,	65.6,	31759,	43),
(151687,	16,	1726866050,	535,	19.9,	65.6,	31787,	43),
(151688,	16,	1726866057,	536,	19.9,	65.6,	31851,	43),
(151689,	16,	1726866064,	536,	19.9,	65.6,	31740,	42),
(151690,	16,	1726866071,	534,	19.9,	65.6,	31741,	42),
(151691,	16,	1726866078,	534,	19.9,	65.6,	31697,	42),
(151692,	16,	1726866085,	536,	19.9,	65.6,	31194,	42),
(151693,	16,	1726866092,	535,	19.8,	65.6,	31671,	43),
(151694,	16,	1726866099,	533,	19.9,	65.6,	31312,	43),
(151695,	16,	1726866106,	534,	19.8,	65.6,	31673,	45),
(151696,	16,	1726866113,	534,	19.8,	65.6,	31255,	45),
(151697,	16,	1726866120,	534,	19.8,	65.6,	31640,	45),
(151698,	16,	1726866127,	534,	19.8,	65.6,	31645,	45),
(151699,	16,	1726866134,	535,	19.8,	65.7,	31146,	45),
(151700,	16,	1726866141,	536,	19.8,	65.7,	31709,	46),
(151701,	16,	1726866148,	537,	19.8,	65.6,	31694,	46),
(151702,	16,	1726866155,	538,	19.8,	65.7,	31698,	46),
(151703,	16,	1726866162,	538,	19.8,	65.7,	31683,	46),
(151704,	16,	1726866169,	539,	19.8,	65.6,	31224,	46),
(151705,	16,	1726866176,	538,	19.8,	65.6,	31726,	45),
(151706,	16,	1726866183,	539,	19.8,	65.6,	31710,	45),
(151707,	16,	1726866190,	538,	19.8,	65.6,	31715,	45),
(151708,	16,	1726866197,	539,	19.8,	65.7,	31715,	44),
(151709,	16,	1726866204,	537,	19.8,	65.6,	31706,	44),
(151710,	16,	1726866211,	538,	19.8,	65.6,	31702,	44),
(151711,	16,	1726866219,	536,	19.8,	65.6,	31764,	44),
(151712,	16,	1726866226,	536,	19.8,	65.6,	31710,	42),
(151713,	16,	1726866233,	535,	19.8,	65.6,	31790,	42),
(151714,	16,	1726866240,	535,	19.8,	65.6,	31722,	41),
(151715,	16,	1726866247,	535,	19.8,	65.6,	31622,	41),
(151716,	16,	1726866254,	536,	19.8,	65.6,	31631,	42),
(151717,	16,	1726866261,	537,	19.8,	65.6,	31638,	41),
(151718,	16,	1726866268,	537,	19.8,	65.6,	32179,	42),
(151719,	16,	1726866275,	538,	19.8,	65.6,	31586,	43),
(151720,	16,	1726866282,	539,	19.8,	65.6,	31537,	43),
(151721,	16,	1726866289,	536,	19.8,	65.6,	31597,	43),
(151722,	16,	1726866296,	537,	19.8,	65.7,	31611,	44),
(151723,	16,	1726866303,	536,	19.8,	65.6,	31636,	44),
(151724,	16,	1726866310,	537,	19.8,	65.6,	31622,	43),
(151725,	16,	1726866317,	536,	19.8,	65.6,	31645,	43),
(151726,	16,	1726866324,	537,	19.8,	65.7,	31632,	44),
(151727,	16,	1726866331,	536,	19.8,	65.6,	31266,	44),
(151728,	16,	1726866338,	536,	19.8,	65.6,	31633,	44),
(151729,	16,	1726866345,	535,	19.8,	65.6,	31201,	44),
(151730,	16,	1726866352,	536,	19.8,	65.7,	31620,	45),
(151731,	16,	1726866359,	536,	19.8,	65.7,	31592,	45),
(151732,	16,	1726866366,	537,	19.8,	65.6,	31615,	45),
(151733,	16,	1726866373,	535,	19.8,	65.6,	31554,	46),
(151734,	16,	1726866380,	536,	19.8,	65.6,	31586,	46),
(151735,	16,	1726866387,	537,	19.8,	65.6,	31876,	46),
(151736,	16,	1726866394,	538,	19.8,	65.6,	31686,	46),
(151737,	16,	1726866401,	538,	19.8,	65.6,	32605,	46),
(151738,	16,	1726866408,	539,	19.8,	65.6,	31623,	47),
(151739,	16,	1726866415,	540,	19.8,	65.6,	31273,	47),
(151740,	16,	1726866422,	542,	19.8,	65.6,	31646,	47),
(151741,	16,	1726866429,	540,	19.8,	65.6,	31633,	47),
(151742,	16,	1726866436,	540,	19.8,	65.6,	31695,	46),
(151743,	16,	1726866443,	541,	19.8,	65.6,	31640,	46),
(151744,	16,	1726866450,	538,	19.8,	65.6,	31161,	46),
(151745,	16,	1726866457,	537,	19.8,	65.6,	31606,	46),
(151746,	16,	1726866464,	537,	19.8,	65.6,	31566,	47),
(151747,	16,	1726866471,	538,	19.8,	65.6,	31949,	47),
(151748,	16,	1726866478,	536,	19.8,	65.6,	31614,	46),
(151749,	16,	1726866485,	535,	19.8,	65.6,	31745,	47),
(151750,	16,	1726866492,	535,	19.8,	65.6,	31460,	47),
(151751,	16,	1726866499,	536,	19.8,	65.6,	32142,	47),
(151752,	16,	1726866506,	535,	19.8,	65.6,	31582,	47),
(151753,	16,	1726866513,	533,	19.8,	65.6,	32151,	47),
(151754,	16,	1726866520,	534,	19.8,	65.6,	31587,	47),
(151755,	16,	1726866527,	535,	19.8,	65.6,	31601,	47),
(151756,	16,	1726866534,	534,	19.8,	65.6,	31593,	47),
(151757,	16,	1726866541,	533,	19.8,	65.6,	31545,	47),
(151758,	16,	1726866548,	533,	19.8,	65.6,	31576,	48),
(151759,	16,	1726866555,	534,	19.8,	65.6,	31566,	48),
(151760,	16,	1726866562,	533,	19.8,	65.6,	31590,	48),
(151761,	16,	1726866569,	532,	19.8,	65.6,	31580,	48),
(151762,	16,	1726866576,	533,	19.8,	65.7,	31598,	48),
(151763,	16,	1726866583,	534,	19.8,	65.6,	31597,	48),
(151764,	16,	1726866590,	533,	19.8,	65.7,	31589,	48),
(151765,	16,	1726866597,	534,	19.8,	65.6,	31594,	49),
(151766,	16,	1726866604,	535,	19.8,	65.6,	31581,	49),
(151767,	16,	1726866611,	536,	19.8,	65.7,	31581,	49),
(151768,	16,	1726866618,	536,	19.8,	65.7,	31600,	49),
(151769,	16,	1726866625,	537,	19.8,	65.5,	31616,	49),
(151770,	16,	1726866632,	538,	19.8,	65.6,	31705,	49),
(151771,	16,	1726866639,	538,	19.8,	65.6,	31640,	48),
(151772,	16,	1726866646,	536,	19.8,	65.5,	31665,	48),
(151773,	16,	1726866653,	536,	19.8,	65.5,	31597,	48),
(151774,	16,	1726866661,	538,	19.8,	65.6,	31610,	48),
(151775,	16,	1726866668,	540,	19.8,	65.6,	31580,	48),
(151776,	16,	1726866675,	536,	19.8,	65.6,	32099,	48),
(151777,	16,	1726866682,	536,	19.8,	65.6,	31575,	48),
(151778,	16,	1726866689,	534,	19.8,	65.6,	32099,	48),
(151779,	16,	1726866696,	535,	19.8,	65.6,	31551,	48),
(151780,	16,	1726866703,	534,	19.8,	65.6,	31530,	48),
(151781,	16,	1726866710,	535,	19.8,	65.6,	31548,	49),
(151782,	16,	1726866717,	533,	19.8,	65.6,	31512,	49),
(151783,	16,	1726866724,	534,	19.8,	65.6,	31554,	49),
(151784,	16,	1726866731,	533,	19.8,	65.6,	31486,	49),
(151785,	16,	1726866738,	534,	19.8,	65.6,	31522,	49),
(151786,	16,	1726866745,	532,	19.8,	65.6,	31535,	49),
(151787,	16,	1726866752,	533,	19.8,	65.6,	31810,	49),
(151788,	16,	1726866759,	532,	19.8,	65.6,	31232,	49),
(151789,	16,	1726866766,	532,	19.8,	65.6,	31721,	49),
(151790,	16,	1726866773,	533,	19.8,	65.6,	31603,	50),
(151791,	16,	1726866780,	533,	19.8,	65.5,	31162,	50),
(151792,	16,	1726866787,	532,	19.8,	65.6,	31430,	50),
(151793,	16,	1726866794,	532,	19.8,	65.6,	31088,	50),
(151794,	16,	1726866801,	533,	19.8,	65.6,	31532,	50),
(151795,	16,	1726866808,	532,	19.8,	65.6,	31506,	50),
(151796,	16,	1726866815,	530,	19.8,	65.6,	31524,	50),
(151797,	16,	1726866822,	531,	19.8,	65.6,	31514,	50),
(151798,	16,	1726866829,	531,	19.8,	65.6,	31524,	50),
(151799,	16,	1726866836,	530,	19.8,	65.6,	31544,	51),
(151800,	16,	1726866843,	528,	19.8,	65.6,	31665,	51),
(151801,	16,	1726866850,	529,	19.8,	65.6,	31592,	51),
(151802,	16,	1726866857,	530,	19.8,	65.5,	31844,	51),
(151803,	16,	1726866864,	529,	19.8,	65.6,	31560,	51),
(151804,	16,	1726866871,	529,	19.8,	65.6,	31585,	51),
(151805,	16,	1726866878,	529,	19.8,	65.6,	31565,	51),
(151806,	16,	1726866885,	530,	19.8,	65.6,	31572,	51),
(151807,	16,	1726866892,	529,	19.8,	65.6,	32210,	51),
(151808,	16,	1726866899,	528,	19.8,	65.6,	31583,	51),
(151809,	16,	1726866906,	529,	19.8,	65.6,	32111,	51),
(151810,	16,	1726866913,	530,	19.8,	65.6,	31586,	51),
(151811,	16,	1726866920,	529,	19.8,	65.6,	31562,	51),
(151812,	16,	1726866927,	529,	19.8,	65.6,	31879,	51),
(151813,	16,	1726866934,	529,	19.8,	65.6,	31540,	51),
(151814,	16,	1726866941,	529,	19.8,	65.6,	31598,	51),
(151815,	16,	1726866948,	528,	19.8,	65.5,	31565,	51),
(151816,	16,	1726866955,	527,	19.8,	65.5,	31566,	51),
(151817,	16,	1726866962,	527,	19.8,	65.5,	31569,	51),
(151818,	16,	1726866969,	527,	19.8,	65.6,	31570,	51),
(151819,	16,	1726866976,	526,	19.8,	65.5,	31865,	51),
(151820,	16,	1726866983,	525,	19.8,	65.5,	31582,	51),
(151821,	16,	1726866990,	525,	19.8,	65.6,	31694,	51),
(151822,	16,	1726866997,	525,	19.7,	65.6,	31617,	51),
(151823,	16,	1726867004,	524,	19.8,	65.6,	31588,	51),
(151824,	16,	1726867011,	523,	19.8,	65.6,	31597,	51),
(151825,	16,	1726867018,	523,	19.7,	65.5,	31552,	51),
(151826,	16,	1726867025,	523,	19.7,	65.5,	31569,	51),
(151827,	16,	1726867032,	523,	19.8,	65.5,	31574,	51),
(151828,	16,	1726867039,	523,	19.8,	65.5,	31876,	51),
(151829,	16,	1726867046,	522,	19.7,	65.6,	31566,	51),
(151830,	16,	1726867053,	522,	19.8,	65.5,	31629,	51),
(151831,	16,	1726867060,	520,	19.8,	65.5,	31580,	51),
(151832,	16,	1726867067,	520,	19.8,	65.5,	31183,	51),
(151833,	16,	1726867075,	521,	19.8,	65.6,	31540,	51),
(151834,	16,	1726867082,	521,	19.8,	65.5,	31537,	51),
(151835,	16,	1726867089,	522,	19.8,	65.6,	31565,	51),
(151836,	16,	1726867096,	522,	19.8,	65.6,	31562,	51),
(151837,	16,	1726867103,	522,	19.7,	65.6,	31580,	51),
(151838,	16,	1726867110,	523,	19.7,	65.5,	31558,	51),
(151839,	16,	1726867117,	521,	19.8,	65.5,	31557,	51),
(151840,	16,	1726867124,	522,	19.8,	65.5,	31549,	51),
(151841,	16,	1726867131,	522,	19.7,	65.5,	31883,	51),
(151842,	16,	1726867138,	523,	19.7,	65.5,	31536,	51),
(151843,	16,	1726867145,	522,	19.7,	65.5,	31631,	51),
(151844,	16,	1726867152,	522,	19.7,	65.5,	31578,	51),
(151845,	16,	1726867159,	521,	19.7,	65.5,	31589,	51),
(151846,	16,	1726867166,	521,	19.7,	65.5,	31563,	51),
(151847,	16,	1726867173,	520,	19.7,	65.5,	31069,	51),
(151848,	16,	1726867180,	521,	19.8,	65.5,	31537,	51),
(151849,	16,	1726867187,	519,	19.7,	65.5,	31504,	51),
(151850,	16,	1726867194,	520,	19.7,	65.6,	31872,	51),
(151851,	16,	1726867201,	519,	19.7,	65.6,	31520,	52),
(151852,	16,	1726867208,	519,	19.7,	65.6,	31564,	52),
(151853,	16,	1726867215,	518,	19.7,	65.6,	31542,	52),
(151854,	16,	1726867222,	519,	19.7,	65.6,	31010,	52),
(151855,	16,	1726867229,	518,	19.7,	65.5,	31509,	52),
(151856,	16,	1726867236,	518,	19.7,	65.5,	31497,	52),
(151857,	16,	1726867243,	519,	19.7,	65.5,	31553,	52),
(151858,	16,	1726867250,	519,	19.7,	65.6,	31510,	51),
(151859,	16,	1726867257,	518,	19.7,	65.5,	31434,	52),
(151860,	16,	1726867264,	518,	19.7,	65.6,	31482,	52),
(151861,	16,	1726867271,	519,	19.7,	65.6,	32025,	52),
(151862,	16,	1726867278,	518,	19.7,	65.6,	31488,	52),
(151863,	16,	1726867285,	518,	19.7,	65.6,	32715,	52),
(151864,	16,	1726867292,	519,	19.7,	65.6,	31498,	52),
(151865,	16,	1726867299,	519,	19.7,	65.5,	31527,	52),
(151866,	16,	1726867306,	520,	19.7,	65.6,	31524,	52),
(151867,	16,	1726867313,	518,	19.7,	65.6,	31478,	52),
(151868,	16,	1726867320,	519,	19.7,	65.6,	31499,	52),
(151869,	16,	1726867327,	519,	19.7,	65.6,	31503,	52),
(151870,	16,	1726867334,	518,	19.7,	65.6,	31828,	52),
(151871,	16,	1726867341,	517,	19.7,	65.6,	31532,	52),
(151872,	16,	1726867348,	517,	19.7,	65.6,	32038,	52),
(151873,	16,	1726867355,	518,	19.7,	65.6,	31550,	52),
(151874,	16,	1726867362,	516,	19.7,	65.6,	32013,	52),
(151875,	16,	1726867369,	515,	19.7,	65.6,	31552,	52),
(151876,	16,	1726867376,	516,	19.7,	65.7,	31547,	52),
(151877,	16,	1726867383,	516,	19.7,	65.7,	31549,	52),
(151878,	16,	1726867390,	515,	19.7,	65.7,	31517,	52),
(151879,	16,	1726867397,	514,	19.7,	65.6,	31545,	52),
(151880,	16,	1726867404,	515,	19.7,	65.7,	31528,	52),
(151881,	16,	1726867411,	515,	19.7,	65.6,	31521,	52),
(151882,	16,	1726867418,	514,	19.7,	65.6,	31520,	52),
(151883,	16,	1726867425,	514,	19.7,	65.6,	30964,	52),
(151884,	16,	1726867432,	514,	19.7,	65.6,	31487,	52),
(151885,	16,	1726867439,	514,	19.7,	65.6,	31525,	52),
(151886,	16,	1726867446,	513,	19.7,	65.6,	31515,	52),
(151887,	16,	1726867453,	514,	19.7,	65.6,	32025,	52),
(151888,	16,	1726867460,	513,	19.7,	65.6,	31513,	52),
(151889,	16,	1726867467,	513,	19.7,	65.6,	31504,	52),
(151890,	16,	1726867474,	512,	19.7,	65.6,	31556,	52),
(151891,	16,	1726867481,	513,	19.7,	65.6,	31516,	52),
(151892,	16,	1726867488,	512,	19.7,	65.6,	31740,	52),
(151893,	16,	1726867495,	513,	19.7,	65.6,	31589,	52),
(151894,	16,	1726867502,	512,	19.7,	65.6,	31643,	52),
(151895,	16,	1726867509,	512,	19.7,	65.6,	31566,	52),
(151896,	16,	1726867516,	511,	19.7,	65.6,	31045,	52),
(151897,	16,	1726867523,	512,	19.7,	65.6,	31520,	52),
(151898,	16,	1726867530,	511,	19.7,	65.6,	31502,	52),
(151899,	16,	1726867538,	511,	19.7,	65.6,	31532,	52),
(151900,	16,	1726867545,	512,	19.7,	65.6,	31527,	52),
(151901,	16,	1726867552,	513,	19.7,	65.6,	31040,	52),
(151902,	16,	1726867559,	514,	19.7,	65.6,	31511,	52),
(151903,	16,	1726867566,	514,	19.7,	65.6,	31488,	52),
(151904,	16,	1726867573,	513,	19.7,	65.6,	31750,	52),
(151905,	16,	1726867580,	514,	19.7,	65.6,	31493,	52),
(151906,	16,	1726867587,	513,	19.7,	65.6,	32057,	52),
(151907,	16,	1726867594,	514,	19.7,	65.6,	31511,	52),
(151908,	16,	1726867601,	514,	19.7,	65.6,	32042,	52),
(151909,	16,	1726867608,	516,	19.7,	65.6,	31545,	53),
(151910,	16,	1726867615,	514,	19.7,	65.6,	31361,	53),
(151911,	16,	1726867622,	514,	19.7,	65.6,	31452,	53),
(151912,	16,	1726867629,	513,	19.7,	65.5,	31465,	53),
(151913,	16,	1726867636,	514,	19.7,	65.5,	31494,	53),
(151914,	16,	1726867643,	513,	19.7,	65.6,	31498,	53),
(151915,	16,	1726867650,	514,	19.7,	65.6,	31847,	53),
(151916,	16,	1726867657,	512,	19.7,	65.6,	31518,	53),
(151917,	16,	1726867664,	513,	19.7,	65.6,	31548,	53),
(151918,	16,	1726867671,	511,	19.7,	65.6,	31513,	53),
(151919,	16,	1726867678,	512,	19.7,	65.5,	32107,	53),
(151920,	16,	1726867685,	513,	19.7,	65.5,	31536,	53),
(151921,	16,	1726867692,	514,	19.7,	65.6,	32080,	53),
(151922,	16,	1726867699,	512,	19.7,	65.6,	31468,	53),
(151923,	16,	1726867706,	512,	19.7,	65.6,	31515,	53),
(151924,	16,	1726867713,	514,	19.7,	65.5,	31527,	53),
(151925,	16,	1726867720,	511,	19.7,	65.6,	32073,	53),
(151926,	16,	1726867727,	510,	19.7,	65.6,	31526,	53),
(151927,	16,	1726867734,	511,	19.7,	65.6,	31310,	53),
(151928,	16,	1726867741,	512,	19.7,	65.6,	31462,	53),
(151929,	16,	1726867748,	511,	19.7,	65.6,	31471,	53),
(151930,	16,	1726867755,	509,	19.7,	65.6,	31498,	53),
(151931,	16,	1726867762,	510,	19.7,	65.6,	31505,	53),
(151932,	16,	1726867769,	511,	19.7,	65.6,	31545,	53),
(151933,	16,	1726867776,	510,	19.7,	65.6,	31519,	53),
(151934,	16,	1726867783,	509,	19.7,	65.6,	31548,	53),
(151935,	16,	1726867790,	510,	19.7,	65.6,	31488,	53),
(151936,	16,	1726867797,	511,	19.7,	65.6,	31464,	53),
(151937,	16,	1726867804,	510,	19.7,	65.5,	31493,	53),
(151938,	16,	1726867811,	510,	19.7,	65.5,	31497,	53),
(151939,	16,	1726867818,	510,	19.7,	65.5,	31890,	53),
(151940,	16,	1726867825,	512,	19.7,	65.5,	31492,	53),
(151941,	16,	1726867832,	511,	19.7,	65.5,	31815,	53),
(151942,	16,	1726867839,	511,	19.7,	65.5,	31515,	53),
(151943,	16,	1726867846,	511,	19.7,	65.5,	31542,	53),
(151944,	16,	1726867853,	513,	19.7,	65.5,	31540,	53),
(151945,	16,	1726867860,	513,	19.7,	65.5,	31552,	53),
(151946,	16,	1726867867,	513,	19.7,	65.5,	31527,	53),
(151947,	16,	1726867874,	514,	19.7,	65.5,	31556,	53),
(151948,	16,	1726867881,	515,	19.7,	65.5,	31523,	53),
(151949,	16,	1726867888,	515,	19.7,	65.5,	31024,	53),
(151950,	16,	1726867895,	516,	19.7,	65.5,	31537,	53),
(151951,	16,	1726867902,	516,	19.7,	65.5,	31476,	53),
(151952,	16,	1726867909,	517,	19.7,	65.5,	31505,	53),
(151953,	16,	1726867916,	517,	19.7,	65.5,	31518,	53),
(151954,	16,	1726867923,	518,	19.7,	65.5,	31525,	53),
(151955,	16,	1726867930,	517,	19.7,	65.5,	31521,	53),
(151956,	16,	1726867937,	519,	19.7,	65.5,	31540,	53),
(151957,	16,	1726867944,	518,	19.7,	65.5,	31536,	53),
(151958,	16,	1726867951,	519,	19.7,	65.5,	31540,	53),
(151959,	16,	1726867958,	518,	19.7,	65.5,	31545,	53),
(151960,	16,	1726867965,	519,	19.7,	65.5,	31617,	53),
(151961,	16,	1726867972,	518,	19.7,	65.5,	31563,	53),
(151962,	16,	1726867979,	519,	19.7,	65.5,	31578,	53),
(151963,	16,	1726867986,	519,	19.7,	65.5,	31558,	53),
(151964,	16,	1726867993,	520,	19.7,	65.5,	31509,	53),
(151965,	16,	1726868000,	519,	19.7,	65.5,	31568,	54),
(151966,	16,	1726868007,	520,	19.7,	65.5,	31201,	54),
(151967,	16,	1726868014,	520,	19.7,	65.5,	31574,	54),
(151968,	16,	1726868021,	521,	19.7,	65.5,	31568,	54),
(151969,	16,	1726868028,	521,	19.7,	65.5,	31579,	54),
(151970,	16,	1726868035,	522,	19.7,	65.5,	31519,	54),
(151971,	16,	1726868042,	522,	19.7,	65.5,	31557,	54),
(151972,	16,	1726868049,	524,	19.7,	65.5,	31561,	54),
(151973,	16,	1726868057,	522,	19.7,	65.5,	31204,	54),
(151974,	16,	1726868064,	523,	19.7,	65.5,	31562,	54),
(151975,	16,	1726868071,	523,	19.7,	65.5,	31643,	54),
(151976,	16,	1726868078,	524,	19.7,	65.5,	31600,	53),
(151977,	16,	1726868085,	523,	19.7,	65.5,	31320,	53),
(151978,	16,	1726868092,	523,	19.7,	65.5,	31600,	54),
(151979,	16,	1726868099,	524,	19.7,	65.4,	31144,	54),
(151980,	16,	1726868106,	523,	19.7,	65.4,	31581,	54),
(151981,	16,	1726868113,	522,	19.7,	65.4,	31192,	54),
(151982,	16,	1726868120,	523,	19.7,	65.4,	31582,	54),
(151983,	16,	1726868127,	524,	19.7,	65.4,	31531,	54),
(151984,	16,	1726868134,	523,	19.7,	65.4,	31583,	54),
(151985,	16,	1726868141,	522,	19.7,	65.4,	31582,	54),
(151986,	16,	1726868148,	522,	19.7,	65.4,	31584,	54),
(151987,	16,	1726868155,	524,	19.7,	65.4,	31600,	54),
(151988,	16,	1726868162,	524,	19.7,	65.5,	31595,	54),
(151989,	16,	1726868169,	522,	19.6,	65.4,	31585,	54),
(151990,	16,	1726868176,	523,	19.7,	65.5,	31922,	54),
(151991,	16,	1726868183,	524,	19.7,	65.4,	31621,	54),
(151992,	16,	1726868190,	523,	19.7,	65.4,	31638,	54),
(151993,	16,	1726868197,	522,	19.6,	65.4,	31622,	54),
(151994,	16,	1726868204,	522,	19.7,	65.4,	31618,	54),
(151995,	16,	1726868211,	524,	19.7,	65.4,	31614,	54),
(151996,	16,	1726868218,	522,	19.7,	65.4,	31053,	54),
(151997,	16,	1726868225,	522,	19.6,	65.4,	31602,	54),
(151998,	16,	1726868232,	523,	19.6,	65.4,	31607,	54),
(151999,	16,	1726868239,	524,	19.6,	65.4,	31606,	54),
(152000,	16,	1726868246,	522,	19.6,	65.4,	31603,	54),
(152001,	16,	1726868253,	523,	19.6,	65.4,	31616,	53),
(152002,	16,	1726868260,	522,	19.6,	65.5,	31614,	53),
(152003,	16,	1726868267,	523,	19.6,	65.4,	31613,	53),
(152004,	16,	1726868274,	524,	19.6,	65.4,	31602,	53),
(152005,	16,	1726868281,	524,	19.6,	65.4,	31623,	53),
(152006,	16,	1726868288,	523,	19.6,	65.4,	31594,	53),
(152007,	16,	1726868295,	525,	19.6,	65.5,	31606,	53),
(152008,	16,	1726868302,	523,	19.6,	65.5,	31606,	53),
(152009,	16,	1726868309,	524,	19.6,	65.4,	31613,	53),
(152010,	16,	1726868316,	521,	19.7,	65.4,	31608,	53),
(152011,	16,	1726868323,	522,	19.6,	65.4,	31964,	53),
(152012,	16,	1726868330,	520,	19.7,	65.5,	31647,	53),
(152013,	16,	1726868337,	520,	19.6,	65.4,	31895,	52),
(152014,	16,	1726868344,	520,	19.6,	65.4,	31739,	52),
(152015,	16,	1726868351,	520,	19.6,	65.4,	31816,	52),
(152016,	16,	1726868358,	519,	19.6,	65.4,	31681,	51),
(152017,	16,	1726868365,	520,	19.6,	65.4,	32173,	51),
(152018,	16,	1726868372,	519,	19.6,	65.4,	31616,	51),
(152019,	16,	1726868379,	519,	19.6,	65.3,	31630,	51),
(152020,	16,	1726868386,	518,	19.6,	65.4,	31611,	52),
(152021,	16,	1726868393,	518,	19.6,	65.4,	31266,	52),
(152022,	16,	1726868400,	518,	19.6,	65.4,	31605,	52),
(152023,	16,	1726868407,	518,	19.6,	65.4,	31581,	51),
(152024,	16,	1726868414,	517,	19.6,	65.4,	31602,	51),
(152025,	16,	1726868421,	517,	19.6,	65.4,	31576,	51),
(152026,	16,	1726868428,	516,	19.6,	65.3,	31610,	51),
(152027,	16,	1726868435,	517,	19.6,	65.4,	31154,	51),
(152028,	16,	1726868442,	516,	19.6,	65.4,	31531,	51),
(152029,	16,	1726868449,	516,	19.6,	65.4,	31565,	51),
(152030,	16,	1726868456,	516,	19.6,	65.3,	31606,	51),
(152031,	16,	1726868463,	514,	19.6,	65.4,	31594,	51),
(152032,	16,	1726868470,	514,	19.6,	65.3,	31604,	51),
(152033,	16,	1726868477,	514,	19.6,	65.4,	31599,	51),
(152034,	16,	1726868484,	514,	19.6,	65.3,	31612,	51),
(152035,	16,	1726868491,	514,	19.6,	65.3,	31622,	51),
(152036,	16,	1726868498,	514,	19.6,	65.3,	31682,	51),
(152037,	16,	1726868505,	515,	19.6,	65.3,	31662,	51),
(152038,	16,	1726868512,	515,	19.6,	65.3,	31137,	51),
(152039,	16,	1726868519,	515,	19.6,	65.3,	31655,	51),
(152040,	16,	1726868526,	514,	19.6,	65.3,	31590,	51),
(152041,	16,	1726868533,	515,	19.6,	65.3,	31626,	50),
(152042,	16,	1726868540,	515,	19.6,	65.3,	31623,	50),
(152043,	16,	1726868547,	514,	19.6,	65.4,	31712,	50),
(152044,	16,	1726868554,	514,	19.6,	65.3,	31654,	50),
(152045,	16,	1726868561,	514,	19.6,	65.3,	31637,	50),
(152046,	16,	1726868569,	514,	19.6,	65.4,	31648,	50),
(152047,	16,	1726868576,	514,	19.6,	65.3,	31642,	49),
(152048,	16,	1726868583,	513,	19.6,	65.4,	32055,	49),
(152049,	16,	1726868590,	514,	19.6,	65.3,	31631,	49),
(152050,	16,	1726868597,	514,	19.6,	65.4,	31211,	49),
(152051,	16,	1726868604,	514,	19.6,	65.3,	31679,	50),
(152052,	16,	1726868611,	514,	19.6,	65.3,	31275,	49),
(152053,	16,	1726868618,	514,	19.6,	65.3,	31684,	50),
(152054,	16,	1726868625,	514,	19.6,	65.3,	31220,	50),
(152055,	16,	1726868632,	513,	19.6,	65.3,	31653,	50),
(152056,	16,	1726868639,	513,	19.6,	65.4,	31642,	50),
(152057,	16,	1726868646,	513,	19.6,	65.4,	31665,	50),
(152058,	16,	1726868653,	513,	19.6,	65.3,	31668,	50),
(152059,	16,	1726868660,	513,	19.6,	65.4,	31671,	49),
(152060,	16,	1726868667,	513,	19.6,	65.3,	31676,	49),
(152061,	16,	1726868674,	513,	19.6,	65.3,	31978,	49),
(152062,	16,	1726868681,	514,	19.6,	65.4,	31676,	49),
(152063,	16,	1726868688,	514,	19.6,	65.3,	31965,	49),
(152064,	16,	1726868695,	514,	19.6,	65.3,	31663,	48),
(152065,	16,	1726868702,	514,	19.6,	65.3,	31894,	48),
(152066,	16,	1726868709,	515,	19.6,	65.3,	31760,	47),
(152067,	16,	1726868716,	515,	19.6,	65.3,	31773,	47),
(152068,	16,	1726868723,	515,	19.6,	65.3,	31700,	47),
(152069,	16,	1726868730,	515,	19.6,	65.3,	31738,	46),
(152070,	16,	1726868737,	515,	19.6,	65.4,	31687,	46),
(152071,	16,	1726868744,	514,	19.6,	65.4,	31750,	46),
(152072,	16,	1726868751,	515,	19.6,	65.3,	31695,	46),
(152073,	16,	1726868758,	515,	19.6,	65.3,	31773,	45),
(152074,	16,	1726868765,	516,	19.6,	65.3,	31700,	45),
(152075,	16,	1726868772,	515,	19.6,	65.3,	32211,	45),
(152076,	16,	1726868779,	515,	19.6,	65.3,	31682,	45),
(152077,	16,	1726868786,	515,	19.6,	65.3,	31730,	44),
(152078,	16,	1726868793,	516,	19.6,	65.3,	31705,	43),
(152079,	16,	1726868800,	516,	19.6,	65.3,	31706,	43),
(152080,	16,	1726868807,	516,	19.6,	65.3,	31700,	43),
(152081,	16,	1726868814,	517,	19.6,	65.3,	31721,	43),
(152082,	16,	1726868821,	518,	19.6,	65.3,	31695,	43),
(152083,	16,	1726868828,	518,	19.6,	65.3,	30883,	43),
(152084,	16,	1726868835,	518,	19.6,	65.2,	31679,	43),
(152085,	16,	1726868842,	519,	19.6,	65.2,	31637,	43),
(152086,	16,	1726868849,	519,	19.6,	65.3,	31679,	43),
(152087,	16,	1726868856,	518,	19.6,	65.3,	31696,	43),
(152088,	16,	1726868863,	518,	19.6,	65.2,	31436,	42),
(152089,	16,	1726868870,	519,	19.6,	65.2,	31711,	42),
(152090,	16,	1726868877,	519,	19.6,	65.2,	31743,	42),
(152091,	16,	1726868884,	519,	19.6,	65.3,	31721,	42),
(152092,	16,	1726868891,	519,	19.6,	65.3,	31803,	42),
(152093,	16,	1726868898,	520,	19.6,	65.3,	31745,	41),
(152094,	16,	1726868905,	521,	19.6,	65.3,	31773,	41),
(152095,	16,	1726868912,	520,	19.6,	65.3,	31725,	41),
(152096,	16,	1726868919,	521,	19.6,	65.3,	31215,	41),
(152097,	16,	1726868926,	522,	19.6,	65.3,	31682,	41),
(152098,	16,	1726868933,	521,	19.6,	65.3,	31609,	42),
(152099,	16,	1726868940,	521,	19.6,	65.3,	31653,	42),
(152100,	16,	1726868947,	521,	19.6,	65.3,	31631,	42),
(152101,	16,	1726868954,	522,	19.6,	65.3,	31668,	42),
(152102,	16,	1726868961,	522,	19.6,	65.3,	31671,	42),
(152103,	16,	1726868968,	521,	19.6,	65.4,	31683,	42),
(152104,	16,	1726868975,	522,	19.6,	65.3,	31694,	42),
(152105,	16,	1726868982,	523,	19.6,	65.3,	31708,	42),
(152106,	16,	1726868989,	523,	19.6,	65.3,	31717,	41),
(152107,	16,	1726868996,	523,	19.5,	65.3,	31771,	41),
(152108,	16,	1726869003,	523,	19.5,	65.3,	31731,	41),
(152109,	16,	1726869010,	524,	19.5,	65.3,	31875,	41),
(152110,	16,	1726869017,	522,	19.6,	65.3,	31759,	40),
(152111,	16,	1726869024,	522,	19.5,	65.3,	31890,	40),
(152112,	16,	1726869031,	522,	19.5,	65.3,	31746,	40),
(152113,	16,	1726869038,	523,	19.5,	65.3,	32234,	40),
(152114,	16,	1726869045,	522,	19.5,	65.2,	31663,	40),
(152115,	16,	1726869052,	523,	19.5,	65.2,	31673,	40),
(152116,	16,	1726869059,	524,	19.5,	65.2,	31656,	40),
(152117,	16,	1726869066,	524,	19.5,	65.2,	31682,	40),
(152118,	16,	1726869073,	523,	19.5,	65.2,	31650,	40),
(152119,	16,	1726869080,	523,	19.5,	65.2,	31672,	40),
(152120,	16,	1726869087,	524,	19.5,	65.3,	31646,	42),
(152121,	16,	1726869094,	525,	19.5,	65.3,	31634,	42),
(152122,	16,	1726869101,	524,	19.5,	65.3,	31660,	42),
(152123,	16,	1726869108,	524,	19.5,	65.3,	31656,	43),
(152124,	16,	1726869115,	524,	19.5,	65.3,	31904,	42),
(152125,	16,	1726869122,	524,	19.5,	65.3,	31759,	42),
(152126,	16,	1726869130,	522,	19.5,	65.2,	32254,	42),
(152127,	16,	1726869137,	523,	19.5,	65.2,	31699,	42),
(152128,	16,	1726869144,	522,	19.5,	65.2,	31639,	42),
(152129,	16,	1726869151,	522,	19.5,	65.2,	31692,	42),
(152130,	16,	1726869158,	522,	19.5,	65.2,	31641,	42),
(152131,	16,	1726869165,	522,	19.5,	65.2,	31684,	42),
(152132,	16,	1726869172,	521,	19.5,	65.2,	31672,	42),
(152133,	16,	1726869179,	522,	19.5,	65.2,	31697,	42),
(152134,	16,	1726869186,	521,	19.5,	65.2,	31333,	42),
(152135,	16,	1726869193,	521,	19.5,	65.2,	31711,	42),
(152136,	16,	1726869200,	522,	19.5,	65.2,	31678,	42),
(152137,	16,	1726869207,	523,	19.5,	65.2,	31689,	42),
(152138,	16,	1726869214,	522,	19.5,	65.2,	31665,	42),
(152139,	16,	1726869221,	522,	19.5,	65.2,	31678,	42),
(152140,	16,	1726869228,	522,	19.5,	65.2,	31697,	42),
(152141,	16,	1726869235,	521,	19.5,	65.2,	31686,	42),
(152142,	16,	1726869242,	519,	19.5,	65.2,	31682,	42),
(152143,	16,	1726869249,	519,	19.5,	65.1,	31693,	42),
(152144,	16,	1726869256,	519,	19.5,	65.2,	31679,	42),
(152145,	16,	1726869263,	518,	19.5,	65.2,	31655,	42),
(152146,	16,	1726869270,	517,	19.5,	65.2,	31677,	42),
(152147,	16,	1726869277,	517,	19.5,	65.2,	31277,	42),
(152148,	16,	1726869284,	517,	19.5,	65.3,	31699,	42),
(152149,	16,	1726869291,	515,	19.5,	65.3,	31872,	42),
(152150,	16,	1726869298,	515,	19.5,	65.3,	31768,	41),
(152151,	16,	1726869305,	516,	19.5,	65.3,	31374,	41),
(152152,	16,	1726869312,	517,	19.5,	65.3,	31720,	41),
(152153,	16,	1726869319,	516,	19.4,	65.3,	31770,	41),
(152154,	16,	1726869326,	516,	19.5,	65.3,	31706,	40),
(152155,	16,	1726869333,	516,	19.5,	65.3,	31762,	40),
(152156,	16,	1726869340,	516,	19.5,	65.3,	31732,	40),
(152157,	16,	1726869347,	516,	19.5,	65.2,	31747,	40),
(152158,	16,	1726869354,	514,	19.5,	65.2,	31742,	41),
(152159,	16,	1726869361,	515,	19.4,	65.2,	31712,	41),
(152160,	16,	1726869368,	515,	19.5,	65.2,	31709,	41),
(152161,	16,	1726869375,	514,	19.5,	65.2,	31714,	41),
(152162,	16,	1726869382,	514,	19.4,	65.2,	31727,	41),
(152163,	16,	1726869389,	514,	19.4,	65.2,	31705,	41),
(152164,	16,	1726869396,	514,	19.4,	65.2,	32234,	41),
(152165,	16,	1726869403,	513,	19.5,	65.3,	31708,	41),
(152166,	16,	1726869410,	513,	19.5,	65.2,	31631,	41),
(152167,	16,	1726869417,	513,	19.5,	65.2,	31678,	41),
(152168,	16,	1726869424,	513,	19.5,	65.2,	31623,	41),
(152169,	16,	1726869431,	513,	19.5,	65.2,	31668,	41),
(152170,	16,	1726869438,	513,	19.5,	65.3,	31678,	41),
(152171,	16,	1726869445,	512,	19.5,	65.2,	31699,	41),
(152172,	16,	1726869452,	512,	19.5,	65.2,	31679,	41),
(152173,	16,	1726869459,	513,	19.5,	65.1,	31715,	41),
(152174,	16,	1726869466,	513,	19.5,	65.1,	31712,	41),
(152175,	16,	1726869473,	511,	19.5,	65.1,	31720,	41),
(152176,	16,	1726869480,	512,	19.5,	65.1,	31724,	41),
(152177,	16,	1726869487,	511,	19.5,	65.1,	31863,	40),
(152178,	16,	1726869494,	511,	19.5,	65.1,	31767,	40),
(152179,	16,	1726869501,	511,	19.4,	65.2,	31210,	40),
(152180,	16,	1726869508,	511,	19.4,	65.2,	32196,	40),
(152181,	16,	1726869515,	511,	19.4,	65.1,	31732,	39),
(152182,	16,	1726869522,	511,	19.4,	65.2,	31970,	39),
(152183,	16,	1726869529,	511,	19.4,	65.2,	31823,	38),
(152184,	16,	1726869536,	511,	19.5,	65.1,	32002,	38),
(152185,	16,	1726869543,	511,	19.4,	65.2,	31732,	38),
(152186,	16,	1726869550,	511,	19.4,	65.2,	32018,	38),
(152187,	16,	1726869557,	510,	19.5,	65.2,	31725,	38),
(152188,	16,	1726869564,	511,	19.4,	65.2,	31716,	38),
(152189,	16,	1726869571,	510,	19.4,	65.2,	31719,	37),
(152190,	16,	1726869578,	510,	19.5,	65.2,	31730,	37),
(152191,	16,	1726869586,	510,	19.4,	65.2,	31670,	37),
(152192,	16,	1726869593,	510,	19.5,	65.2,	31708,	37),
(152193,	16,	1726869600,	509,	19.4,	65.2,	31708,	37),
(152194,	16,	1726869607,	509,	19.5,	65.2,	31736,	37),
(152195,	16,	1726869614,	508,	19.4,	65.2,	31712,	37),
(152196,	16,	1726869621,	509,	19.5,	65.2,	32029,	37),
(152197,	16,	1726869628,	507,	19.5,	65.2,	31377,	37),
(152198,	16,	1726869635,	507,	19.5,	65.2,	31838,	37),
(152199,	16,	1726869642,	507,	19.5,	65.2,	31737,	36),
(152200,	16,	1726869649,	507,	19.5,	65.2,	31805,	36),
(152201,	16,	1726869656,	506,	19.5,	65.2,	31699,	36),
(152202,	16,	1726869663,	507,	19.5,	65.1,	31744,	36),
(152203,	16,	1726869670,	507,	19.5,	65.1,	31703,	36),
(152204,	16,	1726869677,	506,	19.5,	65.1,	31797,	36),
(152205,	16,	1726869684,	505,	19.5,	65.2,	31721,	36),
(152206,	16,	1726869691,	505,	19.5,	65.1,	31751,	36),
(152207,	16,	1726869698,	505,	19.5,	65.1,	31687,	36),
(152208,	16,	1726869705,	505,	19.5,	65,	31664,	36),
(152209,	16,	1726869712,	504,	19.5,	65.1,	31798,	36),
(152210,	16,	1726869719,	504,	19.5,	65.1,	31707,	36),
(152211,	16,	1726869726,	505,	19.5,	65.1,	31744,	36),
(152212,	16,	1726869733,	504,	19.5,	65.1,	31697,	36),
(152213,	16,	1726869740,	503,	19.5,	65.1,	31708,	37),
(152214,	16,	1726869747,	504,	19.5,	65.1,	31630,	36),
(152215,	16,	1726869754,	504,	19.5,	65.1,	31841,	36),
(152216,	16,	1726869761,	503,	19.5,	65.1,	31721,	36),
(152217,	16,	1726869768,	503,	19.5,	65.1,	31713,	36),
(152218,	16,	1726869775,	503,	19.5,	65.1,	31667,	36),
(152219,	16,	1726869782,	504,	19.5,	65.1,	31163,	37),
(152220,	16,	1726869789,	503,	19.5,	65,	31637,	37),
(152221,	16,	1726869796,	502,	19.5,	65.1,	31185,	37),
(152222,	16,	1726869803,	503,	19.5,	65,	31613,	38),
(152223,	16,	1726869810,	504,	19.5,	65.1,	31596,	38),
(152224,	16,	1726869817,	502,	19.5,	65.1,	31610,	38),
(152225,	16,	1726869824,	502,	19.5,	65,	31568,	38),
(152226,	16,	1726869831,	502,	19.5,	65,	31616,	39),
(152227,	16,	1726869838,	502,	19.5,	65,	31254,	39),
(152228,	16,	1726869845,	501,	19.5,	65,	31646,	39),
(152229,	16,	1726869852,	501,	19.5,	65,	31138,	39),
(152230,	16,	1726869859,	502,	19.5,	65,	31661,	40),
(152231,	16,	1726869866,	502,	19.4,	65,	31591,	40),
(152232,	16,	1726869873,	502,	19.5,	65.1,	31645,	40),
(152233,	16,	1726869880,	502,	19.5,	65.1,	32013,	40),
(152234,	16,	1726869887,	501,	19.5,	65,	31659,	39),
(152235,	16,	1726869894,	502,	19.5,	65,	31795,	39),
(152236,	16,	1726869901,	501,	19.4,	65,	31710,	39),
(152237,	16,	1726869908,	502,	19.4,	64.9,	31801,	39),
(152238,	16,	1726869915,	502,	19.5,	65,	31725,	40),
(152239,	16,	1726869922,	503,	19.4,	65,	31250,	40),
(152240,	16,	1726869929,	504,	19.5,	65,	31656,	40),
(152241,	16,	1726869936,	506,	19.5,	65,	31717,	40),
(152242,	16,	1726869943,	507,	19.5,	65,	31687,	40),
(152243,	16,	1726869950,	508,	19.4,	65,	31662,	40),
(152244,	16,	1726869957,	506,	19.4,	65,	31703,	40),
(152245,	16,	1726869964,	506,	19.4,	65,	31687,	40),
(152246,	16,	1726869971,	507,	19.4,	65,	31636,	40),
(152247,	16,	1726869978,	508,	19.4,	65,	31656,	40),
(152248,	16,	1726869985,	505,	19.4,	65,	31678,	40),
(152249,	16,	1726869992,	505,	19.4,	65,	31982,	40),
(152250,	16,	1726869999,	506,	19.5,	65,	31635,	40),
(152251,	16,	1726870006,	507,	19.4,	65,	31965,	40),
(152252,	16,	1726870013,	506,	19.5,	64.9,	31669,	40),
(152253,	16,	1726870020,	506,	19.4,	65,	31754,	40),
(152254,	16,	1726870028,	505,	19.4,	65,	31703,	40),
(152255,	16,	1726870035,	506,	19.4,	64.9,	31700,	40),
(152256,	16,	1726870042,	505,	19.4,	65,	31682,	40),
(152257,	16,	1726870049,	505,	19.4,	65,	31694,	40),
(152258,	16,	1726870056,	504,	19.4,	65,	31685,	41),
(152259,	16,	1726870063,	505,	19.5,	65.1,	31211,	41),
(152260,	16,	1726870070,	504,	19.4,	65,	31656,	41),
(152261,	16,	1726870077,	505,	19.4,	65,	31597,	41),
(152262,	16,	1726870084,	506,	19.4,	65,	31648,	41),
(152263,	16,	1726870091,	506,	19.4,	65,	31672,	41),
(152264,	16,	1726870098,	504,	19.4,	65,	31584,	41),
(152265,	16,	1726870105,	504,	19.4,	64.9,	31663,	41),
(152266,	16,	1726870112,	506,	19.4,	64.9,	31646,	41),
(152267,	16,	1726870119,	507,	19.4,	64.9,	31139,	41),
(152268,	16,	1726870126,	504,	19.4,	64.9,	31353,	41),
(152269,	16,	1726870133,	505,	19.4,	64.9,	31510,	41),
(152270,	16,	1726870140,	505,	19.4,	65,	31595,	41),
(152271,	16,	1726870147,	505,	19.4,	65,	31613,	41),
(152272,	16,	1726870154,	503,	19.4,	64.9,	31660,	41),
(152273,	16,	1726870161,	504,	19.4,	64.9,	31657,	41),
(152274,	16,	1726870168,	504,	19.4,	64.9,	31658,	41),
(152275,	16,	1726870175,	503,	19.4,	64.9,	31663,	41),
(152276,	16,	1726870182,	502,	19.4,	64.9,	31693,	41),
(152277,	16,	1726870189,	503,	19.4,	64.9,	31681,	41),
(152278,	16,	1726870196,	504,	19.4,	64.9,	31730,	41),
(152279,	16,	1726870203,	503,	19.4,	64.9,	31704,	41),
(152280,	16,	1726870210,	502,	19.4,	64.9,	31330,	41),
(152281,	16,	1726870217,	502,	19.4,	64.9,	31655,	41),
(152282,	16,	1726870224,	503,	19.4,	64.8,	31662,	41),
(152283,	16,	1726870231,	502,	19.4,	64.8,	32278,	41),
(152284,	16,	1726870238,	502,	19.4,	64.9,	31656,	41),
(152285,	16,	1726870245,	502,	19.4,	64.9,	31668,	41),
(152286,	16,	1726870252,	503,	19.4,	64.8,	31655,	41),
(152287,	16,	1726870259,	502,	19.4,	64.8,	31702,	41),
(152288,	16,	1726870266,	502,	19.4,	64.8,	31665,	42),
(152289,	16,	1726870273,	502,	19.4,	64.8,	31205,	42),
(152290,	16,	1726870280,	502,	19.4,	64.8,	31630,	42),
(152291,	16,	1726870287,	500,	19.4,	64.8,	31639,	42),
(152292,	16,	1726870294,	500,	19.4,	64.8,	31634,	42),
(152293,	16,	1726870301,	500,	19.4,	64.9,	31211,	42),
(152294,	16,	1726870308,	500,	19.4,	64.9,	31647,	42),
(152295,	16,	1726870315,	500,	19.4,	64.9,	31170,	42),
(152296,	16,	1726870322,	500,	19.4,	64.8,	31682,	42),
(152297,	16,	1726870329,	500,	19.4,	64.9,	31687,	42),
(152298,	16,	1726870336,	500,	19.4,	64.9,	31676,	42),
(152299,	16,	1726870343,	500,	19.4,	64.8,	31672,	42),
(152300,	16,	1726870350,	500,	19.4,	64.8,	31755,	42),
(152301,	16,	1726870357,	500,	19.4,	64.8,	31704,	42),
(152302,	16,	1726870364,	501,	19.4,	64.8,	31843,	42),
(152303,	16,	1726870371,	500,	19.4,	64.8,	31745,	42),
(152304,	16,	1726870378,	501,	19.4,	64.9,	31156,	42),
(152305,	16,	1726870385,	502,	19.4,	64.8,	31676,	42),
(152306,	16,	1726870392,	503,	19.4,	64.8,	31655,	42),
(152307,	16,	1726870399,	502,	19.4,	64.8,	31672,	42),
(152308,	16,	1726870406,	502,	19.4,	64.8,	31676,	42),
(152309,	16,	1726870413,	501,	19.4,	64.8,	31774,	42),
(152310,	16,	1726870420,	502,	19.4,	64.8,	31710,	42),
(152311,	16,	1726870427,	501,	19.4,	64.8,	31819,	42),
(152312,	16,	1726870434,	502,	19.4,	64.8,	31721,	42),
(152313,	16,	1726870441,	502,	19.4,	64.8,	31841,	41),
(152314,	16,	1726870448,	503,	19.4,	64.8,	31729,	41),
(152315,	16,	1726870455,	501,	19.4,	64.8,	31947,	41),
(152316,	16,	1726870462,	502,	19.4,	64.7,	31682,	41),
(152317,	16,	1726870469,	501,	19.4,	64.7,	32179,	41),
(152318,	16,	1726870476,	502,	19.4,	64.7,	31655,	41),
(152319,	16,	1726870483,	501,	19.4,	64.8,	31603,	41),
(152320,	16,	1726870490,	502,	19.4,	64.8,	31638,	41),
(152321,	16,	1726870498,	501,	19.4,	64.8,	31618,	41),
(152322,	16,	1726870505,	502,	19.4,	64.8,	31650,	41),
(152323,	16,	1726870512,	502,	19.4,	64.8,	31585,	41),
(152324,	16,	1726870519,	503,	19.4,	64.8,	31619,	42),
(152325,	16,	1726870526,	503,	19.4,	64.8,	31639,	41),
(152326,	16,	1726870533,	505,	19.4,	64.8,	32195,	42),
(152327,	16,	1726870540,	504,	19.4,	64.8,	31707,	41),
(152328,	16,	1726870547,	504,	0,	0,	33651,	41),
(152329,	16,	1726870554,	504,	19.4,	64.8,	32194,	41),
(152330,	16,	1726870561,	503,	19.4,	64.7,	31677,	41),
(152331,	16,	1726870568,	504,	19.4,	64.8,	32184,	41),
(152332,	16,	1726870575,	504,	19.4,	64.7,	31653,	41),
(152333,	16,	1726870582,	506,	19.4,	64.7,	31189,	41),
(152334,	16,	1726870589,	506,	19.4,	64.8,	31644,	41),
(152335,	16,	1726870596,	503,	19.4,	64.8,	31622,	41),
(152336,	16,	1726870603,	504,	19.4,	64.8,	31649,	41),
(152337,	16,	1726870610,	505,	19.4,	64.8,	31645,	41),
(152338,	16,	1726870617,	503,	19.4,	64.7,	31654,	41),
(152339,	16,	1726870624,	502,	19.4,	64.7,	31650,	41),
(152340,	16,	1726870631,	502,	19.4,	64.8,	31639,	41),
(152341,	16,	1726870638,	503,	19.4,	64.8,	31651,	41),
(152342,	16,	1726870645,	501,	19.4,	64.8,	31678,	41),
(152343,	16,	1726870652,	500,	19.4,	64.7,	31664,	41),
(152344,	16,	1726870659,	501,	19.4,	64.8,	31675,	41),
(152345,	16,	1726870666,	502,	19.4,	64.8,	31656,	42),
(152346,	16,	1726870673,	501,	19.4,	64.8,	31627,	42),
(152347,	16,	1726870680,	500,	19.4,	64.8,	31629,	42),
(152348,	16,	1726870687,	501,	19.4,	64.8,	31699,	42),
(152349,	16,	1726870694,	502,	19.4,	64.8,	31639,	42),
(152350,	16,	1726870701,	501,	19.4,	64.7,	31698,	42),
(152351,	16,	1726870708,	500,	19.4,	64.7,	31648,	41),
(152352,	16,	1726870715,	501,	19.4,	64.8,	31146,	41),
(152353,	16,	1726870722,	502,	19.4,	64.7,	31934,	41),
(152354,	16,	1726870729,	501,	19.4,	64.7,	31609,	41),
(152355,	16,	1726870736,	501,	19.4,	64.7,	32172,	42),
(152356,	16,	1726870743,	501,	19.4,	64.7,	31622,	42),
(152357,	16,	1726870750,	501,	19.4,	64.7,	31596,	42),
(152358,	16,	1726870757,	501,	19.4,	64.6,	31608,	42),
(152359,	16,	1726870764,	501,	19.4,	64.6,	31552,	42),
(152360,	16,	1726870771,	503,	19.4,	64.7,	31574,	42),
(152361,	16,	1726870778,	504,	19.4,	64.7,	31566,	42),
(152362,	16,	1726870785,	503,	19.4,	64.7,	31582,	42),
(152363,	16,	1726870792,	503,	19.4,	64.7,	31581,	42),
(152364,	16,	1726870799,	502,	19.4,	64.7,	32218,	42),
(152365,	16,	1726870806,	503,	19.4,	64.6,	31624,	42),
(152366,	16,	1726870813,	502,	19.4,	64.6,	31636,	42),
(152367,	16,	1726870820,	503,	19.4,	64.6,	31636,	42),
(152368,	16,	1726870827,	502,	19.4,	64.7,	31217,	42),
(152369,	16,	1726870834,	503,	19.4,	64.6,	31626,	42),
(152370,	16,	1726870841,	502,	19.4,	64.6,	31636,	42),
(152371,	16,	1726870848,	502,	19.4,	64.6,	31629,	42),
(152372,	16,	1726870855,	501,	19.4,	64.6,	31645,	42),
(152373,	16,	1726870862,	503,	19.4,	64.6,	31660,	42),
(152374,	16,	1726870869,	501,	19.4,	64.6,	31407,	42),
(152375,	16,	1726870876,	502,	19.4,	64.6,	31666,	42),
(152376,	16,	1726870883,	502,	19.4,	64.6,	31679,	42),
(152377,	16,	1726870890,	503,	19.4,	64.5,	31671,	42),
(152378,	16,	1726870897,	502,	19.4,	64.5,	31632,	42),
(152379,	16,	1726870904,	502,	19.3,	64.6,	31658,	42),
(152380,	16,	1726870911,	504,	19.3,	64.6,	31935,	42),
(152381,	16,	1726870918,	503,	19.3,	64.5,	31670,	41),
(152382,	16,	1726870925,	502,	19.3,	64.6,	31986,	41),
(152383,	16,	1726870932,	503,	19.3,	64.6,	31625,	41),
(152384,	16,	1726870939,	503,	19.3,	64.6,	31647,	41),
(152385,	16,	1726870946,	504,	19.3,	64.5,	31670,	41),
(152386,	16,	1726870953,	503,	19.3,	64.6,	31673,	41),
(152387,	16,	1726870960,	504,	19.3,	64.6,	31957,	41),
(152388,	16,	1726870967,	505,	19.3,	64.6,	31690,	41),
(152389,	16,	1726870974,	504,	19.3,	64.6,	31717,	41),
(152390,	16,	1726870981,	503,	19.3,	64.6,	31685,	41),
(152391,	16,	1726870989,	504,	19.3,	64.6,	31669,	41),
(152392,	16,	1726870996,	505,	19.3,	64.6,	31682,	41),
(152393,	16,	1726871003,	504,	19.3,	64.6,	31679,	41),
(152394,	16,	1726871010,	503,	19.3,	64.6,	31682,	42),
(152395,	16,	1726871017,	503,	19.3,	64.6,	31694,	42),
(152396,	16,	1726871024,	505,	19.3,	64.7,	31713,	42),
(152397,	16,	1726871031,	504,	19.3,	64.6,	31690,	42),
(152398,	16,	1726871038,	504,	19.3,	64.5,	31769,	42),
(152399,	16,	1726871045,	505,	19.3,	64.6,	31711,	41),
(152400,	16,	1726871052,	505,	19.3,	64.6,	31348,	41),
(152401,	16,	1726871059,	504,	19.3,	64.6,	31710,	41),
(152402,	16,	1726871066,	504,	19.3,	64.6,	31934,	41),
(152403,	16,	1726871073,	504,	19.3,	64.7,	31777,	41),
(152404,	16,	1726871080,	505,	19.3,	64.6,	32219,	41),
(152405,	16,	1726871087,	504,	19.3,	64.6,	31668,	41),
(152406,	16,	1726871094,	504,	19.3,	64.6,	31640,	41),
(152407,	16,	1726871101,	504,	19.3,	64.6,	31652,	41),
(152408,	16,	1726871108,	505,	19.3,	64.6,	31645,	41),
(152409,	16,	1726871115,	505,	19.3,	64.6,	31652,	41),
(152410,	16,	1726871122,	505,	19.3,	64.6,	31652,	41),
(152411,	16,	1726871129,	505,	19.3,	64.6,	31714,	41),
(152412,	16,	1726871136,	506,	19.3,	64.6,	31656,	41),
(152413,	16,	1726871143,	505,	19.3,	64.6,	31673,	41),
(152414,	16,	1726871150,	506,	19.3,	64.6,	31660,	41),
(152415,	16,	1726871157,	505,	19.3,	64.6,	31215,	41),
(152416,	16,	1726871164,	506,	19.3,	64.6,	31640,	42),
(152417,	16,	1726871171,	506,	19.3,	64.6,	31582,	42),
(152418,	16,	1726871178,	506,	19.3,	64.6,	31609,	42),
(152419,	16,	1726871185,	506,	19.3,	64.6,	31602,	42),
(152420,	16,	1726871192,	507,	19.3,	64.5,	31608,	42),
(152421,	16,	1726871199,	507,	19.3,	64.5,	31611,	42),
(152422,	16,	1726871206,	508,	19.3,	64.6,	31615,	42),
(152423,	16,	1726871213,	508,	19.3,	64.5,	31616,	42),
(152424,	16,	1726871220,	508,	19.3,	64.6,	31690,	42),
(152425,	16,	1726871227,	507,	19.3,	64.6,	31647,	42),
(152426,	16,	1726871234,	508,	19.3,	64.6,	31955,	42),
(152427,	16,	1726871241,	508,	19.3,	64.6,	31639,	42),
(152428,	16,	1726871248,	509,	19.3,	64.6,	31724,	42),
(152429,	16,	1726871255,	509,	19.3,	64.5,	31675,	42),
(152430,	16,	1726871262,	510,	19.3,	64.6,	31190,	42),
(152431,	16,	1726871269,	510,	19.3,	64.5,	31654,	41),
(152432,	16,	1726871276,	511,	19.3,	64.5,	31608,	42),
(152433,	16,	1726871283,	510,	19.3,	64.5,	31624,	42),
(152434,	16,	1726871290,	511,	19.3,	64.5,	31624,	42),
(152435,	16,	1726871297,	511,	19.3,	64.5,	31634,	42),
(152436,	16,	1726871304,	512,	19.3,	64.5,	31623,	42),
(152437,	16,	1726871311,	511,	19.3,	64.5,	31649,	42),
(152438,	16,	1726871318,	512,	19.3,	64.5,	31609,	42),
(152439,	16,	1726871325,	513,	19.3,	64.5,	31648,	42),
(152440,	16,	1726871332,	513,	19.3,	64.5,	31617,	42),
(152441,	16,	1726871339,	513,	19.3,	64.5,	32653,	42),
(152442,	16,	1726871346,	513,	19.3,	64.5,	31609,	42),
(152443,	16,	1726871353,	514,	19.3,	64.5,	32012,	42),
(152444,	16,	1726871360,	515,	19.3,	64.5,	31580,	42),
(152445,	16,	1726871367,	515,	19.3,	64.5,	31554,	42),
(152446,	16,	1726871374,	515,	19.3,	64.5,	31596,	42),
(152447,	16,	1726871381,	516,	19.3,	64.5,	31571,	42),
(152448,	16,	1726871388,	515,	19.3,	64.5,	31576,	42),
(152449,	16,	1726871395,	515,	19.3,	64.5,	31580,	42),
(152450,	16,	1726871402,	515,	19.3,	64.4,	31590,	42),
(152451,	16,	1726871409,	516,	19.3,	64.4,	31569,	42),
(152452,	16,	1726871416,	516,	19.3,	64.5,	31927,	42),
(152453,	16,	1726871423,	515,	19.3,	64.4,	31538,	42),
(152454,	16,	1726871430,	516,	19.3,	64.4,	31075,	42),
(152455,	16,	1726871437,	517,	19.3,	64.4,	31555,	42),
(152456,	16,	1726871444,	516,	19.3,	64.4,	31547,	42),
(152457,	16,	1726871451,	516,	19.3,	64.4,	31528,	42),
(152458,	16,	1726871458,	517,	19.3,	64.4,	31577,	42),
(152459,	16,	1726871465,	518,	19.3,	64.4,	31572,	42),
(152460,	16,	1726871472,	518,	19.3,	64.4,	31558,	42),
(152461,	16,	1726871479,	517,	19.3,	64.4,	31109,	43),
(152462,	16,	1726871486,	518,	19.3,	64.4,	31571,	43),
(152463,	16,	1726871493,	519,	19.3,	64.4,	31603,	43),
(152464,	16,	1726871501,	518,	19.3,	64.4,	31584,	43),
(152465,	16,	1726871508,	518,	19.3,	64.4,	31608,	43),
(152466,	16,	1726871515,	518,	19.3,	64.4,	31595,	43),
(152467,	16,	1726871522,	520,	19.3,	64.5,	31243,	43),
(152468,	16,	1726871529,	520,	19.3,	64.4,	31591,	43),
(152469,	16,	1726871536,	520,	19.3,	64.4,	31577,	43),
(152470,	16,	1726871543,	521,	19.3,	64.4,	31576,	43),
(152471,	16,	1726871550,	521,	19.3,	64.4,	31572,	43),
(152472,	16,	1726871557,	520,	19.3,	64.4,	31574,	43),
(152473,	16,	1726871564,	521,	19.3,	64.4,	31560,	43),
(152474,	16,	1726871571,	520,	19.3,	64.4,	31071,	43),
(152475,	16,	1726871578,	522,	19.3,	64.4,	31597,	43),
(152476,	16,	1726871585,	520,	19.3,	64.4,	31590,	43),
(152477,	16,	1726871592,	521,	19.3,	64.4,	31946,	43),
(152478,	16,	1726871599,	522,	19.3,	64.4,	31569,	43),
(152479,	16,	1726871606,	522,	19.3,	64.5,	31623,	43),
(152480,	16,	1726871613,	520,	19.3,	64.5,	31600,	43),
(152481,	16,	1726871620,	520,	19.3,	64.4,	32119,	43),
(152482,	16,	1726871627,	521,	19.3,	64.4,	31598,	43),
(152483,	16,	1726871634,	522,	19.3,	64.4,	32114,	43),
(152484,	16,	1726871641,	520,	19.3,	64.4,	31581,	43),
(152485,	16,	1726871648,	521,	19.3,	64.4,	31576,	43),
(152486,	16,	1726871655,	519,	19.3,	64.4,	31566,	43),
(152487,	16,	1726871662,	519,	19.3,	64.4,	31563,	43),
(152488,	16,	1726871669,	519,	19.3,	64.3,	31564,	43),
(152489,	16,	1726871676,	519,	19.3,	64.3,	31567,	43),
(152490,	16,	1726871683,	518,	19.3,	64.3,	31558,	43),
(152491,	16,	1726871690,	519,	19.3,	64.3,	31575,	43),
(152492,	16,	1726871697,	518,	19.3,	64.4,	31570,	43),
(152493,	16,	1726871704,	519,	19.3,	64.3,	31549,	43),
(152494,	16,	1726871711,	519,	19.3,	64.4,	31582,	43),
(152495,	16,	1726871718,	521,	19.3,	64.4,	31568,	43),
(152496,	16,	1726871725,	519,	19.3,	64.3,	31595,	43),
(152497,	16,	1726871732,	520,	19.3,	64.3,	31591,	43),
(152498,	16,	1726871739,	521,	19.3,	64.3,	31619,	43),
(152499,	16,	1726871746,	521,	19.2,	64.3,	31592,	43),
(152500,	16,	1726871753,	519,	19.3,	64.2,	31615,	43),
(152501,	16,	1726871760,	520,	19.3,	64.3,	31595,	43),
(152502,	16,	1726871767,	522,	19.3,	64.3,	31653,	43),
(152503,	16,	1726871774,	521,	19.3,	64.3,	31615,	43),
(152504,	16,	1726871781,	520,	19.3,	64.3,	31628,	43),
(152505,	16,	1726871788,	521,	19.3,	64.3,	31617,	43),
(152506,	16,	1726871795,	522,	19.3,	64.2,	31631,	43),
(152507,	16,	1726871802,	521,	19.3,	64.3,	31596,	43),
(152508,	16,	1726871809,	521,	19.3,	64.3,	31232,	43),
(152509,	16,	1726871816,	522,	19.3,	64.3,	31537,	44),
(152510,	16,	1726871823,	523,	19.3,	64.3,	31580,	44),
(152511,	16,	1726871830,	521,	19.3,	64.2,	31574,	44),
(152512,	16,	1726871837,	521,	19.3,	64.3,	31578,	44),
(152513,	16,	1726871844,	522,	19.3,	64.2,	31616,	44),
(152514,	16,	1726871851,	523,	19.3,	64.3,	31586,	44),
(152515,	16,	1726871858,	521,	19.3,	64.3,	31685,	44),
(152516,	16,	1726871865,	521,	19.3,	64.3,	31627,	45),
(152517,	16,	1726871872,	521,	19.3,	64.3,	31880,	45),
(152518,	16,	1726871879,	522,	19.3,	64.3,	31606,	45),
(152519,	16,	1726871886,	521,	19.2,	64.3,	32132,	45),
(152520,	16,	1726871893,	520,	19.3,	64.3,	31587,	45),
(152521,	16,	1726871900,	521,	19.3,	64.3,	32151,	45),
(152522,	16,	1726871907,	521,	19.3,	64.3,	31595,	45),
(152523,	16,	1726871914,	521,	19.2,	64.3,	32126,	45),
(152524,	16,	1726871921,	521,	19.3,	64.3,	31600,	45),
(152525,	16,	1726871928,	521,	19.3,	64.3,	31610,	45),
(152526,	16,	1726871935,	521,	19.3,	64.3,	31564,	45),
(152527,	16,	1726871942,	521,	19.3,	64.4,	31593,	45),
(152528,	16,	1726871949,	522,	19.3,	64.3,	31569,	45),
(152529,	16,	1726871956,	521,	19.3,	64.3,	31083,	45),
(152530,	16,	1726871963,	521,	19.3,	64.3,	31567,	45),
(152531,	16,	1726871970,	521,	19.2,	64.3,	31154,	46),
(152532,	16,	1726871977,	521,	19.3,	64.3,	31573,	46),
(152533,	16,	1726871984,	520,	19.3,	64.3,	31581,	46),
(152534,	16,	1726871991,	521,	19.3,	64.3,	31585,	46),
(152535,	16,	1726871998,	519,	19.2,	64.3,	31570,	46),
(152536,	16,	1726872005,	520,	19.2,	64.3,	31583,	46),
(152537,	16,	1726872012,	520,	19.3,	64.3,	31587,	46),
(152538,	16,	1726872019,	521,	19.3,	64.4,	31608,	46),
(152539,	16,	1726872026,	519,	19.3,	64.3,	31589,	46),
(152540,	16,	1726872033,	519,	19.2,	64.3,	31575,	46),
(152541,	16,	1726872040,	519,	19.3,	64.3,	31580,	46),
(152542,	16,	1726872048,	519,	19.3,	64.3,	32130,	46),
(152543,	16,	1726872055,	518,	19.3,	64.3,	31565,	46),
(152544,	16,	1726872062,	518,	19.3,	64.3,	31209,	46),
(152545,	16,	1726872069,	517,	19.3,	64.3,	31599,	46),
(152546,	16,	1726872076,	518,	19.3,	64.3,	31616,	46),
(152547,	16,	1726872083,	516,	19.3,	64.3,	31558,	46),
(152548,	16,	1726872090,	517,	19.3,	64.3,	31221,	46),
(152549,	16,	1726872097,	518,	19.3,	64.3,	31567,	46),
(152550,	16,	1726872104,	518,	19.2,	64.3,	31534,	46),
(152551,	16,	1726872111,	518,	19.2,	64.2,	32010,	47),
(152552,	16,	1726872118,	518,	19.2,	64.3,	31514,	47),
(152553,	16,	1726872125,	519,	19.2,	64.2,	31553,	47),
(152554,	16,	1726872132,	520,	19.2,	64.3,	31565,	47),
(152555,	16,	1726872139,	519,	19.2,	64.2,	31582,	47),
(152556,	16,	1726872146,	519,	19.3,	64.2,	31583,	47),
(152557,	16,	1726872153,	521,	19.2,	64.2,	31710,	47),
(152558,	16,	1726872160,	520,	19.2,	64.2,	31638,	47),
(152559,	16,	1726872167,	519,	19.3,	64.2,	31849,	47),
(152560,	16,	1726872174,	520,	19.2,	64.2,	31559,	47),
(152561,	16,	1726872181,	521,	19.2,	64.2,	31644,	47),
(152562,	16,	1726872188,	521,	19.2,	64.2,	31603,	47),
(152563,	16,	1726872195,	519,	19.2,	64.2,	31628,	47),
(152564,	16,	1726872202,	520,	19.2,	64.3,	31455,	47),
(152565,	16,	1726872209,	521,	19.2,	64.2,	31563,	47),
(152566,	16,	1726872216,	519,	19.2,	64.2,	31566,	47),
(152567,	16,	1726872223,	518,	19.2,	64.3,	31593,	47),
(152568,	16,	1726872230,	519,	19.2,	64.3,	31583,	47),
(152569,	16,	1726872237,	520,	19.2,	64.2,	31612,	47),
(152570,	16,	1726872244,	519,	19.2,	64.3,	31570,	47),
(152571,	16,	1726872251,	519,	19.2,	64.3,	31623,	47),
(152572,	16,	1726872258,	519,	19.2,	64.3,	31586,	47),
(152573,	16,	1726872265,	520,	19.2,	64.3,	31204,	47),
(152574,	16,	1726872272,	519,	19.2,	64.3,	31555,	47),
(152575,	16,	1726872279,	519,	19.2,	64.2,	31475,	47),
(152576,	16,	1726872286,	519,	19.2,	64.3,	31513,	48),
(152577,	16,	1726872293,	521,	19.2,	64.3,	31509,	48),
(152578,	16,	1726872300,	519,	19.2,	64.3,	31544,	48),
(152579,	16,	1726872307,	519,	19.2,	64.2,	31531,	48),
(152580,	16,	1726872314,	519,	19.2,	64.3,	31559,	48),
(152581,	16,	1726872321,	521,	19.2,	64.3,	31554,	49),
(152582,	16,	1726872328,	523,	19.2,	64.2,	31553,	49),
(152583,	16,	1726872335,	524,	19.2,	64.3,	31538,	49),
(152584,	16,	1726872342,	523,	19.2,	64.2,	31549,	49),
(152585,	16,	1726872349,	523,	19.2,	64.2,	31532,	49),
(152586,	16,	1726872356,	521,	19.2,	64.2,	31559,	49),
(152587,	16,	1726872363,	521,	19.2,	64.2,	31554,	49),
(152588,	16,	1726872370,	521,	19.2,	64.2,	31542,	49),
(152589,	16,	1726872377,	522,	19.2,	64.2,	31543,	49),
(152590,	16,	1726872384,	520,	19.2,	64.2,	31542,	49),
(152591,	16,	1726872391,	520,	19.2,	64.2,	31527,	49),
(152592,	16,	1726872398,	519,	19.2,	64.2,	31543,	49),
(152593,	16,	1726872405,	519,	19.2,	64.1,	31542,	49),
(152594,	16,	1726872412,	518,	19.2,	64.2,	31537,	49),
(152595,	16,	1726872419,	518,	19.2,	64.2,	31556,	49),
(152596,	16,	1726872426,	518,	19.2,	64.2,	31035,	49),
(152597,	16,	1726872433,	518,	19.2,	64.2,	31537,	49),
(152598,	16,	1726872440,	518,	19.2,	64.2,	31490,	49),
(152599,	16,	1726872447,	518,	19.2,	64.1,	31522,	49),
(152600,	16,	1726872454,	518,	19.2,	64.2,	31529,	49),
(152601,	16,	1726872461,	517,	19.2,	64.1,	31540,	49),
(152602,	16,	1726872468,	517,	19.2,	64.2,	31933,	50),
(152603,	16,	1726872475,	517,	19.2,	64.2,	31555,	50),
(152604,	16,	1726872482,	518,	19.2,	64.1,	31559,	50),
(152605,	16,	1726872489,	517,	19.2,	64.1,	31553,	50),
(152606,	16,	1726872496,	517,	19.2,	64.1,	32063,	50),
(152607,	16,	1726872503,	517,	19.2,	64.1,	31560,	50),
(152608,	16,	1726872510,	519,	19.2,	64.1,	31544,	50),
(152609,	16,	1726872517,	519,	19.2,	64.1,	31548,	50),
(152610,	16,	1726872524,	519,	19.2,	64.1,	31517,	51),
(152611,	16,	1726872531,	519,	19.2,	64,	31484,	51),
(152612,	16,	1726872538,	520,	19.2,	64,	31526,	51),
(152613,	16,	1726872545,	519,	19.2,	64,	31541,	51),
(152614,	16,	1726872552,	520,	19.2,	64,	31562,	51),
(152615,	16,	1726872559,	521,	19.2,	64,	31570,	51),
(152616,	16,	1726872566,	520,	19.2,	64,	31554,	51),
(152617,	16,	1726872573,	520,	19.2,	64.1,	31571,	51),
(152618,	16,	1726872580,	519,	19.2,	64.1,	31572,	51),
(152619,	16,	1726872587,	519,	19.2,	64,	31586,	51),
(152620,	16,	1726872594,	520,	19.2,	64.1,	31604,	51),
(152621,	16,	1726872601,	518,	19.2,	64,	31667,	51),
(152622,	16,	1726872608,	518,	19.2,	64,	31614,	51),
(152623,	16,	1726872615,	518,	19.2,	64.1,	31967,	51),
(152624,	16,	1726872622,	519,	19.2,	64,	31598,	51),
(152625,	16,	1726872630,	519,	19.2,	64,	31637,	51),
(152626,	16,	1726872637,	519,	19.1,	64,	31624,	51),
(152627,	16,	1726872644,	520,	19.2,	64,	32162,	51),
(152628,	16,	1726872651,	520,	19.2,	64.1,	31590,	51),
(152629,	16,	1726872658,	519,	19.1,	64.1,	31632,	51),
(152630,	16,	1726872665,	520,	19.1,	64.1,	31614,	51),
(152631,	16,	1726872672,	519,	19.2,	64.1,	31682,	50),
(152632,	16,	1726872679,	520,	19.1,	64,	31642,	50),
(152633,	16,	1726872686,	520,	19.2,	64,	31633,	50),
(152634,	16,	1726872693,	520,	19.1,	64,	31630,	50),
(152635,	16,	1726872700,	520,	19.1,	64,	31631,	50),
(152636,	16,	1726872707,	520,	19.1,	64,	31635,	50),
(152637,	16,	1726872714,	520,	19.1,	64.1,	31610,	50),
(152638,	16,	1726872721,	520,	19.1,	64.1,	31624,	50),
(152639,	16,	1726872728,	520,	19.1,	64,	31579,	50),
(152640,	16,	1726872735,	521,	19.1,	64,	31608,	50),
(152641,	16,	1726872742,	519,	19.2,	64.1,	31612,	50),
(152642,	16,	1726872749,	519,	19.1,	64.1,	31615,	50),
(152643,	16,	1726872756,	518,	19.2,	64,	31611,	50),
(152644,	16,	1726872763,	519,	19.1,	64,	31634,	50),
(152645,	16,	1726872770,	518,	19.2,	64,	31600,	50),
(152646,	16,	1726872777,	518,	19.1,	64,	31637,	50),
(152647,	16,	1726872784,	518,	19.1,	64,	31641,	50),
(152648,	16,	1726872791,	518,	19.1,	64.1,	31150,	50),
(152649,	16,	1726872798,	518,	19.1,	64,	31095,	50),
(152650,	16,	1726872805,	519,	19.1,	64.1,	31480,	50),
(152651,	16,	1726872812,	519,	19.1,	64,	31244,	50),
(152652,	16,	1726872819,	519,	19.1,	64,	31620,	50),
(152653,	16,	1726872826,	519,	19.1,	64.1,	31275,	50),
(152654,	16,	1726872833,	519,	19.1,	64,	31610,	50),
(152655,	16,	1726872840,	519,	19.1,	64,	31610,	50),
(152656,	16,	1726872847,	519,	19.1,	64,	31607,	50),
(152657,	16,	1726872854,	519,	19.1,	64,	31624,	50),
(152658,	16,	1726872861,	519,	19.1,	64.1,	31578,	50),
(152659,	16,	1726872868,	520,	19.1,	64.1,	31616,	50),
(152660,	16,	1726872875,	519,	19.1,	64.1,	31595,	50),
(152661,	16,	1726872882,	519,	19.1,	64,	31594,	51),
(152662,	16,	1726872889,	519,	19.1,	64.1,	31601,	51),
(152663,	16,	1726872896,	520,	19.1,	64,	31599,	51),
(152664,	16,	1726872903,	519,	19.1,	64,	31594,	51),
(152665,	16,	1726872910,	519,	19.1,	64,	31138,	51),
(152666,	16,	1726872917,	519,	19.1,	64,	31498,	51),
(152667,	16,	1726872924,	520,	19.1,	64,	31652,	51),
(152668,	16,	1726872931,	519,	19.1,	63.9,	31621,	50),
(152669,	16,	1726872938,	519,	19.1,	64,	31138,	50),
(152670,	16,	1726872945,	519,	19.1,	64,	31607,	51),
(152671,	16,	1726872952,	520,	19.1,	64,	31536,	51),
(152672,	16,	1726872959,	519,	19.1,	64,	31595,	51),
(152673,	16,	1726872966,	519,	19.1,	64,	31608,	51),
(152674,	16,	1726872973,	520,	19.1,	64,	31607,	51),
(152675,	16,	1726872980,	520,	19.1,	64,	31611,	51),
(152676,	16,	1726872987,	518,	19.1,	64,	31664,	51),
(152677,	16,	1726872994,	518,	19.1,	64,	31619,	50),
(152678,	16,	1726873001,	518,	19.1,	64,	31624,	50),
(152679,	16,	1726873008,	518,	19.1,	64,	31711,	50),
(152680,	16,	1726873015,	517,	19.1,	64.1,	31630,	50),
(152681,	16,	1726873022,	518,	19.1,	64,	31721,	50),
(152682,	16,	1726873029,	517,	19.1,	64.1,	31649,	50),
(152683,	16,	1726873036,	517,	19.1,	64.1,	31995,	50),
(152684,	16,	1726873043,	517,	19.1,	64.1,	31579,	50),
(152685,	16,	1726873050,	517,	19.1,	64.1,	32138,	50),
(152686,	16,	1726873057,	517,	19.1,	64.1,	31583,	50),
(152687,	16,	1726873064,	518,	19.1,	64,	31620,	50),
(152688,	16,	1726873071,	517,	19.1,	64,	31581,	50),
(152689,	16,	1726873078,	518,	19.1,	64,	31607,	50),
(152690,	16,	1726873085,	519,	19.1,	64,	31581,	50),
(152691,	16,	1726873092,	521,	19.1,	64,	31584,	50),
(152692,	16,	1726873099,	519,	19.1,	63.9,	31578,	50),
(152693,	16,	1726873106,	520,	19.1,	64,	31545,	50),
(152694,	16,	1726873113,	520,	19.1,	64,	31578,	50),
(152695,	16,	1726873120,	521,	19.1,	64,	31575,	50),
(152696,	16,	1726873127,	519,	19.1,	64,	31577,	50),
(152697,	16,	1726873134,	520,	19.1,	64,	31563,	50),
(152698,	16,	1726873141,	519,	19.1,	63.9,	31582,	50),
(152699,	16,	1726873148,	521,	19.1,	63.9,	31587,	50),
(152700,	16,	1726873155,	521,	19.1,	63.9,	31602,	50),
(152701,	16,	1726873162,	521,	19.1,	63.9,	31598,	50),
(152702,	16,	1726873169,	521,	19.1,	63.9,	31595,	50),
(152703,	16,	1726873177,	523,	19.1,	63.9,	31603,	50),
(152704,	16,	1726873184,	521,	19.1,	63.9,	31359,	50),
(152705,	16,	1726873191,	522,	19.1,	63.9,	31503,	50),
(152706,	16,	1726873198,	523,	19.1,	63.9,	31599,	50),
(152707,	16,	1726873205,	523,	19.1,	63.9,	31593,	50),
(152708,	16,	1726873212,	524,	19.1,	63.9,	32185,	50),
(152709,	16,	1726873219,	524,	19.1,	63.9,	31608,	50),
(152710,	16,	1726873226,	525,	19.1,	63.8,	31641,	50),
(152711,	16,	1726873233,	526,	19.1,	63.8,	31593,	50),
(152712,	16,	1726873240,	526,	19.1,	63.8,	31581,	50),
(152713,	16,	1726873247,	526,	19.1,	63.8,	31602,	50),
(152714,	16,	1726873254,	527,	19.1,	63.9,	31587,	50),
(152715,	16,	1726873261,	526,	19.1,	63.8,	31596,	50),
(152716,	16,	1726873268,	525,	19.1,	63.8,	31588,	50),
(152717,	16,	1726873275,	525,	19.1,	63.9,	31589,	50),
(152718,	16,	1726873282,	526,	19.1,	63.9,	31597,	51),
(152719,	16,	1726873289,	526,	19.1,	63.9,	31613,	51),
(152720,	16,	1726873296,	527,	19.1,	63.9,	31613,	53),
(152721,	16,	1726873303,	528,	19.1,	63.9,	31920,	52),
(152722,	16,	1726873310,	529,	19.1,	63.9,	31614,	52),
(152723,	16,	1726873317,	529,	19.1,	63.9,	31624,	52),
(152724,	16,	1726873324,	529,	19.1,	63.9,	31621,	52),
(152725,	16,	1726873331,	529,	19.1,	63.9,	31603,	52),
(152726,	16,	1726873338,	530,	19.1,	63.9,	31609,	52),
(152727,	16,	1726873345,	528,	19.1,	63.9,	31579,	52),
(152728,	16,	1726873352,	527,	19.1,	63.9,	31600,	52),
(152729,	16,	1726873359,	527,	19.1,	63.9,	31582,	52),
(152730,	16,	1726873366,	528,	19.1,	63.8,	31601,	52),
(152731,	16,	1726873373,	529,	19.1,	63.8,	31610,	52),
(152732,	16,	1726873380,	528,	19.1,	63.8,	32222,	52),
(152733,	16,	1726873387,	529,	19.1,	63.8,	31604,	52),
(152734,	16,	1726873394,	529,	19.1,	63.8,	32149,	52),
(152735,	16,	1726873401,	526,	19.1,	63.8,	31606,	52),
(152736,	16,	1726873408,	526,	19.1,	63.8,	32196,	52),
(152737,	16,	1726873415,	525,	19.1,	63.8,	31631,	52),
(152738,	16,	1726873422,	526,	19.1,	63.8,	31644,	52),
(152739,	16,	1726873429,	524,	19.1,	63.8,	31619,	52),
(152740,	16,	1726873436,	525,	19.1,	63.8,	31149,	52),
(152741,	16,	1726873443,	525,	19.1,	63.9,	31615,	52),
(152742,	16,	1726873450,	526,	19.1,	63.9,	31551,	52),
(152743,	16,	1726873457,	523,	19.1,	63.8,	31592,	52),
(152744,	16,	1726873464,	523,	19.1,	63.8,	31567,	52),
(152745,	16,	1726873471,	525,	19.1,	63.8,	31580,	52),
(152746,	16,	1726873478,	526,	19,	63.7,	31154,	52),
(152747,	16,	1726873485,	525,	19,	63.8,	31595,	52),
(152748,	16,	1726873492,	526,	19,	63.7,	31161,	52),
(152749,	16,	1726873499,	525,	19,	63.8,	31614,	52),
(152750,	16,	1726873506,	526,	19,	63.8,	31098,	52),
(152751,	16,	1726873513,	526,	19,	63.8,	31616,	52),
(152752,	16,	1726873520,	527,	19,	63.8,	31137,	52),
(152753,	16,	1726873527,	526,	19,	63.8,	31607,	52),
(152754,	16,	1726873534,	527,	19,	63.8,	31583,	52),
(152755,	16,	1726873541,	525,	19,	63.7,	31662,	52),
(152756,	16,	1726873548,	525,	19,	63.8,	31652,	52),
(152757,	16,	1726873555,	525,	19,	63.8,	31076,	52),
(152758,	16,	1726873562,	525,	19,	63.8,	31647,	52),
(152759,	16,	1726873569,	523,	19,	63.8,	31646,	52),
(152760,	16,	1726873576,	524,	19,	63.8,	31147,	52),
(152761,	16,	1726873583,	523,	19,	63.8,	31639,	52),
(152762,	16,	1726873590,	524,	19,	63.8,	31591,	52),
(152763,	16,	1726873597,	522,	19,	63.9,	31595,	52),
(152764,	16,	1726873604,	523,	19,	63.9,	31607,	52),
(152765,	16,	1726873611,	523,	19,	63.8,	31631,	52),
(152766,	16,	1726873618,	522,	19,	63.8,	31610,	52),
(152767,	16,	1726873625,	520,	19,	63.8,	31983,	52),
(152768,	16,	1726873632,	521,	19,	63.8,	31622,	52),
(152769,	16,	1726873639,	521,	19,	63.8,	31620,	52),
(152770,	16,	1726873646,	520,	19,	63.8,	31603,	52),
(152771,	16,	1726873653,	520,	19,	63.8,	31968,	52),
(152772,	16,	1726873660,	520,	19,	63.9,	31607,	52),
(152773,	16,	1726873667,	521,	19,	63.8,	31113,	52),
(152774,	16,	1726873675,	520,	19,	63.8,	31621,	52),
(152775,	16,	1726873682,	519,	19,	63.8,	31616,	52),
(152776,	16,	1726873689,	519,	19,	63.8,	31612,	52),
(152777,	16,	1726873696,	520,	19,	63.8,	31598,	52),
(152778,	16,	1726873703,	519,	19,	63.7,	31583,	52),
(152779,	16,	1726873710,	519,	19,	63.7,	31604,	52),
(152780,	16,	1726873717,	519,	19,	63.8,	31566,	52),
(152781,	16,	1726873724,	520,	19,	63.8,	31578,	52),
(152782,	16,	1726873731,	519,	19,	63.8,	31598,	52),
(152783,	16,	1726873738,	519,	19,	63.8,	31930,	52),
(152784,	16,	1726873745,	519,	19,	63.8,	31591,	52),
(152785,	16,	1726873752,	520,	19,	63.9,	31581,	52),
(152786,	16,	1726873759,	519,	19,	63.8,	31599,	52),
(152787,	16,	1726873766,	520,	19,	63.8,	31591,	52),
(152788,	16,	1726873773,	521,	19,	63.8,	31606,	52),
(152789,	16,	1726873780,	521,	19,	63.8,	31601,	52),
(152790,	16,	1726873787,	523,	19,	63.8,	32168,	52),
(152791,	16,	1726873794,	521,	19,	63.7,	31589,	52),
(152792,	16,	1726873801,	523,	19,	63.8,	31589,	52),
(152793,	16,	1726873808,	524,	19,	63.7,	31935,	52),
(152794,	16,	1726873815,	524,	19,	63.8,	31595,	52),
(152795,	16,	1726873822,	524,	19,	63.8,	31649,	52),
(152796,	16,	1726873829,	525,	19,	63.7,	31615,	52),
(152797,	16,	1726873836,	526,	19,	63.8,	31171,	52),
(152798,	16,	1726873843,	525,	19,	63.7,	31626,	52),
(152799,	16,	1726873850,	526,	19,	63.8,	31564,	52),
(152800,	16,	1726873857,	525,	19,	63.8,	31627,	52),
(152801,	16,	1726873864,	526,	19,	63.8,	31617,	52),
(152802,	16,	1726873871,	526,	19,	63.8,	31617,	52),
(152803,	16,	1726873878,	527,	19,	63.8,	31622,	52),
(152804,	16,	1726873885,	527,	19,	63.8,	31620,	52),
(152805,	16,	1726873892,	527,	19,	63.8,	31616,	52),
(152806,	16,	1726873899,	526,	19,	63.7,	31736,	52),
(152807,	16,	1726873906,	527,	19,	63.7,	31661,	52),
(152808,	16,	1726873913,	526,	19,	63.7,	31743,	52),
(152809,	16,	1726873920,	527,	19,	63.7,	31673,	52),
(152810,	16,	1726873927,	527,	19,	63.7,	31180,	52),
(152811,	16,	1726873934,	528,	19,	63.7,	31626,	52),
(152812,	16,	1726873941,	527,	19,	63.6,	31637,	52),
(152813,	16,	1726873948,	529,	19,	63.7,	31621,	52),
(152814,	16,	1726873955,	528,	19,	63.6,	31637,	52),
(152815,	16,	1726873962,	529,	19,	63.6,	31640,	52),
(152816,	16,	1726873969,	528,	19,	63.7,	31630,	52),
(152817,	16,	1726873976,	530,	19,	63.6,	31606,	52),
(152818,	16,	1726873983,	528,	19,	63.7,	31688,	52),
(152819,	16,	1726873990,	529,	19,	63.6,	31646,	52),
(152820,	16,	1726873997,	530,	19,	63.6,	31834,	52),
(152821,	16,	1726874004,	531,	19,	63.6,	31706,	52),
(152822,	16,	1726874011,	528,	19,	63.7,	31616,	52),
(152823,	16,	1726874018,	529,	19,	63.7,	31610,	52),
(152824,	16,	1726874025,	528,	19,	63.6,	31622,	52),
(152825,	16,	1726874032,	529,	19,	63.6,	31626,	52),
(152826,	16,	1726874039,	529,	19,	63.6,	31619,	52),
(152827,	16,	1726874046,	529,	19,	63.6,	31626,	52),
(152828,	16,	1726874053,	527,	19,	63.6,	31609,	52),
(152829,	16,	1726874060,	529,	19,	63.6,	31611,	52),
(152830,	16,	1726874067,	527,	18.9,	63.7,	31593,	52),
(152831,	16,	1726874074,	527,	18.9,	63.7,	31673,	52),
(152832,	16,	1726874081,	528,	19,	63.6,	31645,	52),
(152833,	16,	1726874088,	527,	19,	63.6,	32167,	52),
(152834,	16,	1726874095,	526,	19,	63.7,	31615,	52),
(152835,	16,	1726874103,	527,	19,	63.7,	31589,	52),
(152836,	16,	1726874110,	529,	19,	63.6,	31597,	52),
(152837,	16,	1726874117,	529,	19,	63.6,	31562,	52),
(152838,	16,	1726874124,	527,	19,	63.6,	31590,	52),
(152839,	16,	1726874131,	527,	19,	63.6,	31588,	52),
(152840,	16,	1726874138,	528,	19,	63.6,	31610,	52),
(152841,	16,	1726874145,	527,	19,	63.6,	31583,	52),
(152842,	16,	1726874152,	526,	19,	63.6,	31602,	52),
(152843,	16,	1726874159,	527,	19,	63.6,	31567,	52),
(152844,	16,	1726874166,	527,	19,	63.6,	31589,	52),
(152845,	16,	1726874173,	526,	19,	63.4,	31588,	52),
(152846,	16,	1726874180,	525,	19,	63.5,	31635,	52),
(152847,	16,	1726874187,	525,	19,	63.5,	31577,	52),
(152848,	16,	1726874194,	527,	19,	63.5,	31139,	52),
(152849,	16,	1726874201,	527,	19,	63.5,	31626,	52),
(152850,	16,	1726874208,	527,	19,	63.4,	31249,	52),
(152851,	16,	1726874215,	527,	19,	63.4,	31572,	52),
(152852,	16,	1726874222,	527,	19,	63.4,	31552,	52),
(152853,	16,	1726874229,	526,	19,	63.4,	31590,	52),
(152854,	16,	1726874236,	526,	19,	63.4,	31593,	52),
(152855,	16,	1726874243,	526,	19,	63.4,	31695,	52),
(152856,	16,	1726874250,	526,	19,	63.4,	31638,	52),
(152857,	16,	1726874257,	527,	19,	63.3,	31076,	52),
(152858,	16,	1726874264,	527,	19,	63.3,	31575,	52),
(152859,	16,	1726874271,	528,	19,	63.3,	31557,	52),
(152860,	16,	1726874278,	530,	19,	63.3,	31853,	52),
(152861,	16,	1726874285,	529,	19,	63.3,	31594,	52),
(152862,	16,	1726874292,	530,	19,	63.3,	31827,	52),
(152863,	16,	1726874299,	529,	19,	63.3,	31687,	51),
(152864,	16,	1726874306,	531,	19,	63.3,	31707,	51),
(152865,	16,	1726874313,	530,	19,	63.3,	31619,	51),
(152866,	16,	1726874320,	531,	19,	63.2,	31658,	51),
(152867,	16,	1726874327,	532,	19,	63.2,	31608,	52),
(152868,	16,	1726874334,	533,	19,	63.2,	31573,	52),
(152869,	16,	1726874341,	532,	19.1,	63.2,	31597,	52),
(152870,	16,	1726874348,	534,	19.1,	63.2,	31589,	52),
(152871,	16,	1726874355,	533,	19,	63.2,	31585,	52),
(152872,	16,	1726874362,	534,	19,	63.1,	31595,	52),
(152873,	16,	1726874369,	532,	19,	63.1,	31590,	52),
(152874,	16,	1726874376,	532,	19,	63.1,	31572,	52),
(152875,	16,	1726874383,	531,	19,	63.1,	31586,	52),
(152876,	16,	1726874390,	532,	19.1,	63.1,	31570,	52),
(152877,	16,	1726874397,	530,	19.1,	63.1,	31587,	52),
(152878,	16,	1726874404,	530,	19,	63,	31579,	52),
(152879,	16,	1726874411,	530,	19,	63,	31597,	52),
(152880,	16,	1726874418,	531,	19,	63,	31594,	51),
(152881,	16,	1726874425,	529,	19,	63.1,	31874,	51),
(152882,	16,	1726874432,	530,	19,	63.1,	31600,	51),
(152883,	16,	1726874439,	530,	19,	63.1,	31808,	51),
(152884,	16,	1726874446,	530,	19.1,	63.1,	31673,	51),
(152885,	16,	1726874453,	529,	19.1,	63.1,	31741,	51),
(152886,	16,	1726874460,	530,	19,	63.1,	31615,	51),
(152887,	16,	1726874467,	529,	19.1,	63.1,	31230,	51),
(152888,	16,	1726874474,	530,	19.1,	63.1,	31582,	51),
(152889,	16,	1726874481,	529,	19,	63.1,	30848,	51),
(152890,	16,	1726874488,	529,	19.1,	63,	31571,	51),
(152891,	16,	1726874495,	530,	19.1,	63.1,	31575,	51),
(152892,	16,	1726874502,	530,	19.1,	63.1,	31575,	51),
(152893,	16,	1726874509,	528,	19.1,	63.1,	32389,	51),
(152894,	16,	1726874516,	528,	19.1,	63.1,	31581,	51),
(152895,	16,	1726874523,	530,	19.1,	63.1,	31555,	51),
(152896,	16,	1726874530,	531,	19.1,	63,	31299,	51),
(152897,	16,	1726874537,	527,	19.1,	63.1,	31585,	51),
(152898,	16,	1726874544,	528,	19.1,	63,	31550,	51),
(152899,	16,	1726874551,	532,	19.1,	63,	31553,	51),
(152900,	16,	1726874558,	529,	19.1,	63,	31563,	51),
(152901,	16,	1726874565,	527,	19.1,	63,	31539,	51),
(152902,	16,	1726874572,	528,	19.1,	63,	31847,	51),
(152903,	16,	1726874579,	529,	19.1,	63,	31692,	51),
(152904,	16,	1726874586,	528,	19.1,	63,	32137,	51),
(152905,	16,	1726874593,	528,	19.1,	63,	31572,	52),
(152906,	16,	1726874600,	529,	19.1,	63,	31568,	52),
(152907,	16,	1726874608,	530,	19.1,	63,	32122,	52),
(152908,	16,	1726874615,	531,	19.1,	63,	31580,	52),
(152909,	16,	1726874622,	530,	19.1,	63,	31198,	52),
(152910,	16,	1726874629,	531,	19.1,	63,	31566,	52),
(152911,	16,	1726874636,	532,	19.1,	63,	31542,	52),
(152912,	16,	1726874643,	531,	19.1,	63,	31566,	52),
(152913,	16,	1726874650,	529,	19.1,	63,	31559,	52),
(152914,	16,	1726874657,	530,	19.1,	62.9,	31651,	52),
(152915,	16,	1726874664,	530,	19.1,	63,	31601,	52),
(152916,	16,	1726874671,	530,	19.1,	62.9,	31683,	52),
(152917,	16,	1726874678,	529,	19.1,	63,	31632,	52),
(152918,	16,	1726874685,	529,	19.1,	62.9,	31637,	52),
(152919,	16,	1726874692,	530,	19.1,	63,	31602,	52),
(152920,	16,	1726874699,	529,	19.1,	63,	31554,	52),
(152921,	16,	1726874706,	529,	19.1,	63,	31889,	52),
(152922,	16,	1726874713,	529,	19.1,	63,	31584,	52),
(152923,	16,	1726874720,	529,	19.1,	63,	32099,	52),
(152924,	16,	1726874727,	530,	19.1,	62.9,	31597,	52),
(152925,	16,	1726874734,	530,	19.1,	63,	31625,	52),
(152926,	16,	1726874741,	531,	19,	63,	31584,	52),
(152927,	16,	1726874748,	532,	19,	62.9,	32137,	52),
(152928,	16,	1726874755,	532,	19,	62.9,	31580,	52),
(152929,	16,	1726874762,	532,	19.1,	62.9,	31635,	52),
(152930,	16,	1726874769,	534,	19,	63,	31606,	52),
(152931,	16,	1726874776,	536,	19,	63,	31638,	52),
(152932,	16,	1726874783,	534,	19,	62.9,	31607,	52),
(152933,	16,	1726874790,	534,	19.1,	62.9,	31615,	52),
(152934,	16,	1726874797,	536,	19,	63,	31585,	52),
(152935,	16,	1726874804,	538,	19.1,	62.9,	31642,	52),
(152936,	16,	1726874811,	536,	19,	63,	31597,	52),
(152937,	16,	1726874818,	536,	19,	63,	31567,	52),
(152938,	16,	1726874825,	536,	19,	62.9,	31566,	52),
(152939,	16,	1726874832,	537,	19.1,	62.9,	31571,	52),
(152940,	16,	1726874839,	536,	19,	62.9,	31561,	52),
(152941,	16,	1726874846,	537,	19,	62.9,	31530,	52),
(152942,	16,	1726874853,	537,	19,	63,	31552,	52),
(152943,	16,	1726874860,	540,	19,	62.9,	31564,	52),
(152944,	16,	1726874867,	537,	19,	62.9,	31587,	52),
(152945,	16,	1726874874,	538,	19,	62.9,	31577,	52),
(152946,	16,	1726874881,	539,	19,	62.9,	31581,	52),
(152947,	16,	1726874888,	540,	19,	62.9,	31596,	52),
(152948,	16,	1726874895,	539,	19,	62.9,	31534,	52),
(152949,	16,	1726874902,	540,	19,	62.8,	31555,	52),
(152950,	16,	1726874909,	540,	19,	62.9,	31630,	52),
(152951,	16,	1726874916,	538,	19,	62.9,	31603,	52),
(152952,	16,	1726874923,	539,	19,	62.9,	33317,	52),
(152953,	16,	1726874930,	540,	19,	62.9,	31600,	52),
(152954,	16,	1726874937,	542,	19,	62.9,	31560,	52),
(152955,	16,	1726874944,	544,	19,	62.8,	31566,	52),
(152956,	16,	1726874951,	542,	19,	62.9,	31530,	52),
(152957,	16,	1726874958,	542,	19,	62.9,	31559,	52),
(152958,	16,	1726874965,	542,	19,	62.9,	31548,	52),
(152959,	16,	1726874972,	540,	19,	62.9,	31807,	52),
(152960,	16,	1726874979,	539,	19,	62.9,	31668,	52),
(152961,	16,	1726874986,	539,	19,	62.9,	31695,	52),
(152962,	16,	1726874993,	540,	19,	62.8,	31616,	52),
(152963,	16,	1726875000,	540,	19,	62.9,	31583,	52),
(152964,	16,	1726875007,	540,	19,	62.9,	31573,	52),
(152965,	16,	1726875014,	540,	19,	62.9,	31535,	52),
(152966,	16,	1726875021,	540,	19,	62.9,	31548,	52),
(152967,	16,	1726875028,	539,	19,	62.8,	31567,	52),
(152968,	16,	1726875035,	537,	19,	62.8,	31640,	52),
(152969,	16,	1726875042,	537,	19,	62.9,	31486,	52),
(152970,	16,	1726875049,	538,	19,	62.8,	31922,	52),
(152971,	16,	1726875056,	536,	19,	62.8,	31546,	52),
(152972,	16,	1726875063,	535,	19,	62.8,	31578,	52),
(152973,	16,	1726875070,	536,	19,	62.9,	31555,	52),
(152974,	16,	1726875077,	536,	19,	62.9,	32122,	52),
(152975,	16,	1726875084,	535,	19,	62.9,	31543,	52),
(152976,	16,	1726875091,	533,	19,	62.9,	31588,	52),
(152977,	16,	1726875098,	533,	19,	62.8,	31552,	52),
(152978,	16,	1726875105,	534,	19,	62.8,	31567,	52),
(152979,	16,	1726875112,	533,	19,	62.8,	31555,	52),
(152980,	16,	1726875119,	534,	19,	62.8,	31561,	52),
(152981,	16,	1726875127,	533,	19,	62.9,	31880,	52),
(152982,	16,	1726875134,	533,	19,	62.8,	31583,	52),
(152983,	16,	1726875141,	532,	19,	62.9,	31896,	52),
(152984,	16,	1726875148,	531,	19,	62.8,	31619,	51),
(152985,	16,	1726875155,	531,	19,	62.9,	31668,	51),
(152986,	16,	1726875162,	532,	18.9,	62.8,	31638,	52),
(152987,	16,	1726875169,	531,	19,	62.8,	31271,	52),
(152988,	16,	1726875176,	531,	18.9,	62.9,	31603,	52),
(152989,	16,	1726875183,	531,	18.9,	62.8,	31612,	51),
(152990,	16,	1726875190,	532,	18.9,	62.9,	31610,	51),
(152991,	16,	1726875197,	531,	18.9,	62.8,	31581,	51),
(152992,	16,	1726875204,	531,	18.9,	62.8,	31607,	51),
(152993,	16,	1726875211,	531,	18.9,	62.8,	31596,	51),
(152994,	16,	1726875218,	532,	18.9,	62.8,	31027,	51),
(152995,	16,	1726875225,	532,	18.9,	62.8,	31567,	51),
(152996,	16,	1726875232,	531,	18.9,	62.8,	31572,	51),
(152997,	16,	1726875239,	532,	18.9,	62.8,	31658,	51),
(152998,	16,	1726875246,	532,	18.9,	62.8,	31611,	51),
(152999,	16,	1726875253,	532,	18.9,	62.8,	31622,	51),
(153000,	16,	1726875260,	532,	18.9,	62.9,	31610,	51),
(153001,	16,	1726875267,	532,	18.9,	62.9,	32123,	51),
(153002,	16,	1726875274,	533,	18.9,	62.8,	31568,	51),
(153003,	16,	1726875281,	532,	18.9,	62.9,	31579,	51),
(153004,	16,	1726875288,	532,	18.9,	62.9,	31580,	51),
(153005,	16,	1726875295,	532,	18.9,	62.9,	31570,	51),
(153006,	16,	1726875302,	532,	18.9,	62.9,	31574,	51),
(153007,	16,	1726875309,	532,	18.9,	62.8,	31586,	51),
(153008,	16,	1726875316,	532,	18.9,	62.9,	31603,	51),
(153009,	16,	1726875323,	533,	18.9,	62.9,	31591,	51),
(153010,	16,	1726875330,	534,	18.9,	62.8,	31159,	51),
(153011,	16,	1726875337,	533,	18.9,	62.9,	31597,	52),
(153012,	16,	1726875344,	535,	18.9,	62.9,	31164,	52),
(153013,	16,	1726875351,	537,	18.9,	62.9,	31598,	52),
(153014,	16,	1726875358,	538,	18.9,	62.9,	31592,	52),
(153015,	16,	1726875365,	536,	18.9,	62.9,	31589,	52),
(153016,	16,	1726875372,	536,	18.9,	62.9,	31605,	52),
(153017,	16,	1726875379,	537,	18.9,	62.9,	31610,	52),
(153018,	16,	1726875386,	539,	18.9,	62.9,	31597,	52),
(153019,	16,	1726875393,	539,	18.9,	62.8,	31610,	52),
(153020,	16,	1726875400,	539,	18.9,	62.9,	31610,	51),
(153021,	16,	1726875407,	539,	18.9,	62.8,	31855,	51),
(153022,	16,	1726875414,	540,	18.9,	62.8,	31692,	51),
(153023,	16,	1726875421,	539,	18.9,	62.8,	31812,	51),
(153024,	16,	1726875428,	540,	18.9,	62.8,	31668,	51),
(153025,	16,	1726875435,	540,	18.9,	62.8,	31784,	51),
(153026,	16,	1726875442,	541,	18.9,	62.8,	31661,	51),
(153027,	16,	1726875449,	539,	18.9,	62.9,	31768,	51),
(153028,	16,	1726875457,	540,	18.9,	62.9,	31667,	51),
(153029,	16,	1726875464,	541,	18.9,	62.9,	31918,	51),
(153030,	16,	1726875471,	540,	18.9,	62.9,	31598,	51),
(153031,	16,	1726875478,	542,	18.9,	62.9,	33064,	51),
(153032,	16,	1726875485,	542,	18.9,	62.9,	31591,	51),
(153033,	16,	1726875492,	544,	18.8,	62.9,	31082,	51),
(153034,	16,	1726875499,	542,	18.9,	62.9,	31639,	51),
(153035,	16,	1726875506,	540,	18.9,	62.8,	31542,	51),
(153036,	16,	1726875513,	541,	18.9,	62.9,	31579,	51),
(153037,	16,	1726875520,	541,	18.9,	62.9,	31602,	51),
(153038,	16,	1726875527,	540,	18.9,	62.8,	31928,	51),
(153039,	16,	1726875534,	539,	18.8,	62.8,	31618,	51),
(153040,	16,	1726875541,	539,	18.9,	62.8,	31209,	51),
(153041,	16,	1726875548,	539,	18.9,	62.9,	31634,	51),
(153042,	16,	1726875555,	538,	18.8,	62.8,	31576,	51),
(153043,	16,	1726875562,	537,	18.8,	62.9,	31593,	51),
(153044,	16,	1726875569,	538,	18.8,	62.8,	31630,	51),
(153045,	16,	1726875576,	538,	18.8,	62.8,	31983,	51),
(153046,	16,	1726875583,	538,	18.8,	62.8,	31623,	51),
(153047,	16,	1726875590,	537,	18.8,	62.8,	31869,	51),
(153048,	16,	1726875597,	537,	18.8,	62.9,	31630,	51),
(153049,	16,	1726875604,	539,	18.8,	62.9,	31865,	51),
(153050,	16,	1726875611,	538,	18.8,	62.9,	31705,	51),
(153051,	16,	1726875618,	537,	18.8,	62.9,	32182,	51),
(153052,	16,	1726875625,	537,	18.8,	62.9,	31618,	51),
(153053,	16,	1726875632,	539,	18.8,	62.9,	32131,	51),
(153054,	16,	1726875639,	539,	18.8,	62.9,	31639,	51),
(153055,	16,	1726875646,	539,	18.8,	62.9,	31611,	51),
(153056,	16,	1726875653,	539,	18.8,	62.9,	31624,	51),
(153057,	16,	1726875660,	540,	18.8,	62.9,	31627,	51),
(153058,	16,	1726875667,	539,	18.8,	63,	31626,	51),
(153059,	16,	1726875674,	539,	18.8,	62.9,	31613,	51),
(153060,	16,	1726875681,	538,	18.8,	62.9,	31624,	50),
(153061,	16,	1726875688,	539,	18.8,	62.9,	31618,	50),
(153062,	16,	1726875695,	539,	18.8,	62.9,	31669,	50),
(153063,	16,	1726875702,	539,	18.8,	62.9,	31640,	50),
(153064,	16,	1726875709,	539,	18.8,	62.9,	31611,	50),
(153065,	16,	1726875716,	540,	18.9,	62.9,	31622,	50),
(153066,	16,	1726875723,	539,	18.8,	62.9,	31614,	50),
(153067,	16,	1726875730,	540,	18.8,	62.9,	31720,	50),
(153068,	16,	1726875737,	541,	18.8,	62.9,	31667,	50),
(153069,	16,	1726875744,	542,	18.8,	62.9,	31826,	50),
(153070,	16,	1726875751,	541,	18.8,	62.9,	31690,	50),
(153071,	16,	1726875758,	541,	18.8,	62.9,	31775,	50),
(153072,	16,	1726875765,	542,	18.8,	62.9,	31664,	50),
(153073,	16,	1726875772,	544,	18.8,	62.9,	32056,	50),
(153074,	16,	1726875779,	545,	18.8,	62.9,	31608,	50),
(153075,	16,	1726875786,	545,	18.8,	63,	31647,	50),
(153076,	16,	1726875793,	544,	18.8,	62.9,	31625,	49),
(153077,	16,	1726875800,	545,	18.8,	62.9,	32171,	49),
(153078,	16,	1726875807,	543,	18.8,	62.9,	31620,	49),
(153079,	16,	1726875814,	544,	18.8,	62.9,	32153,	49),
(153080,	16,	1726875821,	542,	18.9,	62.9,	31618,	49),
(153081,	16,	1726875828,	544,	18.8,	62.9,	31645,	49),
(153082,	16,	1726875835,	543,	18.9,	62.9,	31634,	49),
(153083,	16,	1726875842,	544,	18.9,	62.9,	31656,	49),
(153084,	16,	1726875849,	545,	18.9,	62.9,	31600,	49),
(153085,	16,	1726875856,	546,	18.9,	62.9,	31597,	49),
(153086,	16,	1726875863,	545,	18.9,	62.9,	31526,	49),
(153087,	16,	1726875870,	546,	18.9,	62.9,	31574,	49),
(153088,	16,	1726875877,	548,	18.9,	62.9,	31596,	49),
(153089,	16,	1726875884,	545,	18.9,	62.9,	31614,	49),
(153090,	16,	1726875891,	543,	18.9,	62.9,	31632,	49),
(153091,	16,	1726875898,	544,	18.9,	62.9,	31627,	50),
(153092,	16,	1726875905,	544,	18.9,	62.9,	31730,	50),
(153093,	16,	1726875912,	544,	18.9,	62.8,	31669,	50),
(153094,	16,	1726875919,	542,	18.9,	62.8,	31643,	50),
(153095,	16,	1726875926,	542,	18.9,	62.8,	31643,	49),
(153096,	16,	1726875933,	543,	18.9,	62.9,	31644,	49),
(153097,	16,	1726875940,	543,	18.9,	62.8,	31628,	49),
(153098,	16,	1726875947,	542,	18.9,	62.9,	31637,	49),
(153099,	16,	1726875954,	542,	18.9,	62.8,	31604,	49),
(153100,	16,	1726875961,	543,	18.9,	62.8,	31121,	49),
(153101,	16,	1726875968,	541,	18.9,	62.8,	31613,	50),
(153102,	16,	1726875976,	540,	18.9,	62.8,	31232,	49),
(153103,	16,	1726875983,	540,	18.9,	62.8,	31597,	49),
(153104,	16,	1726875990,	541,	18.9,	62.8,	31558,	49),
(153105,	16,	1726875997,	539,	18.9,	62.8,	31588,	50),
(153106,	16,	1726876004,	538,	18.9,	62.8,	31591,	49),
(153107,	16,	1726876011,	539,	18.9,	62.8,	31936,	49),
(153108,	16,	1726876018,	540,	18.9,	62.7,	31594,	49),
(153109,	16,	1726876025,	540,	18.9,	62.8,	31680,	49),
(153110,	16,	1726876032,	538,	18.9,	62.8,	31629,	49),
(153111,	16,	1726876039,	540,	18.9,	62.8,	32187,	49),
(153112,	16,	1726876046,	541,	18.9,	62.7,	31595,	49),
(153113,	16,	1726876053,	540,	18.9,	62.8,	32151,	49),
(153114,	16,	1726876060,	540,	18.9,	62.8,	31599,	49),
(153115,	16,	1726876067,	539,	18.9,	62.7,	31535,	49),
(153116,	16,	1726876074,	540,	18.9,	62.7,	31587,	49),
(153117,	16,	1726876081,	539,	18.9,	62.8,	31609,	49),
(153118,	16,	1726876088,	539,	18.9,	62.8,	31629,	49),
(153119,	16,	1726876095,	540,	18.9,	62.8,	31609,	49),
(153120,	16,	1726876102,	541,	18.9,	62.8,	31637,	49),
(153121,	16,	1726876109,	541,	18.9,	62.8,	31621,	49),
(153122,	16,	1726876116,	542,	18.9,	62.8,	31632,	49),
(153123,	16,	1726876123,	543,	18.9,	62.8,	31618,	50),
(153124,	16,	1726876130,	544,	18.9,	62.8,	31529,	50),
(153125,	16,	1726876137,	542,	18.9,	62.8,	31570,	50),
(153126,	16,	1726876144,	542,	18.9,	62.8,	31564,	50),
(153127,	16,	1726876151,	541,	18.9,	62.9,	31584,	50),
(153128,	16,	1726876158,	543,	18.9,	62.9,	31589,	50),
(153129,	16,	1726876165,	545,	18.9,	62.9,	31936,	50),
(153130,	16,	1726876172,	547,	18.9,	62.9,	31612,	50),
(153131,	16,	1726876179,	547,	18.9,	62.9,	31971,	50),
(153132,	16,	1726876186,	548,	18.9,	62.9,	31613,	50),
(153133,	16,	1726876193,	545,	18.9,	62.8,	31766,	50),
(153134,	16,	1726876200,	545,	18.9,	62.8,	31659,	50),
(153135,	16,	1726876207,	544,	18.9,	62.8,	31604,	50),
(153136,	16,	1726876214,	544,	18.9,	62.8,	31610,	50),
(153137,	16,	1726876221,	543,	18.9,	62.9,	31580,	50),
(153138,	16,	1726876228,	544,	18.9,	62.9,	31586,	50),
(153139,	16,	1726876235,	543,	18.9,	62.9,	31579,	50),
(153140,	16,	1726876242,	543,	18.9,	62.9,	31595,	50),
(153141,	16,	1726876249,	542,	18.9,	63,	31554,	50),
(153142,	16,	1726876256,	542,	18.9,	63,	31591,	50),
(153143,	16,	1726876263,	542,	18.9,	63,	31578,	50),
(153144,	16,	1726876270,	541,	18.9,	63,	31607,	50),
(153145,	16,	1726876277,	542,	18.9,	63,	32142,	50),
(153146,	16,	1726876284,	542,	18.9,	63,	31611,	50),
(153147,	16,	1726876291,	543,	18.9,	63.1,	31625,	50),
(153148,	16,	1726876298,	543,	18.9,	63.1,	31919,	50),
(153149,	16,	1726876305,	542,	18.9,	63.1,	31619,	50),
(153150,	16,	1726876312,	542,	18.9,	63.1,	31940,	50),
(153151,	16,	1726876319,	543,	18.9,	63.1,	31633,	50),
(153152,	16,	1726876326,	543,	18.9,	63.2,	31799,	50),
(153153,	16,	1726876333,	542,	18.9,	63.2,	31704,	50),
(153154,	16,	1726876340,	542,	18.9,	63.2,	31518,	50),
(153155,	16,	1726876347,	543,	18.9,	63.3,	31590,	50),
(153156,	16,	1726876354,	541,	18.9,	63.3,	31131,	50),
(153157,	16,	1726876361,	540,	18.9,	63.2,	31632,	50),
(153158,	16,	1726876368,	540,	18.9,	63.3,	31563,	50),
(153159,	16,	1726876375,	541,	18.9,	63.3,	31593,	50),
(153160,	16,	1726876382,	540,	18.9,	63.4,	31600,	50),
(153161,	16,	1726876389,	541,	18.9,	63.4,	31622,	50),
(153162,	16,	1726876396,	541,	18.9,	63.4,	31645,	50),
(153163,	16,	1726876403,	542,	18.9,	63.4,	31636,	50),
(153164,	16,	1726876410,	540,	18.9,	63.5,	31625,	50),
(153165,	16,	1726876417,	540,	18.9,	63.4,	31643,	50),
(153166,	16,	1726876424,	540,	18.9,	63.5,	31654,	50),
(153167,	16,	1726876431,	540,	18.9,	63.5,	31650,	50),
(153168,	16,	1726876438,	540,	18.9,	63.5,	31659,	50),
(153169,	16,	1726876445,	540,	18.8,	63.5,	31646,	50),
(153170,	16,	1726876452,	539,	18.8,	63.5,	31639,	50),
(153171,	16,	1726876459,	539,	18.9,	63.5,	31653,	50),
(153172,	16,	1726876466,	539,	18.8,	63.5,	31634,	50),
(153173,	16,	1726876473,	539,	18.8,	63.5,	31982,	50),
(153174,	16,	1726876480,	539,	18.8,	63.5,	31657,	50),
(153175,	16,	1726876487,	540,	18.9,	63.6,	31959,	50),
(153176,	16,	1726876494,	539,	18.8,	63.6,	31657,	50),
(153177,	16,	1726876501,	540,	18.8,	63.6,	31805,	50),
(153178,	16,	1726876508,	540,	18.8,	63.6,	31691,	49),
(153179,	16,	1726876516,	540,	18.8,	63.7,	31680,	49),
(153180,	16,	1726876523,	539,	18.8,	63.7,	31657,	49),
(153181,	16,	1726876530,	539,	18.8,	63.7,	32182,	49),
(153182,	16,	1726876537,	538,	18.8,	63.6,	31631,	49),
(153183,	16,	1726876544,	539,	18.8,	63.7,	31610,	49),
(153184,	16,	1726876551,	538,	18.8,	63.8,	31632,	49),
(153185,	16,	1726876558,	538,	18.8,	63.8,	31615,	49),
(153186,	16,	1726876565,	538,	18.8,	63.8,	31638,	49),
(153187,	16,	1726876572,	539,	18.8,	63.8,	31615,	49),
(153188,	16,	1726876579,	538,	18.8,	63.8,	31618,	49),
(153189,	16,	1726876586,	538,	18.8,	63.9,	31615,	49),
(153190,	16,	1726876593,	538,	18.8,	63.8,	31605,	49),
(153191,	16,	1726876600,	538,	18.8,	63.8,	31606,	49),
(153192,	16,	1726876607,	537,	18.8,	63.9,	31254,	49),
(153193,	16,	1726876614,	538,	18.8,	63.9,	31567,	49),
(153194,	16,	1726876621,	538,	18.8,	63.9,	31599,	49),
(153195,	16,	1726876628,	537,	18.8,	63.9,	31600,	49),
(153196,	16,	1726876635,	537,	18.8,	63.9,	31630,	49),
(153197,	16,	1726876642,	537,	18.8,	63.9,	31622,	49),
(153198,	16,	1726876649,	538,	18.8,	63.9,	31630,	49),
(153199,	16,	1726876656,	538,	18.8,	63.9,	31623,	49),
(153200,	16,	1726876663,	538,	18.8,	64,	31640,	49),
(153201,	16,	1726876670,	538,	18.8,	63.9,	31626,	49),
(153202,	16,	1726876677,	539,	18.8,	63.9,	31709,	49),
(153203,	16,	1726876684,	538,	18.8,	63.9,	31653,	49),
(153204,	16,	1726876691,	537,	18.8,	63.9,	31997,	49),
(153205,	16,	1726876698,	537,	18.8,	64,	31608,	49),
(153206,	16,	1726876705,	537,	18.8,	63.9,	31660,	49),
(153207,	16,	1726876712,	536,	18.8,	64,	31642,	49),
(153208,	16,	1726876719,	535,	18.8,	64,	32152,	49),
(153209,	16,	1726876726,	535,	18.8,	64,	31501,	49),
(153210,	16,	1726876733,	535,	18.8,	64,	31548,	49),
(153211,	16,	1726876740,	533,	18.8,	64,	31587,	49),
(153212,	16,	1726876747,	533,	18.8,	64,	31605,	49),
(153213,	16,	1726876754,	533,	18.8,	64,	31613,	49),
(153214,	16,	1726876761,	534,	18.8,	64,	31581,	49),
(153215,	16,	1726876768,	533,	18.8,	64,	31627,	49),
(153216,	16,	1726876775,	532,	18.8,	64,	31610,	49),
(153217,	16,	1726876782,	533,	18.8,	64,	31613,	49),
(153218,	16,	1726876789,	533,	18.8,	64,	31619,	49),
(153219,	16,	1726876796,	533,	18.8,	64,	31607,	49),
(153220,	16,	1726876803,	533,	18.8,	64,	31595,	49),
(153221,	16,	1726876810,	533,	18.8,	64,	31606,	49),
(153222,	16,	1726876817,	534,	18.8,	64.1,	31576,	49),
(153223,	16,	1726876824,	533,	18.8,	64,	31600,	49),
(153224,	16,	1726876831,	533,	18.8,	64.1,	31585,	49),
(153225,	16,	1726876838,	533,	18.8,	64.1,	31923,	49),
(153226,	16,	1726876845,	534,	18.8,	64.1,	31608,	49),
(153227,	16,	1726876852,	534,	18.8,	64.1,	31918,	49),
(153228,	16,	1726876859,	535,	18.8,	64,	31581,	49),
(153229,	16,	1726876866,	534,	18.8,	64,	31921,	49),
(153230,	16,	1726876873,	535,	18.8,	64.1,	31586,	49),
(153231,	16,	1726876880,	535,	18.8,	64,	31671,	49),
(153232,	16,	1726876887,	536,	18.8,	64.1,	31636,	49),
(153233,	16,	1726876894,	536,	18.8,	64.1,	31731,	49),
(153234,	16,	1726876901,	538,	18.8,	64.1,	31656,	49),
(153235,	16,	1726876908,	537,	18.8,	64.1,	31670,	49),
(153236,	16,	1726876915,	538,	18.8,	64.1,	31634,	49),
(153237,	16,	1726876922,	537,	18.8,	64.1,	32145,	49),
(153238,	16,	1726876929,	539,	18.8,	64.1,	31623,	49),
(153239,	16,	1726876936,	537,	18.8,	64,	31658,	49),
(153240,	16,	1726876943,	538,	18.8,	64.1,	31632,	49),
(153241,	16,	1726876950,	537,	18.8,	64.1,	31282,	49),
(153242,	16,	1726876957,	538,	18.8,	64.1,	31625,	49),
(153243,	16,	1726876964,	537,	18.8,	64.1,	31574,	49),
(153244,	16,	1726876971,	538,	18.8,	64.1,	31617,	49),
(153245,	16,	1726876978,	539,	18.8,	64,	31626,	49),
(153246,	16,	1726876985,	540,	18.8,	64.1,	31624,	49),
(153247,	16,	1726876992,	538,	18.8,	64.1,	31367,	49),
(153248,	16,	1726876999,	539,	18.8,	64.1,	31521,	49),
(153249,	16,	1726877006,	540,	18.8,	64.1,	31570,	49),
(153250,	16,	1726877013,	540,	18.8,	64,	31611,	49),
(153251,	16,	1726877020,	539,	18.8,	64,	31608,	49),
(153252,	16,	1726877027,	540,	18.8,	64.1,	31617,	49),
(153253,	16,	1726877034,	540,	18.8,	64.1,	31602,	49),
(153254,	16,	1726877041,	539,	18.8,	64.1,	31137,	49),
(153255,	16,	1726877048,	539,	18.8,	64.1,	31596,	49),
(153256,	16,	1726877055,	540,	18.8,	64.1,	31554,	49),
(153257,	16,	1726877062,	541,	18.8,	64.1,	31581,	49),
(153258,	16,	1726877069,	540,	18.7,	64.1,	31584,	49),
(153259,	16,	1726877076,	538,	18.8,	64.1,	31580,	49),
(153260,	16,	1726877083,	538,	18.8,	64.1,	31569,	49),
(153261,	16,	1726877090,	539,	18.8,	64.1,	31577,	49),
(153262,	16,	1726877098,	538,	18.8,	64.1,	31570,	49),
(153263,	16,	1726877105,	535,	18.8,	64.1,	31590,	49),
(153264,	16,	1726877112,	535,	18.8,	64.1,	31569,	49),
(153265,	16,	1726877119,	537,	18.8,	64.1,	31990,	49),
(153266,	16,	1726877126,	536,	18.8,	64.1,	31592,	49),
(153267,	16,	1726877133,	538,	18.8,	64.1,	31534,	49),
(153268,	16,	1726877140,	538,	18.8,	64.1,	31547,	49),
(153269,	16,	1726877147,	539,	18.8,	64.1,	31552,	49),
(153270,	16,	1726877154,	538,	18.8,	64.1,	31570,	49),
(153271,	16,	1726877161,	537,	18.8,	64.1,	31569,	49),
(153272,	16,	1726877168,	538,	18.8,	64.1,	31863,	49),
(153273,	16,	1726877175,	539,	18.8,	64,	31591,	49),
(153274,	16,	1726877182,	537,	18.8,	64.1,	32114,	49),
(153275,	16,	1726877189,	538,	18.8,	64.1,	31570,	49),
(153276,	16,	1726877196,	536,	18.8,	64.1,	32168,	49),
(153277,	16,	1726877203,	538,	18.8,	64,	31579,	49),
(153278,	16,	1726877210,	536,	18.8,	64.1,	31537,	49),
(153279,	16,	1726877217,	536,	18.8,	64.1,	31563,	49),
(153280,	16,	1726877224,	535,	18.8,	64.1,	31580,	49),
(153281,	16,	1726877231,	536,	18.8,	64,	31574,	49),
(153282,	16,	1726877238,	534,	18.8,	64.1,	31577,	49),
(153283,	16,	1726877245,	535,	18.8,	64.1,	31575,	49),
(153284,	16,	1726877252,	535,	18.8,	64,	31555,	49),
(153285,	16,	1726877259,	535,	18.8,	64.1,	31570,	49),
(153286,	16,	1726877266,	534,	18.8,	64,	31568,	49),
(153287,	16,	1726877273,	534,	18.8,	64.1,	31556,	49),
(153288,	16,	1726877280,	534,	18.8,	64,	31563,	49),
(153289,	16,	1726877287,	535,	18.8,	64.1,	31559,	49),
(153290,	16,	1726877294,	535,	18.8,	64,	31559,	49),
(153291,	16,	1726877301,	535,	18.8,	64,	31847,	49),
(153292,	16,	1726877308,	535,	18.8,	64,	31559,	49),
(153293,	16,	1726877315,	535,	18.8,	64,	31900,	49),
(153294,	16,	1726877322,	534,	18.8,	64,	31571,	49),
(153295,	16,	1726877329,	534,	18.8,	64,	32044,	49),
(153296,	16,	1726877336,	534,	18.8,	64,	31576,	49),
(153297,	16,	1726877343,	534,	18.8,	64,	32190,	49),
(153298,	16,	1726877350,	534,	18.8,	64,	31559,	49),
(153299,	16,	1726877357,	534,	18.8,	64,	32163,	49),
(153300,	16,	1726877364,	535,	18.8,	64,	31575,	49),
(153301,	16,	1726877371,	536,	18.8,	64,	32136,	49),
(153302,	16,	1726877378,	535,	18.8,	64,	31504,	49),
(153303,	16,	1726877385,	535,	18.8,	64,	31557,	49),
(153304,	16,	1726877392,	536,	18.8,	64,	31552,	49),
(153305,	16,	1726877399,	536,	18.8,	64,	31589,	49),
(153306,	16,	1726877406,	536,	18.8,	64,	31571,	49),
(153307,	16,	1726877413,	536,	18.8,	64,	31587,	49),
(153308,	16,	1726877420,	537,	18.8,	64,	31576,	49),
(153309,	16,	1726877427,	536,	18.8,	64,	31271,	49),
(153310,	16,	1726877434,	536,	18.8,	64,	31597,	49),
(153311,	16,	1726877441,	536,	18.8,	63.9,	31025,	49),
(153312,	16,	1726877448,	537,	18.8,	63.9,	31569,	49),
(153313,	16,	1726877455,	536,	18.8,	64,	31029,	49),
(153314,	16,	1726877462,	536,	18.8,	64,	31559,	49),
(153315,	16,	1726877469,	536,	18.8,	64,	31912,	49),
(153316,	16,	1726877476,	537,	18.8,	64,	31576,	49),
(153317,	16,	1726877483,	537,	18.8,	63.9,	31606,	49),
(153318,	16,	1726877490,	536,	18.8,	64,	31578,	49),
(153319,	16,	1726877497,	536,	18.8,	64,	32102,	49),
(153320,	16,	1726877504,	537,	18.8,	63.9,	31566,	49),
(153321,	16,	1726877511,	536,	18.8,	64,	31563,	49),
(153322,	16,	1726877518,	535,	18.8,	64,	31568,	49),
(153323,	16,	1726877525,	536,	18.8,	64,	31563,	49),
(153324,	16,	1726877532,	536,	18.8,	64,	31886,	49),
(153325,	16,	1726877539,	536,	18.8,	64,	31590,	49),
(153326,	16,	1726877546,	536,	18.8,	64,	31696,	49),
(153327,	16,	1726877553,	535,	18.8,	64,	31618,	49),
(153328,	16,	1726877560,	536,	18.8,	64,	31642,	49),
(153329,	16,	1726877567,	535,	18.8,	64,	31607,	49),
(153330,	16,	1726877574,	535,	18.8,	64,	31624,	49),
(153331,	16,	1726877581,	536,	18.8,	64,	31595,	49),
(153332,	16,	1726877588,	537,	18.8,	64,	31117,	49),
(153333,	16,	1726877595,	536,	18.8,	64,	31584,	50),
(153334,	16,	1726877602,	537,	18.8,	64,	31223,	50),
(153335,	16,	1726877609,	539,	18.8,	64,	31602,	50),
(153336,	16,	1726877616,	540,	18.8,	64.1,	31555,	50),
(153337,	16,	1726877623,	542,	18.8,	64,	31583,	50),
(153338,	16,	1726877630,	543,	18.8,	64,	31591,	50),
(153339,	16,	1726877637,	540,	18.8,	64,	31682,	50),
(153340,	16,	1726877644,	542,	18.8,	64,	31631,	50),
(153341,	16,	1726877651,	538,	18.8,	64,	31904,	50),
(153342,	16,	1726877659,	540,	18.7,	64,	31591,	49),
(153343,	16,	1726877666,	540,	18.8,	64,	32128,	49),
(153344,	16,	1726877673,	540,	18.8,	64,	31605,	49),
(153345,	16,	1726877680,	538,	18.8,	64,	32172,	49),
(153346,	16,	1726877687,	539,	18.8,	64,	31618,	49),
(153347,	16,	1726877694,	538,	18.8,	64,	31624,	49),
(153348,	16,	1726877701,	538,	18.8,	64,	31601,	49),
(153349,	16,	1726877708,	537,	18.8,	64,	31637,	49),
(153350,	16,	1726877715,	537,	18.8,	64,	31606,	50),
(153351,	16,	1726877722,	537,	18.8,	64,	31205,	50),
(153352,	16,	1726877729,	537,	18.7,	64,	31599,	50),
(153353,	16,	1726877736,	536,	18.8,	64,	31528,	50),
(153354,	16,	1726877743,	537,	18.8,	64,	31910,	50),
(153355,	16,	1726877750,	538,	18.7,	64,	31603,	50),
(153356,	16,	1726877757,	537,	18.7,	64,	31748,	50),
(153357,	16,	1726877764,	536,	18.7,	64,	31660,	50),
(153358,	16,	1726877771,	537,	18.7,	64,	31721,	50),
(153359,	16,	1726877778,	538,	18.8,	63.9,	31649,	50),
(153360,	16,	1726877785,	539,	18.8,	64,	32151,	50),
(153361,	16,	1726877792,	538,	18.7,	63.9,	31591,	49),
(153362,	16,	1726877799,	538,	18.7,	63.9,	31599,	49),
(153363,	16,	1726877806,	539,	18.7,	64,	32171,	49),
(153364,	16,	1726877813,	538,	18.7,	64,	31599,	49),
(153365,	16,	1726877820,	540,	18.7,	64,	31565,	49),
(153366,	16,	1726877827,	541,	18.7,	64,	31885,	49),
(153367,	16,	1726877834,	543,	18.7,	64,	31608,	49),
(153368,	16,	1726877841,	541,	18.7,	64.1,	31918,	49),
(153369,	16,	1726877848,	540,	18.7,	64.1,	31599,	49),
(153370,	16,	1726877855,	540,	18.7,	64.1,	32151,	49),
(153371,	16,	1726877862,	540,	18.7,	64.1,	31603,	49),
(153372,	16,	1726877869,	538,	18.7,	64.1,	32106,	49),
(153373,	16,	1726877876,	538,	18.7,	64.1,	31594,	49),
(153374,	16,	1726877883,	538,	18.7,	64.1,	31558,	49),
(153375,	16,	1726877890,	538,	18.7,	64.1,	31568,	49),
(153376,	16,	1726877897,	538,	18.7,	64.1,	31582,	49),
(153377,	16,	1726877904,	537,	18.7,	64.1,	31931,	49),
(153378,	16,	1726877911,	537,	18.7,	64.1,	31581,	49),
(153379,	16,	1726877918,	538,	18.7,	64.1,	31231,	49),
(153380,	16,	1726877925,	538,	18.7,	64.1,	31593,	49),
(153381,	16,	1726877932,	537,	18.7,	64.1,	31758,	49),
(153382,	16,	1726877939,	538,	18.7,	64.1,	31626,	49),
(153383,	16,	1726877946,	538,	18.7,	64.1,	31736,	49),
(153384,	16,	1726877953,	538,	18.7,	64.1,	31119,	49),
(153385,	16,	1726877960,	538,	18.7,	64.2,	31483,	49),
(153386,	16,	1726877967,	538,	18.7,	64.1,	31525,	49),
(153387,	16,	1726877974,	538,	18.7,	64.1,	31117,	49),
(153388,	16,	1726877981,	537,	18.7,	64.1,	31573,	49),
(153389,	16,	1726877988,	538,	18.7,	64.1,	31587,	49),
(153390,	16,	1726877995,	537,	18.7,	64.1,	31102,	49),
(153391,	16,	1726878002,	538,	18.7,	64.1,	31610,	49),
(153392,	16,	1726878009,	536,	18.7,	64,	31210,	49),
(153393,	16,	1726878016,	537,	18.7,	64.1,	31576,	49),
(153394,	16,	1726878023,	536,	18.7,	64.1,	31577,	49),
(153395,	16,	1726878030,	537,	18.7,	64.1,	31582,	49),
(153396,	16,	1726878037,	536,	18.7,	64.1,	31589,	49),
(153397,	16,	1726878044,	537,	18.7,	64.1,	31594,	49),
(153398,	16,	1726878051,	537,	18.7,	64.1,	31600,	49),
(153399,	16,	1726878058,	538,	18.7,	64.1,	31590,	49),
(153400,	16,	1726878065,	538,	18.7,	64.1,	31887,	49),
(153401,	16,	1726878072,	538,	18.7,	64.1,	31601,	49),
(153402,	16,	1726878079,	537,	18.7,	64.1,	31707,	49),
(153403,	16,	1726878086,	538,	18.7,	64.1,	31629,	49),
(153404,	16,	1726878093,	539,	18.7,	64.1,	31680,	49),
(153405,	16,	1726878100,	540,	18.7,	64.1,	31613,	49),
(153406,	16,	1726878107,	542,	18.7,	64.2,	31118,	49),
(153407,	16,	1726878114,	543,	18.7,	64.1,	31600,	49),
(153408,	16,	1726878121,	544,	18.7,	64.1,	31582,	49),
(153409,	16,	1726878128,	544,	18.7,	64.1,	31576,	49),
(153410,	16,	1726878135,	544,	18.8,	64.1,	31579,	49),
(153411,	16,	1726878142,	545,	18.8,	64.1,	31897,	49),
(153412,	16,	1726878150,	544,	18.7,	64.2,	31236,	49),
(153413,	16,	1726878157,	544,	18.8,	64.1,	31607,	49),
(153414,	16,	1726878164,	545,	18.7,	64.1,	31592,	49),
(153415,	16,	1726878171,	545,	18.7,	64.2,	31599,	49),
(153416,	16,	1726878178,	544,	18.7,	64.2,	31299,	49),
(153417,	16,	1726878185,	545,	18.7,	64.2,	31625,	49),
(153418,	16,	1726878192,	546,	18.7,	64.2,	31593,	49),
(153419,	16,	1726878199,	545,	18.7,	64.2,	31569,	49),
(153420,	16,	1726878206,	544,	18.7,	64.2,	31567,	49),
(153421,	16,	1726878213,	544,	18.7,	64.2,	31558,	49),
(153422,	16,	1726878220,	544,	18.7,	64.2,	31500,	49),
(153423,	16,	1726878227,	545,	18.8,	64.1,	31548,	49),
(153424,	16,	1726878234,	544,	18.7,	64.2,	31815,	49),
(153425,	16,	1726878241,	545,	18.7,	64.2,	31660,	49),
(153426,	16,	1726878248,	546,	18.7,	64.2,	32010,	49),
(153427,	16,	1726878255,	544,	18.7,	64.2,	31542,	49),
(153428,	16,	1726878262,	542,	0,	0,	33454,	49),
(153429,	16,	1726878269,	543,	18.8,	64.2,	31218,	49),
(153430,	16,	1726878276,	544,	18.7,	64.2,	31589,	49),
(153431,	16,	1726878283,	544,	18.7,	64.2,	31099,	49),
(153432,	16,	1726878290,	540,	18.8,	64.2,	31564,	50),
(153433,	16,	1726878297,	541,	18.7,	64.2,	31642,	50),
(153434,	16,	1726878304,	543,	18.8,	64.2,	31647,	50),
(153435,	16,	1726878311,	540,	18.8,	64.2,	31602,	50),
(153436,	16,	1726878318,	539,	18.8,	64.2,	31580,	50),
(153437,	16,	1726878325,	540,	18.8,	64.2,	31919,	50),
(153438,	16,	1726878332,	541,	18.8,	64.1,	31628,	50),
(153439,	16,	1726878339,	542,	18.8,	64.1,	31668,	50),
(153440,	16,	1726878346,	699,	18.7,	64.3,	31729,	50),
(153441,	16,	1726878353,	1014,	18.7,	64.4,	31694,	53),
(153442,	16,	1726878360,	1612,	18.7,	64.4,	31007,	52),
(153443,	16,	1726878367,	1094,	18.7,	64.4,	31698,	52),
(153444,	16,	1726878374,	879,	18.7,	64.4,	30900,	52),
(153445,	16,	1726878381,	922,	18.7,	64.4,	31656,	52),
(153446,	16,	1726878388,	1055,	0,	0,	30278,	64),
(153447,	16,	1726878395,	1053,	18.7,	64.5,	31641,	63),
(153448,	16,	1726878402,	970,	18.7,	64.5,	31649,	63),
(153449,	16,	1726878409,	969,	0,	0,	34380,	61),
(153450,	16,	1726878416,	1082,	18.6,	64.6,	31685,	65),
(153451,	16,	1726878423,	1505,	18.6,	64.7,	31722,	65),
(153452,	16,	1726878431,	0,	0,	0,	30371,	78),
(153453,	16,	1726878444,	0,	18.6,	64.8,	32778,	76),
(153454,	16,	1726878457,	0,	0,	0,	30399,	87),
(153455,	16,	1726878470,	0,	18.7,	65.3,	32902,	85),
(153456,	16,	1726878483,	0,	18.7,	65.4,	31755,	83),
(153457,	16,	1726878496,	0,	18.8,	65.4,	31733,	81),
(153458,	16,	1726878509,	0,	0,	0,	30358,	99),
(153459,	16,	1726878517,	0,	18.7,	65.6,	31829,	96),
(153460,	16,	1726878525,	0,	18.7,	65.4,	31816,	97),
(153461,	16,	1726878539,	0,	0,	0,	32534,	107),
(153462,	16,	1726878551,	0,	18.6,	65.3,	31839,	103),
(153463,	16,	1726878564,	0,	0,	0,	30539,	113),
(153464,	16,	1726878577,	0,	18.5,	65.5,	31848,	109),
(153465,	16,	1726878586,	0,	18.6,	65.7,	31849,	105),
(153466,	16,	1726878594,	0,	18.6,	65.6,	31853,	101),
(153467,	16,	1726878601,	583,	18.7,	65.5,	31851,	98),
(153468,	16,	1726878608,	671,	18.7,	65.5,	31845,	94),
(153469,	16,	1726878615,	643,	18.8,	65.5,	31842,	91),
(153470,	16,	1726878622,	609,	18.8,	65.4,	31862,	88),
(153471,	16,	1726878629,	568,	18.7,	65.3,	32237,	86),
(153472,	16,	1726878636,	698,	18.7,	65.3,	31866,	82),
(153473,	16,	1726878643,	669,	18.7,	65.2,	32035,	79),
(153474,	16,	1726878650,	651,	18.7,	65.2,	31934,	77),
(153475,	16,	1726878657,	603,	18.7,	65.2,	31995,	75),
(153476,	16,	1726878664,	594,	18.7,	65.2,	31918,	73),
(153477,	16,	1726878671,	567,	18.7,	65.3,	32351,	72),
(153478,	16,	1726878678,	560,	18.7,	65.3,	31890,	71),
(153479,	16,	1726878685,	537,	18.7,	65.3,	32355,	70),
(153480,	16,	1726878692,	540,	18.7,	65.3,	31388,	70),
(153481,	16,	1726878699,	541,	18.7,	65.4,	31882,	69),
(153482,	16,	1726878706,	544,	18.7,	65.4,	31936,	69),
(153483,	16,	1726878713,	538,	18.7,	65.4,	31897,	68),
(153484,	16,	1726878720,	541,	18.7,	65.4,	32010,	68),
(153485,	16,	1726878727,	538,	18.7,	65.5,	31931,	68),
(153486,	16,	1726878734,	539,	18.7,	65.5,	32043,	68),
(153487,	16,	1726878741,	536,	18.7,	65.5,	31924,	68),
(153488,	16,	1726878748,	536,	18.7,	65.5,	31898,	68),
(153489,	16,	1726878755,	538,	18.7,	65.5,	31925,	68),
(153490,	16,	1726878762,	538,	18.6,	65.5,	31497,	68),
(153491,	16,	1726878769,	537,	18.6,	65.6,	31922,	67),
(153492,	16,	1726878776,	537,	18.6,	65.6,	31921,	67),
(153493,	16,	1726878783,	537,	18.6,	65.6,	32392,	67),
(153494,	16,	1726878790,	537,	18.6,	65.6,	31926,	67),
(153495,	16,	1726878797,	536,	18.6,	65.6,	31922,	67),
(153496,	16,	1726878804,	536,	18.6,	65.5,	31895,	66),
(153497,	16,	1726878811,	536,	18.6,	65.6,	31992,	66),
(153498,	16,	1726878818,	535,	18.6,	65.6,	31959,	65),
(153499,	16,	1726878825,	534,	18.6,	65.6,	32294,	65),
(153500,	16,	1726878832,	534,	18.6,	65.7,	31971,	64),
(153501,	16,	1726878839,	534,	18.6,	65.7,	31959,	63),
(153502,	16,	1726878846,	533,	18.6,	65.6,	31990,	63),
(153503,	16,	1726878853,	532,	18.6,	65.7,	32728,	62),
(153504,	16,	1726878860,	532,	18.6,	65.7,	31916,	61),
(153505,	16,	1726878867,	532,	18.6,	65.7,	31938,	60),
(153506,	16,	1726878874,	533,	18.6,	65.7,	31545,	59),
(153507,	16,	1726878881,	532,	18.6,	65.8,	31956,	58),
(153508,	16,	1726878888,	532,	18.6,	65.8,	31573,	57),
(153509,	16,	1726878895,	532,	18.6,	65.8,	31953,	56),
(153510,	16,	1726878902,	532,	18.5,	65.8,	31917,	55),
(153511,	16,	1726878909,	531,	18.5,	65.8,	31939,	56),
(153512,	16,	1726878916,	531,	18.5,	65.9,	31945,	55),
(153513,	16,	1726878923,	531,	18.5,	65.9,	31954,	54),
(153514,	16,	1726878930,	531,	18.5,	65.9,	31939,	53),
(153515,	16,	1726878937,	531,	18.5,	65.9,	31956,	52),
(153516,	16,	1726878944,	531,	18.5,	65.9,	32007,	51),
(153517,	16,	1726878954,	532,	18.5,	66,	31969,	50),
(153518,	16,	1726878961,	530,	18.5,	66,	32009,	49),
(153519,	16,	1726878968,	530,	18.5,	66,	31979,	48),
(153520,	16,	1726878975,	530,	18.5,	66.1,	32064,	47),
(153521,	16,	1726878982,	529,	18.5,	66.1,	32000,	47),
(153522,	16,	1726878989,	528,	18.5,	66.2,	31989,	46),
(153523,	16,	1726878996,	528,	18.5,	66.2,	31978,	45),
(153524,	16,	1726879003,	529,	18.5,	66.3,	31962,	44),
(153525,	16,	1726879010,	528,	18.5,	66.3,	31970,	43),
(153526,	16,	1726879017,	528,	18.5,	66.4,	31983,	42),
(153527,	16,	1726879024,	528,	18.5,	66.4,	31975,	41),
(153528,	16,	1726879031,	528,	18.5,	66.4,	31942,	41),
(153529,	16,	1726879038,	528,	18.5,	66.4,	31953,	40),
(153530,	16,	1726879045,	528,	18.5,	66.4,	31950,	39),
(153531,	16,	1726879052,	528,	18.5,	66.4,	31956,	39),
(153532,	16,	1726879059,	530,	18.5,	66.5,	31987,	38),
(153533,	16,	1726879067,	529,	18.5,	66.5,	31971,	37),
(153534,	16,	1726879074,	530,	18.5,	66.6,	31952,	37),
(153535,	16,	1726879081,	531,	18.4,	66.5,	31959,	36),
(153536,	16,	1726879088,	533,	18.4,	66.5,	31889,	36),
(153537,	16,	1726879095,	533,	18.5,	66.5,	31943,	35),
(153538,	16,	1726879102,	535,	18.5,	66.6,	31917,	35),
(153539,	16,	1726879109,	542,	18.4,	66.6,	31949,	34),
(153540,	16,	1726879116,	549,	18.4,	66.7,	31921,	34),
(153541,	16,	1726879123,	552,	18.4,	66.9,	31948,	33),
(153542,	16,	1726879130,	556,	18.4,	67,	31927,	33),
(153543,	16,	1726879137,	563,	18.4,	67,	31949,	33),
(153544,	16,	1726879144,	568,	18.4,	67.1,	31955,	32),
(153545,	16,	1726879151,	570,	18.4,	67.1,	31960,	32),
(153546,	16,	1726879158,	571,	18.4,	67.1,	31957,	31),
(153547,	16,	1726879165,	571,	18.4,	67.1,	31988,	31),
(153548,	16,	1726879172,	573,	18.4,	67.2,	31972,	31),
(153549,	16,	1726879179,	575,	18.4,	67.2,	32068,	30),
(153550,	16,	1726879186,	575,	18.4,	67.2,	32001,	30),
(153551,	16,	1726879193,	575,	18.4,	67.2,	32035,	29),
(153552,	16,	1726879200,	576,	18.4,	67.2,	31988,	29),
(153553,	16,	1726879207,	575,	18.4,	67.1,	32031,	28),
(153554,	16,	1726879214,	576,	18.4,	67.2,	31994,	28),
(153555,	16,	1726879221,	575,	18.4,	67.1,	32047,	28),
(153556,	16,	1726879228,	575,	18.4,	67.2,	31998,	27),
(153557,	16,	1726879235,	575,	18.4,	67.2,	32009,	27),
(153558,	16,	1726879242,	575,	18.4,	67.2,	31999,	27),
(153559,	16,	1726879249,	574,	18.4,	67.2,	32024,	26),
(153560,	16,	1726879256,	574,	18.4,	67.2,	32004,	26),
(153561,	16,	1726879263,	573,	18.4,	67.2,	32285,	26),
(153562,	16,	1726879270,	573,	18.4,	67.2,	31982,	26),
(153563,	16,	1726879277,	573,	18.4,	67.2,	32014,	25),
(153564,	16,	1726879284,	572,	18.4,	67.2,	32003,	25),
(153565,	16,	1726879291,	570,	18.3,	67.2,	32097,	25),
(153566,	16,	1726879298,	571,	18.4,	67.2,	32030,	24),
(153567,	16,	1726879305,	571,	18.4,	67.2,	32045,	24),
(153568,	16,	1726879312,	569,	18.3,	67.3,	31981,	24),
(153569,	16,	1726879319,	567,	18.4,	67.3,	32360,	24),
(153570,	16,	1726879326,	567,	18.3,	67.3,	31996,	24),
(153571,	16,	1726879333,	567,	18.3,	67.2,	32359,	24),
(153572,	16,	1726879340,	567,	18.3,	67.3,	31951,	24),
(153573,	16,	1726879347,	568,	18.3,	67.3,	31687,	23),
(153574,	16,	1726879354,	568,	18.3,	67.3,	32001,	24),
(153575,	16,	1726879361,	569,	18.4,	67.3,	31955,	23),
(153576,	16,	1726879368,	567,	18.3,	67.2,	31675,	23),
(153577,	16,	1726879375,	565,	18.3,	67.3,	32024,	23),
(153578,	16,	1726879382,	565,	18.3,	67.3,	31990,	24),
(153579,	16,	1726879389,	566,	18.3,	67.3,	31680,	24),
(153580,	16,	1726879396,	566,	18.3,	67.3,	31999,	24),
(153581,	16,	1726879403,	565,	18.3,	67.3,	31980,	24),
(153582,	16,	1726879410,	565,	18.3,	67.4,	31998,	23),
(153583,	16,	1726879417,	565,	18.3,	67.4,	31993,	23),
(153584,	16,	1726879424,	566,	18.3,	67.4,	32002,	23),
(153585,	16,	1726879431,	565,	18.3,	67.4,	32103,	23),
(153586,	16,	1726879438,	565,	18.3,	67.4,	32046,	22),
(153587,	16,	1726879445,	564,	18.3,	67.4,	32161,	22),
(153588,	16,	1726879452,	563,	18.3,	67.5,	32076,	22),
(153589,	16,	1726879459,	560,	18.3,	67.5,	32058,	22),
(153590,	16,	1726879466,	561,	18.3,	67.5,	32033,	22),
(153591,	16,	1726879473,	560,	18.3,	67.4,	32141,	21),
(153592,	16,	1726879480,	559,	18.3,	67.5,	32068,	21),
(153593,	16,	1726879487,	558,	18.3,	67.5,	32067,	21),
(153594,	16,	1726879494,	557,	18.3,	67.5,	32045,	21),
(153595,	16,	1726879501,	557,	18.2,	67.5,	32027,	21),
(153596,	16,	1726879508,	554,	18.3,	67.5,	32033,	21),
(153597,	16,	1726879515,	554,	18.3,	67.5,	32031,	21),
(153598,	16,	1726879522,	552,	18.3,	67.5,	32029,	21),
(153599,	16,	1726879530,	552,	18.2,	67.5,	32010,	21),
(153600,	16,	1726879537,	551,	18.3,	67.5,	32033,	20),
(153601,	16,	1726879544,	551,	18.3,	67.5,	32021,	20),
(153602,	16,	1726879551,	549,	18.2,	67.5,	32039,	20),
(153603,	16,	1726879558,	550,	18.2,	67.6,	32025,	20),
(153604,	16,	1726879565,	549,	18.3,	67.6,	32040,	20),
(153605,	16,	1726879572,	549,	18.2,	67.6,	32011,	20),
(153606,	16,	1726879579,	549,	18.2,	67.5,	32028,	20),
(153607,	16,	1726879586,	549,	18.3,	67.6,	32013,	20),
(153608,	16,	1726879593,	548,	18.2,	67.6,	32034,	20),
(153609,	16,	1726879600,	548,	18.2,	67.6,	32014,	20),
(153610,	16,	1726879607,	548,	18.2,	67.6,	32031,	20),
(153611,	16,	1726879614,	549,	18.2,	67.6,	31994,	20),
(153612,	16,	1726879621,	547,	18.2,	67.6,	32028,	21),
(153613,	16,	1726879628,	548,	18.2,	67.6,	32031,	21),
(153614,	16,	1726879635,	546,	18.2,	67.6,	32034,	21),
(153615,	16,	1726879642,	547,	18.2,	67.6,	31729,	21),
(153616,	16,	1726879649,	545,	18.2,	67.6,	32028,	21),
(153617,	16,	1726879656,	545,	18.2,	67.6,	31755,	21),
(153618,	16,	1726879663,	544,	18.2,	67.6,	32044,	21),
(153619,	16,	1726879670,	545,	18.2,	67.7,	31728,	21),
(153620,	16,	1726879677,	544,	18.2,	67.7,	32050,	21),
(153621,	16,	1726879684,	544,	18.2,	67.7,	32045,	21),
(153622,	16,	1726879691,	545,	18.2,	67.7,	32047,	21),
(153623,	16,	1726879698,	546,	18.2,	67.7,	32042,	20),
(153624,	16,	1726879705,	545,	18.2,	67.7,	32043,	20),
(153625,	16,	1726879712,	545,	18.2,	67.7,	32050,	20),
(153626,	16,	1726879719,	545,	18.2,	67.7,	32056,	20),
(153627,	16,	1726879726,	544,	18.2,	67.7,	32059,	20),
(153628,	16,	1726879733,	542,	18.2,	67.7,	31990,	20),
(153629,	16,	1726879740,	543,	18.2,	67.8,	32030,	20),
(153630,	16,	1726879747,	543,	18.2,	67.8,	32048,	20),
(153631,	16,	1726879754,	544,	18.2,	67.8,	32052,	20),
(153632,	16,	1726879761,	543,	18.2,	67.8,	32056,	20),
(153633,	16,	1726879768,	543,	18.2,	67.8,	32062,	20),
(153634,	16,	1726879775,	543,	18.2,	67.9,	32099,	20),
(153635,	16,	1726879782,	543,	18.2,	67.9,	32072,	19),
(153636,	16,	1726879789,	542,	18.2,	67.9,	32137,	19),
(153637,	16,	1726879796,	543,	18.2,	67.9,	32089,	19),
(153638,	16,	1726879803,	543,	18.2,	67.8,	32119,	19),
(153639,	16,	1726879810,	542,	18.2,	67.9,	32085,	19),
(153640,	16,	1726879817,	541,	18.2,	67.9,	32138,	20),
(153641,	16,	1726879824,	542,	18.2,	67.9,	32060,	20),
(153642,	16,	1726879831,	542,	18.2,	67.9,	32093,	20),
(153643,	16,	1726879838,	541,	18.2,	67.9,	32071,	19),
(153644,	16,	1726879845,	540,	18.2,	67.9,	32061,	19),
(153645,	16,	1726879852,	540,	18.2,	67.9,	32100,	19),
(153646,	16,	1726879859,	541,	18.2,	68,	32081,	19),
(153647,	16,	1726879866,	540,	18.2,	68,	32095,	19),
(153648,	16,	1726879873,	540,	18.2,	68,	32078,	19),
(153649,	16,	1726879880,	540,	18.2,	68,	31783,	19),
(153650,	16,	1726879887,	540,	18.2,	68,	32076,	19),
(153651,	16,	1726879894,	541,	18.1,	68,	31778,	19),
(153652,	16,	1726879901,	540,	18.2,	68,	32081,	19),
(153653,	16,	1726879908,	540,	18.1,	68,	32044,	19),
(153654,	16,	1726879915,	540,	18.1,	68,	32067,	19),
(153655,	16,	1726879922,	540,	18.1,	68,	32071,	19),
(153656,	16,	1726879929,	540,	18.1,	68,	32077,	19),
(153657,	16,	1726879936,	540,	18.1,	68,	32077,	19),
(153658,	16,	1726879943,	540,	18.1,	68.1,	32077,	19),
(153659,	16,	1726879950,	539,	18.1,	68,	32076,	19),
(153660,	16,	1726879957,	539,	18.1,	68.1,	32081,	19),
(153661,	16,	1726879964,	537,	18.1,	68.1,	32082,	18),
(153662,	16,	1726879971,	538,	18.1,	68.1,	32080,	18),
(153663,	16,	1726879978,	537,	18.1,	68.1,	32080,	18),
(153664,	16,	1726879985,	537,	18.1,	68.1,	32152,	18),
(153665,	16,	1726879992,	537,	18.1,	68,	32111,	18),
(153666,	16,	1726879999,	537,	18.1,	68.1,	32134,	18),
(153667,	16,	1726880006,	536,	18.1,	68.1,	32106,	18),
(153668,	16,	1726880013,	536,	18.1,	68.1,	32163,	18),
(153669,	16,	1726880020,	534,	18.1,	68.1,	32104,	18),
(153670,	16,	1726880027,	535,	18.1,	68.1,	32106,	18),
(153671,	16,	1726880034,	534,	18.1,	68.1,	32091,	18),
(153672,	16,	1726880041,	534,	18.1,	68.1,	32085,	18),
(153673,	16,	1726880048,	533,	18.1,	68.2,	32065,	18),
(153674,	16,	1726880056,	533,	18.1,	68.2,	32077,	18),
(153675,	16,	1726880063,	532,	18.1,	68.2,	32075,	18),
(153676,	16,	1726880070,	532,	18.1,	68.2,	32080,	18),
(153677,	16,	1726880077,	533,	18.1,	68.2,	31741,	18),
(153678,	16,	1726880084,	534,	18.1,	68.1,	32082,	18),
(153679,	16,	1726880091,	533,	18.1,	68.2,	32071,	18),
(153680,	16,	1726880098,	533,	18.1,	68.2,	32077,	18),
(153681,	16,	1726880105,	534,	18.1,	68.2,	32075,	18),
(153682,	16,	1726880112,	535,	18.1,	68.3,	32085,	17),
(153683,	16,	1726880119,	534,	18.1,	68.3,	32030,	17),
(153684,	16,	1726880126,	534,	18.1,	68.3,	32074,	17),
(153685,	16,	1726880133,	534,	18.1,	68.3,	32074,	17),
(153686,	16,	1726880140,	533,	18.1,	68.3,	32067,	17),
(153687,	16,	1726880147,	531,	18.1,	68.2,	32823,	17),
(153688,	16,	1726880154,	532,	18.1,	68.3,	32082,	17),
(153689,	16,	1726880161,	532,	18.1,	68.3,	32082,	17),
(153690,	16,	1726880168,	532,	18.1,	68.3,	32082,	17),
(153691,	16,	1726880175,	532,	18.1,	68.3,	32065,	17),
(153692,	16,	1726880182,	532,	18.1,	68.3,	32082,	17),
(153693,	16,	1726880189,	534,	18.1,	68.3,	32077,	17),
(153694,	16,	1726880196,	534,	18.1,	68.3,	32083,	17),
(153695,	16,	1726880203,	533,	18.1,	68.3,	32083,	17),
(153696,	16,	1726880210,	534,	18.1,	68.3,	32044,	17),
(153697,	16,	1726880217,	534,	18.1,	68.4,	32069,	17),
(153698,	16,	1726880224,	533,	18.1,	68.3,	32056,	17),
(153699,	16,	1726880231,	533,	18.1,	68.4,	32063,	17),
(153700,	16,	1726880238,	533,	18.1,	68.3,	32045,	17),
(153701,	16,	1726880245,	533,	18.1,	68.3,	32071,	17),
(153702,	16,	1726880252,	532,	18.1,	68.4,	32067,	17),
(153703,	16,	1726880259,	531,	18.1,	68.3,	32073,	17),
(153704,	16,	1726880266,	531,	18.1,	68.4,	32065,	17),
(153705,	16,	1726880273,	532,	18.1,	68.3,	32039,	18),
(153706,	16,	1726880280,	530,	18,	68.3,	32042,	18),
(153707,	16,	1726880287,	531,	18,	68.4,	32046,	18),
(153708,	16,	1726880294,	530,	18.1,	68.4,	32074,	18),
(153709,	16,	1726880301,	530,	18.1,	68.3,	32095,	18),
(153710,	16,	1726880308,	529,	18,	68.4,	31703,	18),
(153711,	16,	1726880315,	529,	18,	68.4,	32069,	18),
(153712,	16,	1726880322,	529,	18,	68.3,	31718,	18),
(153713,	16,	1726880329,	529,	18,	68.4,	32063,	18),
(153714,	16,	1726880336,	530,	18,	68.4,	31735,	18),
(153715,	16,	1726880343,	530,	18,	68.4,	31774,	18),
(153716,	16,	1726880350,	530,	18,	68.4,	31759,	18),
(153717,	16,	1726880357,	530,	18,	68.4,	31818,	18),
(153718,	16,	1726880364,	530,	18,	68.3,	31802,	18),
(153719,	16,	1726880371,	530,	18,	68.3,	32438,	18),
(153720,	16,	1726880378,	530,	18,	68.3,	31781,	18),
(153721,	16,	1726880385,	530,	18,	68.3,	32447,	18),
(153722,	16,	1726880392,	530,	18,	68.4,	32017,	18),
(153723,	16,	1726880399,	530,	18,	68.4,	32105,	18),
(153724,	16,	1726880406,	530,	18,	68.4,	32103,	18),
(153725,	16,	1726880413,	530,	18,	68.4,	32102,	17),
(153726,	16,	1726880420,	532,	18,	68.4,	32114,	17),
(153727,	16,	1726880427,	532,	18,	68.4,	32118,	17),
(153728,	16,	1726880434,	531,	18,	68.4,	32106,	17),
(153729,	16,	1726880441,	533,	18,	68.5,	32107,	17),
(153730,	16,	1726880448,	534,	18,	68.5,	32093,	17),
(153731,	16,	1726880455,	540,	18,	68.5,	32107,	17),
(153732,	16,	1726880462,	540,	18,	68.5,	32114,	17),
(153733,	16,	1726880469,	541,	18,	68.5,	32113,	17),
(153734,	16,	1726880476,	547,	18,	68.5,	32026,	17),
(153735,	16,	1726880483,	552,	18,	68.5,	32079,	17),
(153736,	16,	1726880490,	557,	18,	68.5,	32090,	17),
(153737,	16,	1726880497,	552,	18,	68.5,	32106,	17),
(153738,	16,	1726880504,	545,	18,	68.5,	32107,	17),
(153739,	16,	1726880511,	544,	18,	68.5,	32112,	17),
(153740,	16,	1726880518,	542,	18,	68.6,	32102,	17),
(153741,	16,	1726880525,	539,	18,	68.6,	32108,	17),
(153742,	16,	1726880532,	537,	18,	68.6,	32084,	17),
(153743,	16,	1726880539,	537,	18,	68.6,	32094,	17),
(153744,	16,	1726880546,	535,	18,	68.6,	32100,	17),
(153745,	16,	1726880553,	534,	18,	68.6,	32113,	17),
(153746,	16,	1726880560,	528,	18,	68.6,	32113,	17),
(153747,	16,	1726880567,	528,	18,	68.6,	32082,	17),
(153748,	16,	1726880574,	528,	18,	68.6,	32105,	17),
(153749,	16,	1726880581,	525,	18,	68.6,	32093,	17),
(153750,	16,	1726880588,	522,	18,	68.6,	32110,	16),
(153751,	16,	1726880595,	522,	18,	68.7,	32264,	16),
(153752,	16,	1726880602,	522,	18,	68.7,	32173,	16),
(153753,	16,	1726880609,	521,	18,	68.7,	32211,	16),
(153754,	16,	1726880616,	520,	18,	68.7,	32157,	16),
(153755,	16,	1726880623,	521,	18,	68.7,	32148,	16),
(153756,	16,	1726880630,	521,	18,	68.7,	32132,	16),
(153757,	16,	1726880637,	520,	18,	68.7,	32448,	16),
(153758,	16,	1726880645,	520,	18,	68.7,	31996,	16),
(153759,	16,	1726880652,	520,	18,	68.7,	32073,	16),
(153760,	16,	1726880659,	521,	18,	68.7,	32152,	16),
(153761,	16,	1726880666,	520,	18,	68.8,	32138,	16),
(153762,	16,	1726880673,	520,	18,	68.8,	32195,	16),
(153763,	16,	1726880680,	518,	18,	68.8,	32120,	16),
(153764,	16,	1726880687,	519,	18,	68.8,	32114,	16),
(153765,	16,	1726880694,	518,	18,	68.8,	32116,	15),
(153766,	16,	1726880701,	518,	18,	68.8,	32483,	16),
(153767,	16,	1726880708,	518,	18,	68.8,	31978,	15),
(153768,	16,	1726880715,	518,	18,	68.8,	32025,	16),
(153769,	16,	1726880722,	517,	18,	68.7,	32033,	15),
(153770,	16,	1726880729,	517,	18,	68.8,	32265,	15),
(153771,	16,	1726880736,	516,	18,	68.8,	32179,	15),
(153772,	16,	1726880743,	516,	18,	68.8,	32136,	15),
(153773,	16,	1726880750,	515,	18,	68.8,	32131,	15),
(153774,	16,	1726880757,	515,	18,	68.8,	32120,	15),
(153775,	16,	1726880764,	516,	18,	68.8,	32129,	15),
(153776,	16,	1726880771,	516,	18,	68.8,	32101,	15),
(153777,	16,	1726880778,	515,	18,	68.8,	32125,	15),
(153778,	16,	1726880785,	515,	18,	68.8,	32110,	15),
(153779,	16,	1726880792,	516,	18,	68.7,	32098,	16),
(153780,	16,	1726880799,	516,	18,	68.8,	32114,	16),
(153781,	16,	1726880806,	515,	18,	68.8,	32129,	15),
(153782,	16,	1726880813,	515,	18,	68.8,	32125,	15),
(153783,	16,	1726880820,	514,	18,	68.8,	32132,	15),
(153784,	16,	1726880827,	515,	18,	68.8,	32120,	15),
(153785,	16,	1726880834,	513,	18,	68.8,	32089,	16),
(153786,	16,	1726880841,	514,	18,	68.8,	32108,	16),
(153787,	16,	1726880848,	514,	18,	68.8,	32124,	16),
(153788,	16,	1726880855,	513,	18,	68.8,	32124,	16),
(153789,	16,	1726880862,	512,	18,	68.8,	32714,	16),
(153790,	16,	1726880869,	512,	18,	68.8,	32106,	16),
(153791,	16,	1726880876,	512,	18,	68.8,	32130,	16),
(153792,	16,	1726880883,	513,	18,	68.8,	31855,	16),
(153793,	16,	1726880890,	513,	18,	68.9,	32130,	16),
(153794,	16,	1726880897,	515,	18,	68.8,	31951,	16),
(153795,	16,	1726880904,	516,	18,	68.9,	32068,	16),
(153796,	16,	1726880911,	517,	18,	68.9,	31929,	16),
(153797,	16,	1726880918,	517,	18,	68.9,	32063,	17),
(153798,	16,	1726880925,	517,	18,	68.9,	31720,	17),
(153799,	16,	1726880932,	517,	18,	68.9,	32136,	17),
(153800,	16,	1726880939,	517,	18,	68.9,	32070,	17),
(153801,	16,	1726880946,	516,	18,	68.9,	32101,	17),
(153802,	16,	1726880953,	516,	18,	68.9,	32143,	17),
(153803,	16,	1726880960,	516,	18,	69,	32119,	17),
(153804,	16,	1726880967,	516,	18,	69,	32106,	17),
(153805,	16,	1726880974,	516,	18,	69,	32096,	17),
(153806,	16,	1726880981,	516,	18,	69,	32113,	17),
(153807,	16,	1726880988,	516,	18,	69.1,	32105,	17),
(153808,	16,	1726880995,	515,	18,	69,	32108,	17),
(153809,	16,	1726881002,	516,	18,	69,	32095,	17),
(153810,	16,	1726881009,	516,	18,	69,	32101,	17),
(153811,	16,	1726881016,	517,	18,	69.1,	32101,	17),
(153812,	16,	1726881023,	515,	18,	69,	32116,	17),
(153813,	16,	1726881030,	516,	18,	69,	32102,	17),
(153814,	16,	1726881037,	515,	18,	69,	32115,	17),
(153815,	16,	1726881044,	516,	18,	69.1,	32121,	17),
(153816,	16,	1726881051,	517,	18,	69.1,	32131,	17),
(153817,	16,	1726881058,	516,	18,	69.1,	32126,	16),
(153818,	16,	1726881065,	517,	18,	69.1,	32127,	16),
(153819,	16,	1726881072,	517,	17.9,	69.1,	32122,	16),
(153820,	16,	1726881079,	516,	18,	69.1,	32119,	16),
(153821,	16,	1726881086,	515,	18,	69.1,	32123,	16),
(153822,	16,	1726881094,	516,	17.9,	69.1,	32120,	16),
(153823,	16,	1726881101,	517,	17.9,	69.1,	32126,	16),
(153824,	16,	1726881108,	516,	17.9,	69.1,	32127,	16),
(153825,	16,	1726881115,	516,	18,	69.1,	32134,	16),
(153826,	16,	1726881122,	515,	18,	69.1,	32133,	16),
(153827,	16,	1726881129,	516,	18,	69.1,	32134,	16),
(153828,	16,	1726881136,	515,	18,	69.1,	32131,	16),
(153829,	16,	1726881143,	515,	18,	69.1,	32128,	16),
(153830,	16,	1726881150,	513,	18,	69.1,	32124,	16),
(153831,	16,	1726881157,	514,	18,	69.1,	32126,	16),
(153832,	16,	1726881164,	513,	18,	69.1,	32127,	16),
(153833,	16,	1726881171,	513,	17.9,	69.1,	32167,	16),
(153834,	16,	1726881178,	514,	17.9,	69.1,	32146,	16),
(153835,	16,	1726881185,	515,	17.9,	69.1,	32248,	16),
(153836,	16,	1726881192,	515,	17.9,	69.1,	32179,	16),
(153837,	16,	1726881199,	515,	18,	69.1,	31832,	16),
(153838,	16,	1726881206,	515,	18,	69.1,	32132,	16),
(153839,	16,	1726881213,	515,	18,	69.1,	32106,	16),
(153840,	16,	1726881220,	515,	18,	69.1,	31774,	16),
(153841,	16,	1726881227,	515,	18,	69.1,	32099,	16),
(153842,	16,	1726881234,	515,	18,	69.1,	32126,	16),
(153843,	16,	1726881241,	515,	17.9,	69.1,	32122,	16),
(153844,	16,	1726881248,	515,	18,	69.2,	32125,	16),
(153845,	16,	1726881255,	515,	17.9,	69.1,	32115,	16),
(153846,	16,	1726881262,	515,	18,	69.2,	32125,	16),
(153847,	16,	1726881269,	515,	17.9,	69.2,	32101,	16),
(153848,	16,	1726881276,	515,	17.9,	69.2,	32122,	16),
(153849,	16,	1726881283,	515,	17.9,	69.2,	32101,	16),
(153850,	16,	1726881290,	515,	17.9,	69.2,	31757,	16),
(153851,	16,	1726881297,	515,	17.9,	69.2,	31951,	16),
(153852,	16,	1726881304,	515,	17.9,	69.2,	31928,	16),
(153853,	16,	1726881311,	515,	17.9,	69.3,	32019,	17),
(153854,	16,	1726881318,	515,	17.9,	69.3,	32090,	17),
(153855,	16,	1726881325,	514,	17.9,	69.2,	32106,	16),
(153856,	16,	1726881332,	514,	17.9,	69.3,	32126,	16),
(153857,	16,	1726881339,	514,	17.9,	69.3,	32107,	16),
(153858,	16,	1726881346,	514,	17.9,	69.4,	32103,	16),
(153859,	16,	1726881353,	514,	17.9,	69.3,	32110,	16),
(153860,	16,	1726881360,	514,	17.9,	69.3,	32110,	16),
(153861,	16,	1726881367,	514,	17.9,	69.4,	32096,	16),
(153862,	16,	1726881374,	515,	17.9,	69.4,	32108,	16),
(153863,	16,	1726881381,	515,	17.9,	69.4,	32096,	16),
(153864,	16,	1726881388,	515,	17.9,	69.4,	32103,	17),
(153865,	16,	1726881395,	515,	17.9,	69.4,	32463,	17),
(153866,	16,	1726881402,	517,	17.9,	69.4,	32116,	17),
(153867,	16,	1726881409,	516,	17.9,	69.4,	32468,	17),
(153868,	16,	1726881416,	515,	17.9,	69.5,	32153,	17),
(153869,	16,	1726881423,	516,	17.9,	69.5,	32156,	17),
(153870,	16,	1726881430,	517,	17.9,	69.5,	32149,	17),
(153871,	16,	1726881437,	517,	17.9,	69.5,	32149,	17),
(153872,	16,	1726881444,	517,	17.9,	69.5,	32150,	17),
(153873,	16,	1726881451,	517,	17.9,	69.5,	32452,	17),
(153874,	16,	1726881458,	518,	17.9,	69.6,	32150,	17),
(153875,	16,	1726881465,	518,	17.9,	69.5,	32469,	17),
(153876,	16,	1726881472,	518,	17.9,	69.5,	31998,	17),
(153877,	16,	1726881479,	518,	17.9,	69.5,	32074,	17),
(153878,	16,	1726881486,	518,	17.9,	69.6,	32119,	17),
(153879,	16,	1726881493,	517,	17.9,	69.6,	32467,	17),
(153880,	16,	1726881500,	517,	17.9,	69.6,	32139,	17),
(153881,	16,	1726881507,	516,	17.9,	69.6,	32478,	17),
(153882,	16,	1726881514,	517,	17.9,	69.6,	32017,	17),
(153883,	16,	1726881521,	516,	17.9,	69.6,	32177,	16),
(153884,	16,	1726881528,	517,	17.9,	69.6,	32116,	16),
(153885,	16,	1726881535,	515,	17.9,	69.6,	32114,	16),
(153886,	16,	1726881542,	517,	17.9,	69.6,	32107,	16),
(153887,	16,	1726881549,	516,	17.9,	69.7,	32168,	16),
(153888,	16,	1726881556,	517,	17.9,	69.7,	32123,	16),
(153889,	16,	1726881563,	517,	17.9,	69.7,	32238,	16),
(153890,	16,	1726881570,	517,	17.9,	69.7,	32150,	16),
(153891,	16,	1726881577,	517,	17.9,	69.7,	32216,	16),
(153892,	16,	1726881584,	517,	17.9,	69.7,	32139,	16),
(153893,	16,	1726881591,	516,	17.9,	69.7,	32162,	16),
(153894,	16,	1726881598,	517,	17.9,	69.7,	32108,	16),
(153895,	16,	1726881605,	516,	17.9,	69.7,	32146,	16),
(153896,	16,	1726881612,	517,	17.9,	69.8,	32102,	16),
(153897,	16,	1726881619,	517,	17.9,	69.8,	32144,	16),
(153898,	16,	1726881626,	518,	17.9,	69.8,	31869,	16),
(153899,	16,	1726881633,	518,	17.8,	69.8,	31861,	16),
(153900,	16,	1726881640,	519,	17.8,	69.8,	32085,	16),
(153901,	16,	1726881647,	520,	17.8,	69.8,	32137,	16),
(153902,	16,	1726881654,	521,	17.8,	69.8,	32116,	16),
(153903,	16,	1726881661,	521,	17.8,	69.9,	32576,	16),
(153904,	16,	1726881668,	522,	17.8,	69.8,	32112,	16),
(153905,	16,	1726881675,	523,	17.8,	69.8,	32186,	16),
(153906,	16,	1726881682,	523,	17.8,	69.9,	32140,	15),
(153907,	16,	1726881689,	522,	17.8,	69.9,	32234,	15),
(153908,	16,	1726881696,	523,	17.8,	69.9,	32156,	15),
(153909,	16,	1726881703,	523,	17.8,	69.9,	32207,	15),
(153910,	16,	1726881710,	523,	17.8,	69.9,	32140,	15),
(153911,	16,	1726881717,	522,	17.8,	69.9,	32149,	16),
(153912,	16,	1726881724,	523,	17.8,	69.9,	32133,	16),
(153913,	16,	1726881731,	523,	17.8,	69.9,	32224,	16),
(153914,	16,	1726881738,	523,	17.8,	69.9,	32164,	15),
(153915,	16,	1726881745,	523,	17.9,	69.9,	32222,	15),
(153916,	16,	1726881752,	523,	17.9,	69.9,	32162,	15),
(153917,	16,	1726881759,	523,	17.8,	69.9,	32186,	15),
(153918,	16,	1726881766,	523,	17.8,	69.9,	32144,	15),
(153919,	16,	1726881773,	523,	17.9,	70,	32151,	15),
(153920,	16,	1726881781,	524,	17.9,	69.9,	32130,	15),
(153921,	16,	1726881788,	525,	17.9,	70,	32136,	15),
(153922,	16,	1726881795,	526,	17.9,	70,	32135,	15),
(153923,	16,	1726881802,	526,	17.9,	70,	32436,	15),
(153924,	16,	1726881809,	526,	17.9,	69.9,	32124,	15),
(153925,	16,	1726881816,	527,	17.8,	70,	32461,	15),
(153926,	16,	1726881823,	527,	17.8,	70,	32116,	15),
(153927,	16,	1726881830,	528,	17.8,	70,	32408,	16),
(153928,	16,	1726881837,	529,	17.8,	70,	32119,	16),
(153929,	16,	1726881844,	531,	17.9,	70.1,	32399,	16),
(153930,	16,	1726881851,	530,	17.9,	70,	32003,	16),
(153931,	16,	1726881858,	531,	17.9,	70,	32461,	16),
(153932,	16,	1726881865,	532,	17.9,	70.1,	32105,	16),
(153933,	16,	1726881872,	535,	17.9,	70.1,	32063,	16),
(153934,	16,	1726881879,	537,	17.9,	70.1,	32090,	16),
(153935,	16,	1726881886,	538,	17.9,	70.1,	32074,	16),
(153936,	16,	1726881893,	540,	17.9,	70.1,	32096,	16),
(153937,	16,	1726881900,	541,	17.8,	70.1,	32089,	16),
(153938,	16,	1726881907,	543,	17.9,	70.1,	32110,	16),
(153939,	16,	1726881914,	545,	17.9,	70.2,	32072,	16),
(153940,	16,	1726881921,	547,	17.9,	70.1,	32091,	16),
(153941,	16,	1726881928,	548,	17.9,	70.1,	32059,	16),
(153942,	16,	1726881935,	548,	17.9,	70.2,	32089,	16),
(153943,	16,	1726881942,	549,	17.9,	70.1,	32071,	16),
(153944,	16,	1726881949,	548,	17.9,	70.2,	32078,	16),
(153945,	16,	1726881956,	549,	0,	0,	33524,	16),
(153946,	16,	1726881963,	549,	17.9,	70.2,	32075,	16),
(153947,	16,	1726881970,	550,	17.9,	70.2,	32081,	16),
(153948,	16,	1726881977,	550,	17.9,	70.2,	32088,	16),
(153949,	16,	1726881984,	550,	17.9,	70.2,	32089,	16),
(153950,	16,	1726881991,	550,	17.9,	70.2,	31994,	16),
(153951,	16,	1726881998,	550,	17.9,	70.2,	32059,	16),
(153952,	16,	1726882005,	552,	17.9,	70.2,	32069,	16),
(153953,	16,	1726882012,	551,	17.9,	70.3,	32076,	16),
(153954,	16,	1726882019,	551,	17.9,	70.3,	32073,	16),
(153955,	16,	1726882026,	552,	17.9,	70.3,	32081,	16),
(153956,	16,	1726882033,	552,	17.9,	70.3,	32080,	16),
(153957,	16,	1726882040,	552,	17.9,	70.3,	32085,	16),
(153958,	16,	1726882047,	552,	17.9,	70.3,	32084,	16),
(153959,	16,	1726882054,	552,	17.9,	70.3,	32109,	16),
(153960,	16,	1726882061,	554,	17.9,	70.3,	32090,	16),
(153961,	16,	1726882068,	553,	17.9,	70.3,	32084,	16),
(153962,	16,	1726882075,	553,	17.9,	70.4,	32076,	16),
(153963,	16,	1726882082,	553,	17.9,	70.4,	32069,	16),
(153964,	16,	1726882089,	554,	17.9,	70.4,	32071,	16),
(153965,	16,	1726882096,	554,	17.9,	70.4,	32074,	16),
(153966,	16,	1726882103,	554,	17.9,	70.4,	32073,	16),
(153967,	16,	1726882110,	554,	17.9,	70.4,	32149,	16),
(153968,	16,	1726882117,	554,	17.8,	70.4,	32106,	16),
(153969,	16,	1726882124,	554,	17.9,	70.5,	32145,	16),
(153970,	16,	1726882131,	554,	17.9,	70.5,	32099,	16),
(153971,	16,	1726882138,	554,	17.9,	70.5,	32353,	16),
(153972,	16,	1726882145,	555,	17.8,	70.5,	32034,	16),
(153973,	16,	1726882152,	555,	17.8,	70.5,	32344,	16),
(153974,	16,	1726882159,	555,	17.9,	70.6,	32028,	16),
(153975,	16,	1726882166,	555,	17.9,	70.5,	32042,	17),
(153976,	16,	1726882173,	555,	17.9,	70.4,	32053,	17),
(153977,	16,	1726882180,	556,	17.9,	70.5,	32069,	17),
(153978,	16,	1726882187,	557,	17.8,	70.5,	32062,	17),
(153979,	16,	1726882194,	556,	17.9,	70.5,	32065,	17),
(153980,	16,	1726882201,	557,	17.9,	70.6,	32068,	17),
(153981,	16,	1726882208,	558,	17.9,	70.5,	32058,	17),
(153982,	16,	1726882215,	559,	17.9,	70.5,	32056,	17),
(153983,	16,	1726882222,	558,	17.9,	70.6,	32054,	17),
(153984,	16,	1726882229,	559,	17.9,	70.6,	32052,	17),
(153985,	16,	1726882236,	559,	17.9,	70.6,	32047,	17),
(153986,	16,	1726882243,	559,	17.9,	70.6,	32019,	17),
(153987,	16,	1726882250,	559,	17.9,	70.6,	32041,	17),
(153988,	16,	1726882257,	560,	17.9,	70.6,	32057,	17),
(153989,	16,	1726882264,	559,	17.9,	70.5,	32051,	18),
(153990,	16,	1726882271,	560,	17.9,	70.6,	32054,	18),
(153991,	16,	1726882278,	560,	17.9,	70.6,	32054,	18),
(153992,	16,	1726882285,	561,	17.9,	70.6,	32045,	18),
(153993,	16,	1726882292,	561,	17.9,	70.6,	32052,	18),
(153994,	16,	1726882299,	561,	17.9,	70.6,	32044,	18),
(153995,	16,	1726882306,	561,	17.9,	70.6,	32030,	18),
(153996,	16,	1726882313,	561,	17.9,	70.6,	32050,	18),
(153997,	16,	1726882320,	562,	17.9,	70.7,	32039,	18),
(153998,	16,	1726882327,	562,	17.9,	70.6,	32049,	18),
(153999,	16,	1726882334,	563,	17.9,	70.6,	32018,	18),
(154000,	16,	1726882341,	563,	17.9,	70.6,	32045,	18),
(154001,	16,	1726882348,	564,	17.9,	70.6,	31980,	18),
(154002,	16,	1726882355,	565,	17.9,	70.6,	32030,	18),
(154003,	16,	1726882362,	566,	17.9,	70.7,	32023,	18),
(154004,	16,	1726882369,	567,	17.9,	70.7,	32123,	18),
(154005,	16,	1726882376,	569,	17.9,	70.6,	33364,	18),
(154006,	16,	1726882383,	569,	17.8,	70.6,	32180,	18),
(154007,	16,	1726882390,	570,	17.8,	70.7,	32077,	18),
(154008,	16,	1726882398,	569,	17.9,	70.7,	32092,	18),
(154009,	16,	1726882405,	569,	17.9,	70.7,	32050,	18),
(154010,	16,	1726882412,	569,	17.9,	70.7,	32052,	18),
(154011,	16,	1726882419,	569,	17.9,	70.7,	32038,	18),
(154012,	16,	1726882426,	569,	17.9,	70.7,	32051,	18),
(154013,	16,	1726882433,	569,	17.9,	70.7,	32030,	18),
(154014,	16,	1726882440,	569,	17.9,	70.7,	32006,	18),
(154015,	16,	1726882447,	569,	17.9,	70.7,	32019,	18),
(154016,	16,	1726882454,	568,	17.9,	70.7,	32043,	18),
(154017,	16,	1726882461,	568,	17.9,	70.7,	32030,	18),
(154018,	16,	1726882468,	568,	17.9,	70.7,	32043,	18),
(154019,	16,	1726882475,	568,	17.9,	70.7,	32034,	18),
(154020,	16,	1726882482,	568,	17.9,	70.7,	32047,	18),
(154021,	16,	1726882489,	568,	17.9,	70.7,	32047,	18),
(154022,	16,	1726882496,	568,	17.9,	70.7,	32123,	18),
(154023,	16,	1726882503,	568,	17.9,	70.7,	32081,	18),
(154024,	16,	1726882510,	568,	17.9,	70.7,	32060,	18),
(154025,	16,	1726882517,	568,	17.9,	70.7,	32055,	18),
(154026,	16,	1726882524,	568,	17.9,	70.7,	32103,	18),
(154027,	16,	1726882531,	569,	17.9,	70.7,	32072,	18),
(154028,	16,	1726882538,	568,	17.9,	70.7,	32350,	18),
(154029,	16,	1726882545,	569,	17.9,	70.7,	32056,	18),
(154030,	16,	1726882552,	569,	17.9,	70.7,	32040,	18),
(154031,	16,	1726882559,	569,	17.9,	70.8,	32046,	18),
(154032,	16,	1726882566,	568,	17.9,	70.8,	32109,	18),
(154033,	16,	1726882573,	569,	17.9,	70.8,	32069,	18),
(154034,	16,	1726882580,	569,	17.9,	70.8,	32324,	18),
(154035,	16,	1726882587,	569,	17.9,	70.8,	32052,	18),
(154036,	16,	1726882594,	568,	17.9,	70.7,	32321,	18),
(154037,	16,	1726882601,	568,	17.9,	70.8,	32048,	18),
(154038,	16,	1726882608,	568,	17.9,	70.8,	32061,	18),
(154039,	16,	1726882615,	569,	17.9,	70.7,	32060,	18),
(154040,	16,	1726882622,	568,	17.9,	70.7,	32068,	18),
(154041,	16,	1726882629,	568,	17.9,	70.8,	32067,	18),
(154042,	16,	1726882636,	569,	17.9,	70.8,	32074,	18),
(154043,	16,	1726882643,	569,	17.9,	70.7,	32050,	18),
(154044,	16,	1726882650,	569,	17.9,	70.8,	32057,	18),
(154045,	16,	1726882657,	570,	17.9,	70.8,	32057,	18),
(154046,	16,	1726882664,	570,	17.9,	70.7,	32079,	18),
(154047,	16,	1726882671,	571,	17.9,	70.7,	32065,	18),
(154048,	16,	1726882678,	570,	17.9,	70.7,	31809,	18),
(154049,	16,	1726882685,	570,	17.9,	70.7,	31905,	18),
(154050,	16,	1726882692,	571,	17.9,	70.7,	32316,	18),
(154051,	16,	1726882699,	569,	17.9,	70.7,	32050,	18),
(154052,	16,	1726882706,	568,	17.9,	70.7,	31226,	18),
(154053,	16,	1726882713,	569,	17.9,	70.7,	32054,	18),
(154054,	16,	1726882720,	569,	17.9,	70.7,	31777,	18),
(154055,	16,	1726882727,	568,	17.9,	70.7,	32054,	18),
(154056,	16,	1726882734,	567,	17.9,	70.7,	32043,	18),
(154057,	16,	1726882741,	567,	17.9,	70.7,	32056,	18),
(154058,	16,	1726882748,	568,	17.9,	70.7,	32052,	18),
(154059,	16,	1726882755,	567,	17.9,	70.7,	32049,	18),
(154060,	16,	1726882762,	565,	17.9,	70.7,	32059,	18),
(154061,	16,	1726882769,	566,	17.9,	70.7,	32059,	18),
(154062,	16,	1726882776,	566,	17.9,	70.7,	32061,	18),
(154063,	16,	1726882783,	566,	17.9,	70.8,	32062,	18),
(154064,	16,	1726882790,	565,	17.8,	70.7,	32055,	19),
(154065,	16,	1726882797,	565,	17.9,	70.7,	32067,	19),
(154066,	16,	1726882804,	566,	17.9,	70.7,	32041,	19),
(154067,	16,	1726882811,	566,	17.9,	70.7,	32049,	19),
(154068,	16,	1726882818,	565,	17.9,	70.7,	32047,	19),
(154069,	16,	1726882825,	565,	17.9,	70.7,	32059,	19),
(154070,	16,	1726882832,	566,	17.9,	70.8,	32058,	19),
(154071,	16,	1726882839,	566,	17.9,	70.7,	32071,	19),
(154072,	16,	1726882846,	566,	17.9,	70.7,	32056,	19),
(154073,	16,	1726882853,	566,	17.9,	70.8,	32072,	19),
(154074,	16,	1726882860,	566,	17.9,	70.8,	32037,	19),
(154075,	16,	1726882867,	566,	17.9,	70.8,	32116,	19),
(154076,	16,	1726882874,	566,	17.9,	70.8,	32076,	19),
(154077,	16,	1726882881,	566,	17.9,	70.8,	32103,	19),
(154078,	16,	1726882888,	567,	17.9,	70.8,	32047,	18),
(154079,	16,	1726882895,	566,	17.9,	70.8,	32088,	18),
(154080,	16,	1726882902,	567,	17.9,	70.8,	32071,	18),
(154081,	16,	1726882909,	566,	17.9,	70.8,	32076,	18),
(154082,	16,	1726882916,	566,	17.9,	70.8,	32067,	18),
(154083,	16,	1726882923,	566,	17.9,	70.8,	32072,	18),
(154084,	16,	1726882930,	566,	17.9,	70.8,	32047,	18),
(154085,	16,	1726882937,	566,	17.9,	70.7,	32075,	18),
(154086,	16,	1726882944,	566,	17.9,	70.7,	32065,	18),
(154087,	16,	1726882951,	565,	17.9,	70.8,	32061,	18),
(154088,	16,	1726882958,	565,	17.9,	70.8,	32055,	18),
(154089,	16,	1726882965,	565,	17.9,	70.8,	31786,	18),
(154090,	16,	1726882972,	565,	17.9,	70.8,	32060,	18),
(154091,	16,	1726882979,	565,	17.9,	70.8,	32046,	18),
(154092,	16,	1726882986,	565,	17.9,	70.8,	32051,	18),
(154093,	16,	1726882993,	565,	17.9,	70.8,	32050,	18),
(154094,	16,	1726883000,	565,	17.9,	70.8,	32051,	18),
(154095,	16,	1726883007,	564,	17.9,	70.8,	32046,	18),
(154096,	16,	1726883014,	564,	17.9,	70.8,	32052,	18),
(154097,	16,	1726883021,	564,	17.9,	70.8,	32040,	18),
(154098,	16,	1726883028,	564,	17.9,	70.7,	32051,	18),
(154099,	16,	1726883035,	563,	17.9,	70.8,	31476,	18),
(154100,	16,	1726883042,	564,	17.9,	70.8,	32062,	18),
(154101,	16,	1726883050,	564,	17.9,	70.7,	32027,	18),
(154102,	16,	1726883057,	563,	17.9,	70.7,	32049,	18),
(154103,	16,	1726883064,	563,	17.9,	70.8,	32008,	18),
(154104,	16,	1726883071,	563,	17.9,	70.8,	32036,	18),
(154105,	16,	1726883078,	563,	17.9,	70.8,	32046,	18),
(154106,	16,	1726883085,	563,	17.9,	70.8,	32050,	18),
(154107,	16,	1726883092,	563,	17.9,	70.8,	32051,	18),
(154108,	16,	1726883099,	563,	17.9,	70.8,	32429,	18),
(154109,	16,	1726883106,	563,	17.9,	70.8,	32055,	18),
(154110,	16,	1726883113,	563,	17.9,	70.8,	32069,	18),
(154111,	16,	1726883120,	563,	17.9,	70.8,	32053,	18),
(154112,	16,	1726883127,	563,	17.9,	70.8,	32069,	18),
(154113,	16,	1726883134,	563,	17.9,	70.8,	32055,	18),
(154114,	16,	1726883141,	562,	17.9,	70.8,	32071,	18),
(154115,	16,	1726883148,	561,	17.9,	70.8,	32053,	18),
(154116,	16,	1726883155,	561,	17.9,	70.9,	31990,	18),
(154117,	16,	1726883162,	562,	17.9,	70.9,	32032,	18),
(154118,	16,	1726883169,	561,	17.9,	70.8,	32025,	18),
(154119,	16,	1726883176,	559,	17.9,	70.8,	32040,	18),
(154120,	16,	1726883183,	560,	17.9,	70.8,	32025,	18),
(154121,	16,	1726883190,	560,	17.9,	70.9,	32037,	18),
(154122,	16,	1726883197,	560,	17.9,	70.9,	31746,	18),
(154123,	16,	1726883204,	559,	17.9,	70.9,	32030,	18),
(154124,	16,	1726883211,	560,	17.9,	70.9,	31746,	18),
(154125,	16,	1726883218,	559,	17.9,	70.9,	32038,	18),
(154126,	16,	1726883225,	559,	17.9,	70.9,	31739,	18),
(154127,	16,	1726883232,	559,	17.9,	70.9,	32008,	18),
(154128,	16,	1726883239,	559,	17.9,	70.9,	31753,	18),
(154129,	16,	1726883246,	560,	17.9,	70.9,	32022,	18),
(154130,	16,	1726883253,	559,	17.9,	70.9,	31769,	19),
(154131,	16,	1726883260,	560,	17.9,	70.9,	31901,	19),
(154132,	16,	1726883267,	560,	17.9,	70.9,	31869,	19),
(154133,	16,	1726883274,	561,	17.9,	70.9,	31974,	19),
(154134,	16,	1726883281,	561,	17.9,	70.9,	31834,	19),
(154135,	16,	1726883288,	561,	17.9,	70.9,	31972,	19),
(154136,	16,	1726883295,	558,	17.9,	70.9,	32019,	19),
(154137,	16,	1726883302,	558,	17.9,	71,	32031,	19),
(154138,	16,	1726883309,	559,	17.9,	70.9,	32049,	19),
(154139,	16,	1726883316,	559,	17.9,	70.9,	32049,	19),
(154140,	16,	1726883323,	560,	17.9,	70.9,	32047,	19),
(154141,	16,	1726883330,	561,	17.9,	70.9,	32058,	19),
(154142,	16,	1726883337,	560,	17.9,	70.9,	32063,	19),
(154143,	16,	1726883344,	560,	17.9,	70.9,	32061,	19),
(154144,	16,	1726883351,	559,	17.9,	70.8,	32060,	19),
(154145,	16,	1726883358,	559,	17.9,	70.8,	32057,	19),
(154146,	16,	1726883365,	558,	17.9,	70.8,	32062,	19),
(154147,	16,	1726883372,	557,	17.9,	70.8,	32057,	19),
(154148,	16,	1726883379,	557,	17.9,	70.7,	32062,	19),
(154149,	16,	1726883386,	558,	17.9,	70.7,	32057,	19),
(154150,	16,	1726883393,	556,	17.9,	70.8,	31804,	19),
(154151,	16,	1726883400,	557,	17.9,	70.8,	32063,	19),
(154152,	16,	1726883407,	556,	17.9,	70.8,	32064,	19),
(154153,	16,	1726883414,	553,	17.9,	70.8,	32058,	19),
(154154,	16,	1726883421,	550,	17.9,	70.8,	32062,	19),
(154155,	16,	1726883428,	550,	17.9,	70.7,	32044,	19),
(154156,	16,	1726883435,	550,	17.9,	70.7,	32060,	19),
(154157,	16,	1726883442,	549,	17.9,	70.7,	32063,	19),
(154158,	16,	1726883449,	549,	17.9,	70.7,	32063,	19),
(154159,	16,	1726883456,	549,	17.9,	70.7,	32051,	19),
(154160,	16,	1726883463,	549,	17.9,	70.7,	32051,	19),
(154161,	16,	1726883470,	549,	17.9,	70.8,	32058,	19),
(154162,	16,	1726883477,	549,	17.9,	70.8,	32061,	19),
(154163,	16,	1726883484,	549,	17.9,	70.8,	32068,	19),
(154164,	16,	1726883491,	549,	17.9,	70.8,	32100,	19),
(154165,	16,	1726883498,	549,	17.9,	70.8,	32080,	19),
(154166,	16,	1726883505,	548,	17.9,	70.8,	32128,	19),
(154167,	16,	1726883512,	548,	17.9,	70.8,	32085,	19),
(154168,	16,	1726883519,	548,	17.9,	70.8,	32098,	19),
(154169,	16,	1726883526,	548,	17.9,	70.8,	32076,	19),
(154170,	16,	1726883533,	547,	17.9,	70.8,	32176,	19),
(154171,	16,	1726883540,	547,	17.9,	70.7,	31942,	19),
(154172,	16,	1726883547,	547,	17.9,	70.7,	32317,	19),
(154173,	16,	1726883554,	547,	17.9,	70.8,	32152,	19),
(154174,	16,	1726883561,	547,	17.9,	70.8,	32192,	19),
(154175,	16,	1726883568,	546,	17.9,	70.7,	32104,	19),
(154176,	16,	1726883575,	546,	17.9,	70.8,	32023,	19),
(154177,	16,	1726883582,	545,	17.9,	70.7,	32327,	19),
(154178,	16,	1726883589,	545,	17.9,	70.7,	32066,	19),
(154179,	16,	1726883596,	544,	17.9,	70.7,	32077,	19),
(154180,	16,	1726883603,	543,	17.9,	70.7,	32068,	19),
(154181,	16,	1726883610,	540,	17.9,	70.7,	32076,	19),
(154182,	16,	1726883617,	540,	17.9,	70.7,	32073,	19),
(154183,	16,	1726883624,	540,	17.9,	70.7,	32098,	19),
(154184,	16,	1726883631,	540,	17.9,	70.7,	32083,	19),
(154185,	16,	1726883638,	538,	17.9,	70.6,	32107,	19),
(154186,	16,	1726883645,	539,	17.9,	70.6,	32084,	19),
(154187,	16,	1726883652,	537,	17.9,	70.6,	32088,	19),
(154188,	16,	1726883659,	537,	17.9,	70.7,	32078,	19),
(154189,	16,	1726883666,	536,	17.9,	70.6,	32084,	19),
(154190,	16,	1726883673,	536,	17.9,	70.7,	32062,	19),
(154191,	16,	1726883680,	536,	17.9,	70.6,	32084,	19),
(154192,	16,	1726883687,	536,	17.9,	70.6,	32065,	19),
(154193,	16,	1726883694,	536,	17.9,	70.7,	32086,	19),
(154194,	16,	1726883702,	536,	17.9,	70.7,	32038,	19),
(154195,	16,	1726883709,	535,	17.9,	70.6,	32028,	19),
(154196,	16,	1726883716,	535,	17.9,	70.6,	32044,	19),
(154197,	16,	1726883723,	534,	17.9,	70.6,	32086,	19),
(154198,	16,	1726883730,	534,	17.9,	70.6,	32062,	19),
(154199,	16,	1726883737,	534,	17.9,	70.6,	32082,	19),
(154200,	16,	1726883744,	533,	17.9,	70.6,	32065,	19),
(154201,	16,	1726883751,	532,	17.9,	70.6,	31586,	19),
(154202,	16,	1726883758,	532,	17.9,	70.6,	32059,	19),
(154203,	16,	1726883765,	531,	17.9,	70.7,	32338,	19),
(154204,	16,	1726883772,	528,	17.9,	70.7,	31983,	19),
(154205,	16,	1726883779,	528,	17.9,	70.6,	32323,	19),
(154206,	16,	1726883786,	528,	17.9,	70.6,	32018,	19),
(154207,	16,	1726883793,	528,	17.9,	70.6,	31939,	19),
(154208,	16,	1726883800,	528,	17.9,	70.6,	32020,	19),
(154209,	16,	1726883807,	528,	17.9,	70.7,	31894,	19),
(154210,	16,	1726883814,	528,	17.9,	70.6,	31945,	19),
(154211,	16,	1726883821,	528,	17.9,	70.6,	32004,	19),
(154212,	16,	1726883828,	527,	17.9,	70.6,	31988,	19),
(154213,	16,	1726883835,	527,	17.9,	70.6,	31947,	19),
(154214,	16,	1726883842,	527,	17.9,	70.6,	32068,	19),
(154215,	16,	1726883849,	527,	17.9,	70.6,	32036,	19),
(154216,	16,	1726883856,	526,	17.9,	70.5,	32055,	19),
(154217,	16,	1726883863,	525,	17.9,	70.6,	32039,	19),
(154218,	16,	1726883870,	525,	17.9,	70.6,	32065,	19),
(154219,	16,	1726883877,	525,	17.9,	70.6,	32044,	19),
(154220,	16,	1726883884,	525,	17.9,	70.6,	32052,	19),
(154221,	16,	1726883891,	524,	17.9,	70.7,	32054,	19),
(154222,	16,	1726883898,	524,	17.9,	70.6,	32066,	19),
(154223,	16,	1726883905,	524,	17.9,	70.6,	32054,	19),
(154224,	16,	1726883912,	524,	17.9,	70.6,	32066,	19),
(154225,	16,	1726883919,	524,	17.9,	70.7,	32041,	19),
(154226,	16,	1726883926,	524,	17.9,	70.7,	32062,	19),
(154227,	16,	1726883933,	524,	17.9,	70.7,	32036,	19),
(154228,	16,	1726883940,	523,	17.9,	70.7,	32062,	19),
(154229,	16,	1726883947,	524,	17.9,	70.6,	32049,	19),
(154230,	16,	1726883954,	523,	17.9,	70.6,	32068,	19),
(154231,	16,	1726883961,	523,	17.9,	70.6,	32045,	19),
(154232,	16,	1726883968,	523,	17.9,	70.6,	32062,	19),
(154233,	16,	1726883975,	523,	17.9,	70.7,	32038,	19),
(154234,	16,	1726883982,	524,	17.9,	70.6,	32060,	19),
(154235,	16,	1726883989,	524,	17.9,	70.6,	32017,	19),
(154236,	16,	1726883996,	523,	17.9,	70.6,	32062,	19),
(154237,	16,	1726884003,	523,	17.9,	70.6,	32061,	19),
(154238,	16,	1726884010,	523,	17.9,	70.6,	32077,	19),
(154239,	16,	1726884017,	522,	17.9,	70.6,	32102,	19),
(154240,	16,	1726884024,	521,	17.9,	70.6,	32089,	19),
(154241,	16,	1726884031,	521,	17.9,	70.5,	32144,	19),
(154242,	16,	1726884038,	521,	17.9,	70.5,	32106,	19),
(154243,	16,	1726884045,	521,	17.9,	70.6,	32180,	19),
(154244,	16,	1726884052,	520,	17.9,	70.6,	32123,	19),
(154245,	16,	1726884059,	520,	17.9,	70.5,	32120,	19),
(154246,	16,	1726884066,	520,	17.9,	70.5,	32101,	19),
(154247,	16,	1726884073,	520,	17.9,	70.5,	32092,	19),
(154248,	16,	1726884080,	519,	17.9,	70.5,	31745,	19),
(154249,	16,	1726884087,	519,	17.9,	70.5,	32130,	19),
(154250,	16,	1726884094,	519,	17.9,	70.4,	32103,	19),
(154251,	16,	1726884101,	517,	17.9,	70.4,	32106,	19),
(154252,	16,	1726884108,	516,	17.9,	70.4,	32100,	19),
(154253,	16,	1726884115,	516,	17.9,	70.5,	32124,	19),
(154254,	16,	1726884122,	516,	17.9,	70.5,	32075,	19),
(154255,	16,	1726884129,	516,	17.9,	70.5,	32151,	19),
(154256,	16,	1726884136,	515,	17.9,	70.5,	32115,	19),
(154257,	16,	1726884143,	515,	17.9,	70.5,	32197,	19),
(154258,	16,	1726884150,	515,	17.9,	70.5,	32128,	19),
(154259,	16,	1726884157,	514,	17.9,	70.5,	32154,	19),
(154260,	16,	1726884164,	513,	17.9,	70.5,	32112,	19),
(154261,	16,	1726884171,	513,	17.9,	70.5,	32178,	19),
(154262,	16,	1726884178,	513,	17.9,	70.5,	32123,	19),
(154263,	16,	1726884185,	512,	17.9,	70.4,	32170,	19),
(154264,	16,	1726884192,	512,	17.9,	70.5,	32109,	19),
(154265,	16,	1726884199,	512,	17.9,	70.5,	32145,	19),
(154266,	16,	1726884206,	512,	17.9,	70.5,	32110,	19),
(154267,	16,	1726884213,	512,	17.9,	70.5,	32185,	19),
(154268,	16,	1726884220,	511,	17.9,	70.5,	32122,	19),
(154269,	16,	1726884227,	511,	17.9,	70.5,	32101,	19),
(154270,	16,	1726884234,	512,	17.9,	70.5,	32090,	19),
(154271,	16,	1726884241,	511,	17.9,	70.5,	32096,	19),
(154272,	16,	1726884248,	511,	17.9,	70.4,	32095,	19),
(154273,	16,	1726884255,	510,	17.9,	70.4,	32087,	19),
(154274,	16,	1726884262,	510,	17.9,	70.4,	32091,	19),
(154275,	16,	1726884269,	510,	17.9,	70.4,	32095,	19),
(154276,	16,	1726884276,	510,	17.9,	70.4,	32090,	19),
(154277,	16,	1726884283,	509,	17.9,	70.4,	32089,	19),
(154278,	16,	1726884290,	509,	17.9,	70.4,	32080,	19),
(154279,	16,	1726884297,	509,	17.9,	70.4,	32085,	19),
(154280,	16,	1726884304,	509,	17.9,	70.4,	31969,	19),
(154281,	16,	1726884311,	510,	17.9,	70.4,	32055,	19),
(154282,	16,	1726884318,	510,	17.9,	70.4,	32335,	19),
(154283,	16,	1726884325,	509,	17.9,	70.4,	32090,	19),
(154284,	16,	1726884332,	509,	17.9,	70.4,	32113,	19),
(154285,	16,	1726884339,	510,	17.9,	70.4,	32100,	19),
(154286,	16,	1726884346,	510,	17.9,	70.4,	32132,	19),
(154287,	16,	1726884353,	509,	17.9,	70.4,	32116,	19),
(154288,	16,	1726884360,	510,	17.9,	70.4,	32161,	19),
(154289,	16,	1726884367,	509,	17.9,	70.4,	32121,	18),
(154290,	16,	1726884374,	509,	17.9,	70.4,	32135,	18),
(154291,	16,	1726884381,	508,	17.9,	70.4,	32077,	18),
(154292,	16,	1726884388,	509,	17.9,	70.4,	32170,	18),
(154293,	16,	1726884395,	509,	17.9,	70.4,	32124,	18),
(154294,	16,	1726884402,	508,	17.9,	70.4,	32204,	18),
(154295,	16,	1726884409,	507,	17.9,	70.4,	32759,	18),
(154296,	16,	1726884416,	507,	17.9,	70.4,	32109,	18),
(154297,	16,	1726884423,	507,	17.9,	70.4,	32102,	18),
(154298,	16,	1726884430,	507,	17.9,	70.4,	32159,	18),
(154299,	16,	1726884437,	507,	17.9,	70.4,	32113,	18),
(154300,	16,	1726884444,	507,	17.9,	70.4,	32148,	18),
(154301,	16,	1726884451,	508,	17.9,	70.4,	32117,	18),
(154302,	16,	1726884458,	507,	17.9,	70.3,	32111,	18),
(154303,	16,	1726884466,	507,	17.9,	70.4,	32101,	18),
(154304,	16,	1726884473,	507,	17.9,	70.4,	32089,	18),
(154305,	16,	1726884480,	508,	17.9,	70.3,	32092,	18),
(154306,	16,	1726884487,	507,	17.9,	70.4,	32096,	18),
(154307,	16,	1726884494,	507,	17.9,	70.4,	32097,	18),
(154308,	16,	1726884501,	507,	17.9,	70.4,	32230,	18),
(154309,	16,	1726884508,	508,	17.9,	70.4,	32153,	18),
(154310,	16,	1726884515,	507,	17.9,	70.4,	32150,	18),
(154311,	16,	1726884522,	507,	17.9,	70.4,	32114,	18),
(154312,	16,	1726884529,	507,	17.9,	70.3,	32117,	18),
(154313,	16,	1726884536,	507,	17.9,	70.4,	32063,	18),
(154314,	16,	1726884543,	507,	17.9,	70.3,	32342,	18),
(154315,	16,	1726884550,	507,	17.9,	70.3,	32021,	18),
(154316,	16,	1726884557,	507,	17.9,	70.4,	32055,	18),
(154317,	16,	1726884564,	507,	17.9,	70.4,	32081,	18),
(154318,	16,	1726884571,	506,	17.9,	70.4,	32071,	18),
(154319,	16,	1726884578,	507,	17.9,	70.4,	32087,	18),
(154320,	16,	1726884585,	506,	17.9,	70.3,	32089,	18),
(154321,	16,	1726884592,	507,	17.9,	70.3,	32091,	18),
(154322,	16,	1726884599,	507,	17.9,	70.4,	32091,	18),
(154323,	16,	1726884606,	507,	17.9,	70.4,	32095,	18),
(154324,	16,	1726884613,	506,	17.9,	70.4,	32100,	18),
(154325,	16,	1726884620,	506,	17.9,	70.3,	32095,	18),
(154326,	16,	1726884627,	506,	17.9,	70.4,	32098,	18),
(154327,	16,	1726884634,	506,	17.9,	70.4,	32095,	18),
(154328,	16,	1726884641,	506,	17.9,	70.4,	32103,	18),
(154329,	16,	1726884648,	506,	17.9,	70.3,	32096,	18),
(154330,	16,	1726884655,	506,	17.9,	70.3,	32101,	18),
(154331,	16,	1726884662,	506,	17.9,	70.4,	32100,	18),
(154332,	16,	1726884669,	507,	17.9,	70.4,	32106,	18),
(154333,	16,	1726884676,	507,	17.9,	70.4,	32100,	18),
(154334,	16,	1726884683,	506,	17.9,	70.4,	32102,	18),
(154335,	16,	1726884690,	507,	17.9,	70.4,	32101,	18),
(154336,	16,	1726884697,	506,	17.9,	70.3,	32096,	18),
(154337,	16,	1726884704,	507,	17.9,	70.3,	32096,	18),
(154338,	16,	1726884711,	505,	17.9,	70.3,	32093,	18),
(154339,	16,	1726884718,	505,	17.9,	70.3,	32111,	18),
(154340,	16,	1726884725,	506,	17.9,	70.2,	32108,	18),
(154341,	16,	1726884732,	506,	17.9,	70.3,	32116,	18),
(154342,	16,	1726884739,	506,	17.9,	70.3,	31654,	18),
(154343,	16,	1726884746,	506,	17.9,	70.3,	32102,	18),
(154344,	16,	1726884753,	506,	17.9,	70.3,	32105,	18),
(154345,	16,	1726884760,	504,	17.9,	70.3,	32107,	18),
(154346,	16,	1726884767,	504,	17.9,	70.3,	32109,	18),
(154347,	16,	1726884774,	504,	17.9,	70.3,	32090,	18),
(154348,	16,	1726884781,	504,	17.9,	70.3,	32100,	18),
(154349,	16,	1726884788,	504,	17.9,	70.3,	32153,	18),
(154350,	16,	1726884795,	504,	17.9,	70.3,	32093,	18),
(154351,	16,	1726884802,	504,	17.9,	70.3,	32164,	18),
(154352,	16,	1726884809,	504,	17.9,	70.3,	32108,	18),
(154353,	16,	1726884816,	504,	17.9,	70.3,	32184,	18),
(154354,	16,	1726884823,	503,	17.9,	70.2,	32113,	18),
(154355,	16,	1726884830,	503,	17.9,	70.2,	32203,	18),
(154356,	16,	1726884837,	503,	17.9,	70.2,	32120,	18),
(154357,	16,	1726884844,	503,	17.9,	70.2,	32165,	18),
(154358,	16,	1726884851,	503,	17.9,	70.2,	32107,	18),
(154359,	16,	1726884858,	503,	17.9,	70.2,	32180,	18),
(154360,	16,	1726884865,	503,	17.9,	70.2,	32115,	18),
(154361,	16,	1726884872,	502,	17.9,	70.3,	32133,	18),
(154362,	16,	1726884879,	502,	17.9,	70.2,	32101,	18),
(154363,	16,	1726884886,	502,	17.9,	70.1,	32143,	18),
(154364,	16,	1726884893,	502,	17.9,	70.1,	32104,	18),
(154365,	16,	1726884900,	502,	17.9,	70.2,	32138,	18),
(154366,	16,	1726884907,	502,	17.9,	70.2,	32102,	18),
(154367,	16,	1726884914,	500,	17.9,	70.2,	32180,	18),
(154368,	16,	1726884921,	500,	17.9,	70.2,	32120,	18),
(154369,	16,	1726884928,	500,	17.9,	70.2,	32118,	18),
(154370,	16,	1726884935,	500,	17.9,	70.1,	32088,	18),
(154371,	16,	1726884942,	499,	17.9,	70.2,	32144,	18),
(154372,	16,	1726884949,	500,	17.9,	70.2,	32116,	18),
(154373,	16,	1726884956,	499,	17.9,	70.2,	32139,	18),
(154374,	16,	1726884963,	499,	17.9,	70.2,	32110,	18),
(154375,	16,	1726884970,	499,	17.9,	70.2,	32112,	18),
(154376,	16,	1726884977,	499,	17.9,	70.2,	32118,	18),
(154377,	16,	1726884984,	499,	17.9,	70.2,	32124,	18),
(154378,	16,	1726884991,	499,	17.9,	70.1,	32104,	18),
(154379,	16,	1726884998,	499,	17.9,	70.1,	32111,	18),
(154380,	16,	1726885005,	499,	17.9,	70.1,	32089,	18),
(154381,	16,	1726885012,	499,	17.9,	70.1,	32112,	18),
(154382,	16,	1726885019,	499,	17.9,	70.1,	32112,	18),
(154383,	16,	1726885026,	499,	17.9,	70.1,	32106,	18),
(154384,	16,	1726885033,	499,	17.9,	70.1,	32111,	18),
(154385,	16,	1726885040,	498,	17.9,	70.1,	32112,	18),
(154386,	16,	1726885047,	498,	17.9,	70.1,	32112,	18),
(154387,	16,	1726885054,	498,	17.9,	70.1,	32116,	18),
(154388,	16,	1726885061,	498,	17.9,	70.1,	32115,	18),
(154389,	16,	1726885069,	497,	17.9,	70.1,	32119,	18),
(154390,	16,	1726885076,	497,	17.9,	70.1,	31865,	18),
(154391,	16,	1726885083,	497,	17.9,	70.1,	32024,	18),
(154392,	16,	1726885090,	497,	17.9,	70.1,	32078,	18),
(154393,	16,	1726885097,	497,	17.9,	70.1,	32103,	18),
(154394,	16,	1726885104,	497,	17.9,	70.1,	32116,	18),
(154395,	16,	1726885111,	497,	17.9,	70.1,	32117,	18),
(154396,	16,	1726885118,	497,	17.9,	70,	32120,	18),
(154397,	16,	1726885125,	496,	17.9,	70.1,	31822,	18),
(154398,	16,	1726885132,	497,	17.9,	70.1,	32126,	18),
(154399,	16,	1726885139,	497,	17.9,	70.1,	32115,	18),
(154400,	16,	1726885146,	497,	17.9,	70.1,	32121,	18),
(154401,	16,	1726885153,	496,	17.9,	70,	32120,	17),
(154402,	16,	1726885160,	496,	17.9,	70.1,	32121,	17),
(154403,	16,	1726885167,	496,	17.9,	70,	32123,	17),
(154404,	16,	1726885174,	496,	17.9,	70,	32112,	17),
(154405,	16,	1726885181,	495,	17.9,	70.1,	32116,	17),
(154406,	16,	1726885188,	496,	17.9,	70,	32178,	17),
(154407,	16,	1726885195,	496,	17.9,	70,	32142,	17),
(154408,	16,	1726885202,	495,	17.9,	70,	32181,	17),
(154409,	16,	1726885209,	495,	17.9,	70,	32147,	17),
(154410,	16,	1726885216,	495,	17.9,	70,	32152,	17),
(154411,	16,	1726885223,	495,	17.9,	70,	32137,	17),
(154412,	16,	1726885230,	495,	17.9,	70,	32163,	17),
(154413,	16,	1726885237,	493,	17.9,	70.1,	32146,	17),
(154414,	16,	1726885244,	494,	17.9,	70,	32142,	17),
(154415,	16,	1726885251,	495,	17.9,	70,	32135,	17),
(154416,	16,	1726885258,	495,	17.9,	70,	32143,	17),
(154417,	16,	1726885265,	495,	17.9,	70,	32138,	17),
(154418,	16,	1726885272,	495,	17.9,	70,	32469,	17),
(154419,	16,	1726885279,	495,	17.9,	70,	32132,	17),
(154420,	16,	1726885286,	496,	17.9,	70,	32153,	17),
(154421,	16,	1726885293,	496,	17.9,	70,	32139,	17),
(154422,	16,	1726885300,	495,	17.9,	70,	32422,	17),
(154423,	16,	1726885307,	496,	17.9,	70,	32043,	17),
(154424,	16,	1726885314,	495,	17.9,	70,	32143,	17),
(154425,	16,	1726885321,	495,	17.9,	70,	32135,	17),
(154426,	16,	1726885328,	495,	17.9,	70,	32147,	17),
(154427,	16,	1726885335,	495,	17.9,	69.9,	32140,	17),
(154428,	16,	1726885342,	494,	17.9,	69.9,	32156,	17),
(154429,	16,	1726885349,	495,	17.9,	69.9,	32130,	17),
(154430,	16,	1726885356,	493,	17.9,	69.9,	32165,	17),
(154431,	16,	1726885363,	494,	17.9,	69.9,	32141,	17),
(154432,	16,	1726885370,	493,	17.9,	69.9,	32088,	17),
(154433,	16,	1726885377,	493,	17.9,	69.9,	32100,	17),
(154434,	16,	1726885384,	494,	17.9,	69.9,	32145,	17),
(154435,	16,	1726885391,	495,	17.9,	69.9,	32141,	17),
(154436,	16,	1726885398,	495,	17.9,	69.9,	32199,	17),
(154437,	16,	1726885405,	495,	17.9,	69.9,	32157,	17),
(154438,	16,	1726885412,	495,	17.9,	69.9,	32138,	17),
(154439,	16,	1726885419,	495,	17.9,	69.9,	32136,	17),
(154440,	16,	1726885426,	494,	17.9,	69.9,	32193,	17),
(154441,	16,	1726885433,	494,	17.9,	69.9,	32152,	17),
(154442,	16,	1726885440,	495,	17.9,	69.9,	32183,	17),
(154443,	16,	1726885447,	495,	17.9,	69.9,	32148,	17),
(154444,	16,	1726885454,	493,	17.9,	69.9,	32389,	17),
(154445,	16,	1726885461,	494,	17.9,	69.9,	32134,	17),
(154446,	16,	1726885468,	495,	17.9,	69.9,	32152,	17),
(154447,	16,	1726885475,	494,	17.9,	69.9,	32145,	17),
(154448,	16,	1726885482,	492,	17.9,	69.8,	32231,	17),
(154449,	16,	1726885489,	492,	17.9,	69.9,	32163,	17),
(154450,	16,	1726885496,	493,	17.9,	69.9,	32162,	16),
(154451,	16,	1726885503,	492,	17.9,	69.9,	32150,	16),
(154452,	16,	1726885510,	491,	17.9,	69.9,	32213,	16),
(154453,	16,	1726885517,	491,	17.9,	69.9,	32161,	16),
(154454,	16,	1726885524,	492,	17.9,	69.9,	32205,	16),
(154455,	16,	1726885531,	491,	17.9,	69.8,	32161,	16),
(154456,	16,	1726885538,	490,	17.9,	69.8,	32146,	17),
(154457,	16,	1726885545,	491,	17.9,	69.8,	32136,	17),
(154458,	16,	1726885552,	492,	17.9,	69.8,	32136,	17),
(154459,	16,	1726885559,	491,	17.9,	69.9,	32135,	17),
(154460,	16,	1726885566,	491,	17.9,	69.8,	32126,	17),
(154461,	16,	1726885573,	491,	17.9,	69.8,	32105,	17),
(154462,	16,	1726885580,	491,	17.9,	69.8,	32128,	17),
(154463,	16,	1726885587,	491,	17.9,	69.8,	32115,	17),
(154464,	16,	1726885594,	490,	17.9,	69.8,	32125,	17),
(154465,	16,	1726885601,	490,	17.9,	69.8,	32118,	17),
(154466,	16,	1726885608,	491,	17.9,	69.8,	32134,	17),
(154467,	16,	1726885615,	491,	17.9,	69.8,	32115,	17),
(154468,	16,	1726885622,	491,	17.9,	69.8,	32117,	17),
(154469,	16,	1726885629,	491,	17.9,	69.8,	32107,	17),
(154470,	16,	1726885636,	491,	17.9,	69.8,	32123,	17),
(154471,	16,	1726885643,	491,	17.9,	69.8,	32115,	17),
(154472,	16,	1726885650,	491,	17.9,	69.7,	32129,	17),
(154473,	16,	1726885657,	491,	17.9,	69.8,	32118,	17),
(154474,	16,	1726885664,	491,	17.9,	69.8,	32131,	17),
(154475,	16,	1726885671,	491,	17.9,	69.8,	32117,	17),
(154476,	16,	1726885678,	491,	17.9,	69.7,	32130,	17),
(154477,	16,	1726885685,	492,	17.9,	69.7,	32113,	17),
(154478,	16,	1726885692,	492,	17.9,	69.7,	32128,	17),
(154479,	16,	1726885699,	491,	17.9,	69.8,	32113,	17),
(154480,	16,	1726885706,	492,	17.9,	69.8,	32130,	17),
(154481,	16,	1726885713,	491,	17.9,	69.8,	32105,	17),
(154482,	16,	1726885720,	491,	17.9,	69.8,	32124,	17),
(154483,	16,	1726885727,	492,	17.9,	69.8,	32119,	17),
(154484,	16,	1726885734,	492,	17.9,	69.8,	32131,	17),
(154485,	16,	1726885741,	492,	17.9,	69.7,	32096,	17),
(154486,	16,	1726885748,	493,	17.9,	69.8,	32121,	17),
(154487,	16,	1726885755,	494,	17.9,	69.8,	31724,	17),
(154488,	16,	1726885762,	494,	17.9,	69.8,	32131,	17),
(154489,	16,	1726885770,	495,	17.9,	69.8,	32278,	16),
(154490,	16,	1726885777,	496,	17.9,	69.8,	32192,	16),
(154491,	16,	1726885784,	495,	17.9,	69.8,	32253,	16),
(154492,	16,	1726885791,	496,	17.9,	69.8,	32183,	16),
(154493,	16,	1726885798,	497,	17.9,	69.7,	32230,	16),
(154494,	16,	1726885805,	498,	17.9,	69.8,	32173,	16),
(154495,	16,	1726885812,	497,	17.9,	69.7,	32192,	16),
(154496,	16,	1726885819,	497,	17.9,	69.7,	32162,	16),
(154497,	16,	1726885826,	498,	17.9,	69.7,	32253,	16),
(154498,	16,	1726885833,	497,	17.9,	69.7,	32183,	16),
(154499,	16,	1726885840,	497,	17.9,	69.7,	32249,	16),
(154500,	16,	1726885847,	498,	17.9,	69.8,	32151,	16),
(154501,	16,	1726885854,	499,	17.9,	69.7,	32225,	16),
(154502,	16,	1726885861,	499,	17.9,	69.7,	32180,	16),
(154503,	16,	1726885868,	499,	17.9,	69.7,	32169,	16),
(154504,	16,	1726885875,	499,	17.9,	69.7,	32198,	16),
(154505,	16,	1726885882,	500,	17.9,	69.7,	32167,	16),
(154506,	16,	1726885889,	499,	17.9,	69.7,	32155,	16),
(154507,	16,	1726885896,	499,	17.9,	69.7,	32152,	16),
(154508,	16,	1726885903,	499,	17.9,	69.7,	32153,	16),
(154509,	16,	1726885910,	500,	17.9,	69.7,	32151,	16),
(154510,	16,	1726885917,	500,	17.9,	69.7,	32151,	16),
(154511,	16,	1726885924,	501,	17.9,	69.7,	32145,	16),
(154512,	16,	1726885931,	501,	17.9,	69.7,	32147,	16),
(154513,	16,	1726885938,	503,	17.9,	69.7,	32149,	16),
(154514,	16,	1726885945,	503,	17.9,	69.7,	32156,	16),
(154515,	16,	1726885952,	504,	17.9,	69.6,	32149,	16),
(154516,	16,	1726885959,	503,	17.9,	69.6,	32151,	16),
(154517,	16,	1726885966,	503,	17.9,	69.6,	32145,	16),
(154518,	16,	1726885973,	503,	17.9,	69.6,	32144,	16),
(154519,	16,	1726885980,	504,	17.9,	69.6,	32139,	16),
(154520,	16,	1726885987,	504,	17.8,	69.7,	32136,	16),
(154521,	16,	1726885994,	505,	17.9,	69.6,	32148,	16),
(154522,	16,	1726886001,	504,	17.8,	69.6,	32143,	16),
(154523,	16,	1726886008,	504,	17.8,	69.6,	32122,	16),
(154524,	16,	1726886015,	504,	17.9,	69.7,	32142,	16),
(154525,	16,	1726886022,	505,	17.9,	69.7,	32147,	16),
(154526,	16,	1726886029,	505,	17.8,	69.6,	32136,	16),
(154527,	16,	1726886036,	505,	17.8,	69.6,	32147,	16),
(154528,	16,	1726886043,	505,	17.9,	69.7,	32146,	16),
(154529,	16,	1726886050,	505,	17.8,	69.6,	32140,	16),
(154530,	16,	1726886057,	505,	17.8,	69.6,	32142,	16),
(154531,	16,	1726886064,	506,	17.9,	69.7,	32204,	16),
(154532,	16,	1726886071,	505,	17.8,	69.6,	32159,	16),
(154533,	16,	1726886078,	506,	17.8,	69.6,	32201,	16),
(154534,	16,	1726886085,	506,	17.8,	69.6,	32127,	16),
(154535,	16,	1726886092,	507,	17.9,	69.7,	32195,	16),
(154536,	16,	1726886099,	508,	17.8,	69.6,	32162,	16),
(154537,	16,	1726886106,	507,	17.9,	69.6,	32218,	16),
(154538,	16,	1726886113,	507,	17.8,	69.6,	32797,	16),
(154539,	16,	1726886120,	507,	17.8,	69.6,	32259,	16),
(154540,	16,	1726886127,	507,	17.9,	69.6,	32047,	16),
(154541,	16,	1726886134,	507,	17.8,	69.6,	32375,	16),
(154542,	16,	1726886141,	507,	17.8,	69.6,	32237,	16),
(154543,	16,	1726886148,	507,	17.8,	69.6,	32192,	16),
(154544,	16,	1726886155,	507,	17.8,	69.6,	32162,	16),
(154545,	16,	1726886162,	507,	17.8,	69.6,	32160,	16),
(154546,	16,	1726886169,	506,	17.8,	69.6,	32156,	16),
(154547,	16,	1726886176,	507,	17.8,	69.6,	32164,	16),
(154548,	16,	1726886183,	507,	17.8,	69.6,	32157,	16),
(154549,	16,	1726886190,	507,	17.8,	69.6,	32162,	16),
(154550,	16,	1726886197,	506,	17.8,	69.6,	32149,	16),
(154551,	16,	1726886204,	507,	17.8,	69.6,	32138,	16),
(154552,	16,	1726886211,	507,	17.8,	69.6,	32142,	16),
(154553,	16,	1726886218,	508,	17.9,	69.5,	32025,	16),
(154554,	16,	1726886225,	510,	17.8,	69.5,	32098,	16),
(154555,	16,	1726886232,	510,	17.8,	69.6,	31986,	16),
(154556,	16,	1726886239,	511,	17.8,	69.6,	32085,	16),
(154557,	16,	1726886246,	511,	17.8,	69.6,	31999,	16),
(154558,	16,	1726886253,	511,	17.8,	69.6,	32097,	16),
(154559,	16,	1726886260,	511,	17.8,	69.6,	32088,	16),
(154560,	16,	1726886267,	512,	17.8,	69.6,	32125,	16),
(154561,	16,	1726886274,	511,	17.8,	69.6,	32098,	16),
(154562,	16,	1726886281,	512,	17.8,	69.6,	32126,	16),
(154563,	16,	1726886288,	511,	17.8,	69.6,	32097,	16),
(154564,	16,	1726886295,	513,	17.8,	69.6,	32126,	16),
(154565,	16,	1726886302,	512,	17.8,	69.6,	32124,	16),
(154566,	16,	1726886309,	512,	17.8,	69.7,	32142,	16),
(154567,	16,	1726886316,	513,	17.8,	69.6,	32121,	16),
(154568,	16,	1726886323,	513,	17.8,	69.7,	32138,	16),
(154569,	16,	1726886330,	513,	17.8,	69.7,	32121,	16),
(154570,	16,	1726886337,	513,	17.8,	69.6,	32136,	16),
(154571,	16,	1726886344,	512,	17.8,	69.7,	32132,	16),
(154572,	16,	1726886351,	513,	17.8,	69.6,	32141,	16),
(154573,	16,	1726886358,	512,	17.8,	69.6,	32129,	16),
(154574,	16,	1726886365,	512,	17.8,	69.6,	32137,	16),
(154575,	16,	1726886372,	513,	17.8,	69.7,	32133,	16),
(154576,	16,	1726886379,	514,	17.8,	69.6,	32138,	16),
(154577,	16,	1726886386,	514,	17.8,	69.6,	32135,	16),
(154578,	16,	1726886393,	515,	17.8,	69.6,	32138,	16),
(154579,	16,	1726886400,	515,	17.8,	69.7,	32401,	16),
(154580,	16,	1726886407,	516,	17.8,	69.7,	32238,	16),
(154581,	16,	1726886414,	515,	17.8,	69.6,	32137,	16),
(154582,	16,	1726886421,	515,	17.8,	69.6,	32137,	16),
(154583,	16,	1726886428,	517,	17.8,	69.6,	32159,	16),
(154584,	16,	1726886435,	518,	17.8,	69.6,	32149,	16),
(154585,	16,	1726886442,	517,	17.8,	69.6,	32186,	16),
(154586,	16,	1726886449,	518,	17.8,	69.6,	32157,	16),
(154587,	16,	1726886456,	518,	17.9,	69.7,	32199,	16),
(154588,	16,	1726886463,	517,	17.8,	69.6,	32163,	16),
(154589,	16,	1726886470,	517,	17.8,	69.6,	32196,	16),
(154590,	16,	1726886477,	519,	17.8,	69.5,	32169,	16),
(154591,	16,	1726886484,	519,	17.8,	69.6,	32183,	16),
(154592,	16,	1726886492,	518,	17.8,	69.6,	32153,	16),
(154593,	16,	1726886499,	517,	17.8,	69.6,	32206,	16),
(154594,	16,	1726886506,	517,	17.8,	69.6,	32148,	16),
(154595,	16,	1726886513,	517,	17.8,	69.6,	32227,	16),
(154596,	16,	1726886520,	515,	17.8,	69.6,	32156,	16),
(154597,	16,	1726886527,	513,	17.8,	69.6,	32220,	16),
(154598,	16,	1726886534,	514,	17.8,	69.6,	32147,	16),
(154599,	16,	1726886541,	514,	17.8,	69.6,	32206,	16),
(154600,	16,	1726886548,	513,	17.8,	69.6,	32145,	16),
(154601,	16,	1726886555,	512,	17.8,	69.6,	32215,	16),
(154602,	16,	1726886562,	513,	17.8,	69.6,	32143,	16),
(154603,	16,	1726886569,	514,	17.8,	69.6,	32227,	16),
(154604,	16,	1726886576,	513,	17.8,	69.6,	32153,	16),
(154605,	16,	1726886583,	514,	17.8,	69.6,	32140,	16),
(154606,	16,	1726886590,	514,	17.8,	69.6,	32146,	16),
(154607,	16,	1726886597,	515,	17.8,	69.6,	32147,	16),
(154608,	16,	1726886604,	515,	17.8,	69.6,	32121,	16),
(154609,	16,	1726886611,	515,	17.8,	69.6,	32110,	16),
(154610,	16,	1726886618,	515,	17.8,	69.6,	32149,	16),
(154611,	16,	1726886625,	516,	17.8,	69.6,	32145,	16),
(154612,	16,	1726886632,	517,	17.8,	69.5,	32204,	16),
(154613,	16,	1726886639,	518,	17.8,	69.6,	32165,	16),
(154614,	16,	1726886646,	517,	17.8,	69.6,	32208,	16),
(154615,	16,	1726886653,	517,	17.8,	69.6,	32172,	16),
(154616,	16,	1726886660,	516,	17.8,	69.6,	32173,	16),
(154617,	16,	1726886667,	517,	17.8,	69.5,	32147,	16),
(154618,	16,	1726886674,	517,	17.8,	69.5,	32238,	16),
(154619,	16,	1726886681,	517,	17.8,	69.6,	32033,	16),
(154620,	16,	1726886688,	516,	17.8,	69.5,	32377,	16),
(154621,	16,	1726886695,	516,	17.8,	69.5,	32226,	16),
(154622,	16,	1726886702,	517,	17.8,	69.6,	32181,	16),
(154623,	16,	1726886709,	517,	17.8,	69.5,	32159,	16),
(154624,	16,	1726886716,	517,	17.8,	69.6,	32195,	16),
(154625,	16,	1726886723,	517,	17.8,	69.6,	32159,	16),
(154626,	16,	1726886730,	517,	17.8,	69.6,	32216,	16),
(154627,	16,	1726886737,	517,	17.8,	69.5,	32163,	16),
(154628,	16,	1726886744,	517,	17.8,	69.6,	32217,	16),
(154629,	16,	1726886751,	517,	17.8,	69.5,	32165,	16),
(154630,	16,	1726886758,	517,	17.8,	69.5,	32157,	16),
(154631,	16,	1726886765,	517,	17.8,	69.5,	32147,	16),
(154632,	16,	1726886772,	516,	17.8,	69.5,	32714,	16),
(154633,	16,	1726886779,	516,	17.8,	69.5,	32151,	16),
(154634,	16,	1726886786,	517,	17.8,	69.5,	32145,	16),
(154635,	16,	1726886793,	516,	17.8,	69.5,	32145,	16),
(154636,	16,	1726886800,	515,	17.8,	69.5,	32145,	16),
(154637,	16,	1726886807,	515,	17.8,	69.5,	32143,	16),
(154638,	16,	1726886814,	516,	17.8,	69.5,	32149,	16),
(154639,	16,	1726886821,	515,	17.8,	69.5,	32143,	16),
(154640,	16,	1726886828,	515,	17.8,	69.5,	32145,	16),
(154641,	16,	1726886835,	515,	17.8,	69.4,	32118,	16),
(154642,	16,	1726886842,	516,	17.8,	69.4,	32135,	16),
(154643,	16,	1726886849,	515,	17.8,	69.4,	32142,	16),
(154644,	16,	1726886856,	514,	17.8,	69.4,	32148,	16),
(154645,	16,	1726886863,	514,	17.8,	69.4,	32141,	16),
(154646,	16,	1726886870,	515,	17.8,	69.4,	32140,	16),
(154647,	16,	1726886877,	514,	17.8,	69.4,	32140,	16),
(154648,	16,	1726886884,	513,	17.8,	69.4,	32140,	16),
(154649,	16,	1726886891,	513,	17.8,	69.4,	32136,	16),
(154650,	16,	1726886898,	514,	17.8,	69.5,	32141,	16),
(154651,	16,	1726886905,	514,	17.8,	69.4,	32140,	16),
(154652,	16,	1726886912,	514,	17.8,	69.4,	32142,	16),
(154653,	16,	1726886919,	513,	17.8,	69.4,	32148,	16),
(154654,	16,	1726886926,	514,	17.8,	69.4,	32145,	16),
(154655,	16,	1726886933,	513,	17.8,	69.4,	32142,	16),
(154656,	16,	1726886940,	513,	17.8,	69.4,	32142,	16),
(154657,	16,	1726886947,	512,	17.8,	69.4,	32151,	16),
(154658,	16,	1726886954,	512,	17.8,	69.4,	32141,	16),
(154659,	16,	1726886961,	511,	17.8,	69.3,	32144,	16),
(154660,	16,	1726886968,	511,	17.8,	69.4,	32147,	16),
(154661,	16,	1726886975,	511,	17.8,	69.3,	32145,	16),
(154662,	16,	1726886982,	511,	17.8,	69.4,	32150,	16),
(154663,	16,	1726886989,	510,	17.8,	69.4,	32147,	16),
(154664,	16,	1726886996,	510,	17.8,	69.3,	32178,	16),
(154665,	16,	1726887003,	509,	17.8,	69.3,	32162,	16),
(154666,	16,	1726887010,	509,	17.8,	69.3,	32182,	16),
(154667,	16,	1726887017,	509,	17.8,	69.3,	32166,	16),
(154668,	16,	1726887024,	509,	17.8,	69.3,	32170,	16),
(154669,	16,	1726887031,	507,	17.8,	69.2,	32156,	16),
(154670,	16,	1726887038,	508,	17.8,	69.3,	32061,	16),
(154671,	16,	1726887045,	507,	17.8,	69.2,	32119,	16),
(154672,	16,	1726887052,	507,	17.8,	69.3,	32104,	16),
(154673,	16,	1726887059,	506,	17.8,	69.3,	32134,	16),
(154674,	16,	1726887066,	506,	17.8,	69.3,	32131,	16),
(154675,	16,	1726887073,	505,	17.8,	69.2,	32138,	16),
(154676,	16,	1726887080,	505,	17.8,	69.2,	32140,	16),
(154677,	16,	1726887087,	506,	17.8,	69.2,	32148,	16),
(154678,	16,	1726887094,	505,	17.8,	69.2,	32137,	16),
(154679,	16,	1726887101,	503,	17.8,	69.2,	32091,	16),
(154680,	16,	1726887108,	504,	17.8,	69.2,	32128,	16),
(154681,	16,	1726887115,	504,	17.8,	69.2,	32127,	16),
(154682,	16,	1726887122,	504,	17.8,	69.2,	32127,	16),
(154683,	16,	1726887129,	503,	17.8,	69.2,	32144,	16),
(154684,	16,	1726887136,	503,	17.8,	69.1,	32129,	16),
(154685,	16,	1726887143,	504,	17.8,	69.1,	32148,	16),
(154686,	16,	1726887151,	504,	17.8,	69.2,	32126,	16),
(154687,	16,	1726887158,	503,	17.8,	69.2,	32145,	16),
(154688,	16,	1726887165,	503,	17.8,	69.1,	32151,	16),
(154689,	16,	1726887172,	503,	17.8,	69.1,	32157,	16),
(154690,	16,	1726887179,	503,	17.8,	69.1,	32151,	16),
(154691,	16,	1726887186,	503,	17.8,	69.1,	32145,	16),
(154692,	16,	1726887193,	503,	17.8,	69.1,	32149,	16),
(154693,	16,	1726887200,	503,	17.8,	69.1,	32164,	16),
(154694,	16,	1726887207,	503,	17.8,	69.1,	32160,	16),
(154695,	16,	1726887214,	502,	17.8,	69.1,	32157,	16),
(154696,	16,	1726887221,	502,	17.8,	69.1,	32155,	16),
(154697,	16,	1726887228,	503,	17.8,	69.1,	32161,	16),
(154698,	16,	1726887235,	502,	17.8,	69,	32149,	16),
(154699,	16,	1726887242,	502,	17.8,	69,	32136,	16),
(154700,	16,	1726887249,	502,	17.8,	69,	32144,	16),
(154701,	16,	1726887256,	503,	17.8,	69,	32161,	16),
(154702,	16,	1726887263,	502,	17.8,	69,	32158,	16),
(154703,	16,	1726887270,	502,	17.8,	69,	32168,	16),
(154704,	16,	1726887277,	502,	17.8,	69,	32168,	16),
(154705,	16,	1726887284,	503,	17.8,	69,	32164,	16),
(154706,	16,	1726887291,	502,	17.8,	69,	32155,	16),
(154707,	16,	1726887298,	502,	17.8,	68.9,	32168,	16),
(154708,	16,	1726887305,	502,	17.8,	68.9,	32157,	16),
(154709,	16,	1726887312,	504,	17.8,	69,	32165,	16),
(154710,	16,	1726887319,	503,	17.8,	68.9,	32155,	16),
(154711,	16,	1726887326,	504,	17.8,	68.9,	32165,	16),
(154712,	16,	1726887333,	504,	17.8,	68.9,	32152,	16),
(154713,	16,	1726887340,	505,	17.8,	68.9,	32147,	16),
(154714,	16,	1726887347,	504,	17.8,	68.9,	32147,	16),
(154715,	16,	1726887354,	505,	17.8,	68.8,	32144,	16),
(154716,	16,	1726887361,	506,	17.8,	68.8,	32151,	16),
(154717,	16,	1726887368,	507,	17.8,	68.8,	32143,	16),
(154718,	16,	1726887375,	506,	17.8,	68.9,	32168,	16),
(154719,	16,	1726887382,	507,	17.8,	68.8,	32146,	16),
(154720,	16,	1726887389,	507,	17.8,	68.8,	32169,	16),
(154721,	16,	1726887396,	508,	17.8,	68.8,	32160,	16),
(154722,	16,	1726887403,	507,	17.8,	68.8,	32144,	16),
(154723,	16,	1726887410,	507,	17.8,	68.8,	32157,	16),
(154724,	16,	1726887417,	507,	17.8,	68.8,	32179,	16),
(154725,	16,	1726887424,	507,	17.8,	68.7,	32168,	16),
(154726,	16,	1726887431,	507,	17.8,	68.7,	32212,	16),
(154727,	16,	1726887438,	507,	17.8,	68.7,	32178,	16),
(154728,	16,	1726887445,	508,	17.8,	68.7,	32183,	16),
(154729,	16,	1726887452,	508,	17.8,	68.7,	31901,	16),
(154730,	16,	1726887459,	507,	17.8,	68.7,	32169,	16),
(154731,	16,	1726887466,	508,	17.8,	68.6,	32088,	16),
(154732,	16,	1726887473,	509,	17.8,	68.6,	32096,	16),
(154733,	16,	1726887480,	508,	17.8,	68.6,	32048,	16),
(154734,	16,	1726887487,	508,	17.8,	68.6,	32113,	16),
(154735,	16,	1726887494,	508,	17.8,	68.6,	32038,	16),
(154736,	16,	1726887501,	509,	17.8,	68.6,	32126,	16),
(154737,	16,	1726887508,	508,	17.8,	68.6,	32061,	16),
(154738,	16,	1726887515,	507,	17.8,	68.6,	32136,	16),
(154739,	16,	1726887522,	508,	17.8,	68.6,	32165,	16),
(154740,	16,	1726887529,	509,	17.8,	68.6,	32171,	16),
(154741,	16,	1726887536,	510,	17.8,	68.6,	31914,	16),
(154742,	16,	1726887543,	509,	17.8,	68.5,	32193,	16),
(154743,	16,	1726887550,	509,	17.8,	68.5,	32193,	16),
(154744,	16,	1726887557,	509,	17.8,	68.5,	32194,	16),
(154745,	16,	1726887564,	508,	17.8,	68.5,	32194,	16),
(154746,	16,	1726887571,	508,	17.8,	68.5,	32168,	16),
(154747,	16,	1726887578,	508,	17.8,	68.5,	32188,	16),
(154748,	16,	1726887585,	509,	17.8,	68.5,	32195,	16),
(154749,	16,	1726887592,	508,	17.8,	68.4,	32205,	16),
(154750,	16,	1726887599,	508,	17.8,	68.4,	32208,	16),
(154751,	16,	1726887606,	507,	17.8,	68.4,	32224,	16),
(154752,	16,	1726887613,	508,	17.8,	68.4,	32210,	16),
(154753,	16,	1726887620,	507,	17.8,	68.4,	32282,	16),
(154754,	16,	1726887627,	508,	17.8,	68.4,	32234,	16),
(154755,	16,	1726887634,	508,	17.8,	68.3,	32271,	16),
(154756,	16,	1726887641,	508,	17.8,	68.4,	32234,	16),
(154757,	16,	1726887648,	508,	17.8,	68.4,	32274,	16),
(154758,	16,	1726887655,	508,	17.8,	68.3,	32228,	16),
(154759,	16,	1726887662,	508,	17.7,	68.3,	32305,	16),
(154760,	16,	1726887669,	508,	17.7,	68.4,	32110,	16),
(154761,	16,	1726887676,	508,	17.7,	68.4,	32178,	16),
(154762,	16,	1726887683,	508,	17.7,	68.4,	32202,	16),
(154763,	16,	1726887690,	507,	17.8,	68.3,	32230,	16),
(154764,	16,	1726887697,	507,	17.7,	68.3,	32217,	16),
(154765,	16,	1726887704,	507,	17.7,	68.3,	32312,	16),
(154766,	16,	1726887711,	507,	17.8,	68.3,	32106,	16),
(154767,	16,	1726887718,	508,	17.8,	68.2,	32180,	16),
(154768,	16,	1726887725,	508,	17.7,	68.2,	32204,	16),
(154769,	16,	1726887732,	508,	17.7,	68.3,	32253,	16),
(154770,	16,	1726887739,	508,	17.8,	68.2,	32230,	16),
(154771,	16,	1726887746,	509,	17.7,	68.2,	32332,	16),
(154772,	16,	1726887753,	511,	17.7,	68.2,	32085,	16),
(154773,	16,	1726887760,	510,	17.7,	68.2,	32039,	16),
(154774,	16,	1726887767,	511,	17.7,	68.2,	32142,	16),
(154775,	16,	1726887774,	513,	17.7,	68.2,	32054,	16),
(154776,	16,	1726887781,	512,	17.7,	68.2,	32128,	16),
(154777,	16,	1726887788,	513,	17.7,	68.2,	32077,	16),
(154778,	16,	1726887795,	514,	17.7,	68.2,	32156,	16),
(154779,	16,	1726887802,	515,	17.7,	68.2,	32050,	16),
(154780,	16,	1726887809,	517,	17.7,	68.2,	32142,	16),
(154781,	16,	1726887816,	518,	17.8,	68.3,	32438,	16),
(154782,	16,	1726887823,	519,	17.7,	68.2,	32157,	16),
(154783,	16,	1726887830,	521,	17.7,	68.2,	32276,	16),
(154784,	16,	1726887838,	522,	17.8,	68.2,	32091,	16),
(154785,	16,	1726887845,	522,	17.7,	68.3,	32169,	16),
(154786,	16,	1726887852,	523,	17.7,	68.2,	32211,	16),
(154787,	16,	1726887859,	525,	17.7,	68.2,	32226,	16),
(154788,	16,	1726887866,	525,	17.7,	68.2,	32212,	16),
(154789,	16,	1726887873,	525,	17.7,	68.2,	32217,	16),
(154790,	16,	1726887880,	526,	17.7,	68.3,	32208,	16),
(154791,	16,	1726887887,	528,	17.7,	68.2,	32206,	16),
(154792,	16,	1726887894,	530,	17.7,	68.2,	32206,	16),
(154793,	16,	1726887901,	531,	17.7,	68.2,	32211,	16),
(154794,	16,	1726887908,	531,	17.7,	68.2,	32205,	16),
(154795,	16,	1726887915,	532,	17.7,	68.2,	32302,	16),
(154796,	16,	1726887922,	533,	17.7,	68.2,	32242,	16),
(154797,	16,	1726887929,	533,	17.7,	68.2,	32224,	16),
(154798,	16,	1726887936,	535,	17.7,	68.2,	32211,	16),
(154799,	16,	1726887943,	537,	17.7,	68.3,	32215,	16),
(154800,	16,	1726887950,	537,	17.7,	68.2,	32211,	16),
(154801,	16,	1726887957,	538,	17.7,	68.3,	32179,	16),
(154802,	16,	1726887964,	539,	17.7,	68.2,	32188,	16),
(154803,	16,	1726887971,	541,	17.7,	68.2,	32220,	16),
(154804,	16,	1726887978,	541,	17.7,	68.2,	32210,	15),
(154805,	16,	1726887985,	541,	17.7,	68.2,	32225,	15),
(154806,	16,	1726887992,	541,	17.7,	68.2,	32214,	15),
(154807,	16,	1726887999,	544,	17.7,	68.3,	32228,	15),
(154808,	16,	1726888006,	543,	17.7,	68.3,	32215,	15),
(154809,	16,	1726888013,	543,	17.7,	68.2,	32276,	15),
(154810,	16,	1726888020,	543,	17.7,	68.3,	32232,	15),
(154811,	16,	1726888027,	543,	17.7,	68.2,	32279,	15),
(154812,	16,	1726888034,	541,	17.7,	68.3,	32231,	15),
(154813,	16,	1726888041,	541,	17.7,	68.3,	32210,	15),
(154814,	16,	1726888048,	541,	17.7,	68.2,	32212,	15),
(154815,	16,	1726888055,	541,	17.7,	68.2,	32237,	15),
(154816,	16,	1726888062,	540,	17.7,	68.2,	31874,	15),
(154817,	16,	1726888069,	540,	17.7,	68.2,	32203,	15),
(154818,	16,	1726888076,	539,	17.7,	68.2,	32188,	15),
(154819,	16,	1726888083,	538,	17.7,	68.2,	32195,	15),
(154820,	16,	1726888090,	537,	17.7,	68.2,	32212,	15),
(154821,	16,	1726888097,	537,	17.7,	68.1,	32461,	15),
(154822,	16,	1726888104,	537,	17.7,	68.2,	32101,	15),
(154823,	16,	1726888111,	537,	17.7,	68.2,	32184,	15),
(154824,	16,	1726888118,	538,	17.7,	68.1,	32207,	15),
(154825,	16,	1726888125,	538,	17.7,	68.1,	32231,	15),
(154826,	16,	1726888132,	539,	17.7,	68.1,	32226,	15),
(154827,	16,	1726888139,	540,	17.7,	68.1,	32240,	15),
(154828,	16,	1726888146,	539,	17.7,	68.1,	32229,	15),
(154829,	16,	1726888153,	539,	17.7,	68.1,	32239,	15),
(154830,	16,	1726888160,	539,	17.7,	68.1,	32227,	15),
(154831,	16,	1726888167,	536,	17.7,	68.1,	32284,	15),
(154832,	16,	1726888174,	536,	17.7,	68.1,	32255,	15),
(154833,	16,	1726888181,	536,	17.7,	68.1,	32237,	15),
(154834,	16,	1726888188,	536,	17.7,	68.1,	32214,	15),
(154835,	16,	1726888195,	535,	17.7,	68,	32228,	15),
(154836,	16,	1726888202,	532,	17.7,	68,	32196,	15),
(154837,	16,	1726888209,	532,	17.7,	68,	32258,	15),
(154838,	16,	1726888216,	532,	17.7,	68,	32222,	15),
(154839,	16,	1726888223,	531,	17.7,	68,	32255,	15),
(154840,	16,	1726888230,	531,	17.7,	68,	32225,	15),
(154841,	16,	1726888237,	531,	17.7,	67.9,	32225,	15),
(154842,	16,	1726888244,	532,	17.7,	68,	32206,	15),
(154843,	16,	1726888251,	531,	17.7,	68,	32223,	15),
(154844,	16,	1726888258,	531,	17.7,	68,	32207,	15),
(154845,	16,	1726888265,	530,	17.7,	68,	32226,	15),
(154846,	16,	1726888272,	531,	17.7,	68,	32213,	15),
(154847,	16,	1726888279,	529,	17.7,	67.9,	32228,	15),
(154848,	16,	1726888286,	529,	17.7,	67.9,	32219,	15),
(154849,	16,	1726888293,	528,	17.7,	67.9,	32229,	15),
(154850,	16,	1726888300,	528,	17.7,	68,	32199,	15),
(154851,	16,	1726888307,	526,	17.7,	68,	32231,	15),
(154852,	16,	1726888314,	526,	17.7,	68,	32209,	15),
(154853,	16,	1726888321,	526,	17.7,	68,	32231,	15),
(154854,	16,	1726888328,	526,	17.7,	68,	32207,	15),
(154855,	16,	1726888335,	526,	17.7,	68,	32229,	15),
(154856,	16,	1726888342,	526,	17.7,	67.9,	32170,	15),
(154857,	16,	1726888349,	525,	17.7,	68,	32218,	15),
(154858,	16,	1726888356,	525,	17.7,	68,	32177,	15),
(154859,	16,	1726888363,	524,	17.7,	68,	32160,	15),
(154860,	16,	1726888370,	524,	17.7,	68,	32204,	15),
(154861,	16,	1726888377,	524,	17.7,	68,	32223,	15),
(154862,	16,	1726888384,	524,	17.7,	68,	32260,	15),
(154863,	16,	1726888391,	523,	17.7,	68,	32252,	15),
(154864,	16,	1726888398,	523,	17.7,	67.9,	32295,	15),
(154865,	16,	1726888405,	524,	17.7,	68,	32265,	15),
(154866,	16,	1726888412,	523,	17.7,	68,	32337,	15),
(154867,	16,	1726888419,	523,	17.7,	68,	32283,	15),
(154868,	16,	1726888426,	523,	17.7,	67.9,	32260,	15),
(154869,	16,	1726888433,	523,	17.7,	68,	32246,	15),
(154870,	16,	1726888440,	521,	17.7,	67.9,	32246,	15),
(154871,	16,	1726888447,	521,	17.7,	67.9,	32246,	15),
(154872,	16,	1726888454,	521,	17.7,	67.9,	31929,	15),
(154873,	16,	1726888461,	521,	17.7,	68,	32230,	15),
(154874,	16,	1726888468,	520,	17.7,	68,	31977,	15),
(154875,	16,	1726888475,	519,	17.7,	67.9,	32482,	15),
(154876,	16,	1726888482,	520,	17.7,	67.9,	32116,	15),
(154877,	16,	1726888489,	520,	17.7,	67.9,	32210,	15),
(154878,	16,	1726888496,	519,	17.7,	67.9,	32233,	15),
(154879,	16,	1726888503,	519,	17.7,	67.9,	32266,	15),
(154880,	16,	1726888510,	519,	17.7,	67.9,	32260,	15),
(154881,	16,	1726888517,	519,	17.7,	67.8,	32261,	15),
(154882,	16,	1726888524,	519,	17.7,	67.8,	32251,	15),
(154883,	16,	1726888531,	519,	17.7,	67.8,	32233,	15),
(154884,	16,	1726888538,	519,	17.7,	67.8,	32244,	15),
(154885,	16,	1726888545,	519,	17.7,	67.8,	32257,	15),
(154886,	16,	1726888552,	519,	17.7,	67.8,	32248,	15),
(154887,	16,	1726888559,	520,	17.7,	67.8,	32308,	15),
(154888,	16,	1726888566,	520,	17.7,	67.8,	32270,	15),
(154889,	16,	1726888573,	520,	17.7,	67.8,	32293,	15),
(154890,	16,	1726888580,	519,	17.7,	67.7,	32271,	15),
(154891,	16,	1726888587,	519,	17.7,	67.8,	32266,	15),
(154892,	16,	1726888594,	519,	17.7,	67.8,	32255,	15),
(154893,	16,	1726888601,	520,	17.7,	67.8,	32257,	15),
(154894,	16,	1726888608,	519,	17.7,	67.7,	32259,	15),
(154895,	16,	1726888615,	520,	17.7,	67.8,	32232,	15),
(154896,	16,	1726888622,	519,	17.7,	67.7,	32243,	15),
(154897,	16,	1726888629,	519,	17.7,	67.8,	32246,	15),
(154898,	16,	1726888636,	518,	17.7,	67.8,	32251,	15),
(154899,	16,	1726888643,	518,	17.7,	67.7,	32249,	15),
(154900,	16,	1726888651,	517,	17.7,	67.8,	32238,	15),
(154901,	16,	1726888658,	518,	17.7,	67.7,	32244,	15),
(154902,	16,	1726888665,	517,	17.7,	67.8,	32169,	15),
(154903,	16,	1726888672,	517,	17.7,	67.7,	32218,	15),
(154904,	16,	1726888679,	518,	17.7,	67.7,	32234,	15),
(154905,	16,	1726888686,	517,	17.7,	67.8,	32246,	15),
(154906,	16,	1726888693,	517,	17.7,	67.8,	32298,	15),
(154907,	16,	1726888700,	518,	17.7,	67.7,	32264,	15),
(154908,	16,	1726888707,	519,	17.6,	67.7,	32254,	15),
(154909,	16,	1726888714,	519,	17.7,	67.7,	32253,	15),
(154910,	16,	1726888721,	519,	17.7,	67.7,	32255,	15),
(154911,	16,	1726888728,	520,	17.7,	67.7,	32252,	15),
(154912,	16,	1726888735,	522,	17.7,	67.7,	32253,	15),
(154913,	16,	1726888742,	522,	17.7,	67.7,	32243,	15),
(154914,	16,	1726888749,	521,	17.7,	67.6,	32249,	15),
(154915,	16,	1726888756,	520,	17.7,	67.7,	32222,	15),
(154916,	16,	1726888763,	521,	17.6,	67.6,	32237,	15),
(154917,	16,	1726888770,	520,	17.7,	67.7,	32247,	14),
(154918,	16,	1726888777,	519,	17.7,	67.7,	32250,	14),
(154919,	16,	1726888784,	519,	17.7,	67.7,	32252,	14),
(154920,	16,	1726888791,	519,	17.7,	67.7,	32250,	14),
(154921,	16,	1726888798,	518,	17.7,	67.7,	32253,	14),
(154922,	16,	1726888805,	517,	17.7,	67.7,	32250,	14),
(154923,	16,	1726888812,	517,	17.6,	67.6,	32250,	14),
(154924,	16,	1726888819,	519,	17.7,	67.6,	32247,	14),
(154925,	16,	1726888826,	517,	17.7,	67.7,	32256,	14),
(154926,	16,	1726888833,	518,	17.6,	67.6,	32234,	14),
(154927,	16,	1726888840,	516,	17.6,	67.6,	32247,	14),
(154928,	16,	1726888847,	517,	17.7,	67.6,	32133,	14),
(154929,	16,	1726888854,	516,	17.6,	67.6,	32208,	14),
(154930,	16,	1726888861,	516,	17.6,	67.6,	32110,	14),
(154931,	16,	1726888868,	517,	17.7,	67.6,	32210,	14),
(154932,	16,	1726888875,	517,	17.6,	67.6,	32476,	14),
(154933,	16,	1726888882,	516,	17.6,	67.6,	32333,	14),
(154934,	16,	1726888889,	516,	17.6,	67.6,	32370,	14),
(154935,	16,	1726888896,	517,	17.6,	67.6,	32294,	14),
(154936,	16,	1726888903,	517,	17.6,	67.6,	32241,	14),
(154937,	16,	1726888910,	516,	17.6,	67.6,	32251,	14),
(154938,	16,	1726888917,	516,	17.6,	67.6,	32261,	14),
(154939,	16,	1726888924,	515,	17.6,	67.6,	32252,	14),
(154940,	16,	1726888931,	515,	17.6,	67.7,	32270,	14),
(154941,	16,	1726888938,	515,	17.7,	67.7,	32250,	14),
(154942,	16,	1726888945,	515,	17.6,	67.7,	32302,	14),
(154943,	16,	1726888952,	515,	17.6,	67.7,	32270,	14),
(154944,	16,	1726888959,	516,	17.6,	67.7,	32517,	14),
(154945,	16,	1726888966,	515,	17.6,	67.7,	32230,	14),
(154946,	16,	1726888973,	515,	17.6,	67.7,	32242,	14),
(154947,	16,	1726888980,	516,	17.6,	67.7,	32243,	14),
(154948,	16,	1726888987,	516,	17.6,	67.7,	32245,	14),
(154949,	16,	1726888994,	516,	17.6,	67.7,	32823,	14),
(154950,	16,	1726889001,	517,	17.6,	67.6,	32249,	14),
(154951,	16,	1726889008,	518,	17.6,	67.6,	32249,	14),
(154952,	16,	1726889015,	519,	17.6,	67.6,	32247,	14),
(154953,	16,	1726889022,	519,	17.6,	67.6,	32250,	14),
(154954,	16,	1726889029,	519,	17.6,	67.7,	32259,	14),
(154955,	16,	1726889036,	521,	17.6,	67.6,	32162,	14),
(154956,	16,	1726889043,	520,	17.6,	67.6,	32217,	14),
(154957,	16,	1726889050,	521,	17.6,	67.6,	32135,	14),
(154958,	16,	1726889057,	522,	17.6,	67.6,	32153,	14),
(154959,	16,	1726889064,	523,	17.6,	67.6,	32484,	14),
(154960,	16,	1726889071,	524,	17.6,	67.6,	32236,	14),
(154961,	16,	1726889078,	526,	17.6,	67.6,	32337,	14),
(154962,	16,	1726889085,	526,	17.6,	67.6,	32279,	14),
(154963,	16,	1726889092,	528,	17.6,	67.5,	32273,	14),
(154964,	16,	1726889099,	527,	17.6,	67.5,	32260,	14),
(154965,	16,	1726889106,	527,	17.6,	67.5,	32286,	14),
(154966,	16,	1726889113,	527,	17.6,	67.5,	32266,	14),
(154967,	16,	1726889120,	529,	17.6,	67.5,	32278,	14),
(154968,	16,	1726889127,	528,	17.6,	67.5,	32268,	14),
(154969,	16,	1726889134,	529,	17.6,	67.5,	32346,	14),
(154970,	16,	1726889141,	531,	17.6,	67.5,	32297,	14),
(154971,	16,	1726889148,	533,	17.6,	67.4,	32282,	14),
(154972,	16,	1726889155,	534,	17.6,	67.4,	32272,	14),
(154973,	16,	1726889162,	535,	17.6,	67.4,	32272,	14),
(154974,	16,	1726889169,	535,	17.6,	67.4,	32270,	14),
(154975,	16,	1726889176,	536,	17.6,	67.3,	32279,	14),
(154976,	16,	1726889183,	536,	17.6,	67.3,	32275,	14),
(154977,	16,	1726889190,	537,	17.6,	67.3,	32277,	14),
(154978,	16,	1726889197,	537,	17.6,	67.3,	32269,	14),
(154979,	16,	1726889204,	539,	17.6,	67.3,	32279,	14),
(154980,	16,	1726889211,	539,	17.6,	67.3,	32279,	14),
(154981,	16,	1726889218,	540,	17.6,	67.2,	32282,	14),
(154982,	16,	1726889225,	543,	17.6,	67.2,	32285,	14),
(154983,	16,	1726889232,	544,	17.6,	67.2,	32287,	14),
(154984,	16,	1726889239,	544,	17.6,	67.2,	32291,	14),
(154985,	16,	1726889246,	544,	17.6,	67.2,	32285,	14),
(154986,	16,	1726889253,	545,	17.6,	67.2,	32285,	14),
(154987,	16,	1726889260,	546,	17.6,	67.1,	32288,	14),
(154988,	16,	1726889267,	545,	17.6,	67.1,	32268,	14),
(154989,	16,	1726889274,	545,	17.6,	67.1,	32289,	14),
(154990,	16,	1726889281,	546,	17.6,	67.1,	32288,	14),
(154991,	16,	1726889288,	546,	17.6,	67.1,	32288,	14),
(154992,	16,	1726889295,	547,	17.6,	67,	32861,	14),
(154993,	16,	1726889302,	547,	17.6,	67,	32294,	14),
(154994,	16,	1726889309,	549,	17.6,	67,	32284,	14),
(154995,	16,	1726889316,	549,	17.6,	66.9,	32268,	14),
(154996,	16,	1726889323,	549,	17.6,	66.9,	32277,	14),
(154997,	16,	1726889330,	549,	17.6,	67,	32273,	14),
(154998,	16,	1726889337,	552,	17.6,	67,	32278,	14),
(154999,	16,	1726889344,	553,	17.6,	67,	32269,	14),
(155000,	16,	1726889351,	553,	17.6,	67,	32231,	14),
(155001,	16,	1726889358,	554,	17.6,	67,	32221,	14),
(155002,	16,	1726889365,	559,	17.6,	67,	32142,	14),
(155003,	16,	1726889372,	559,	17.6,	67,	32210,	14),
(155004,	16,	1726889379,	559,	17.6,	66.9,	32502,	14),
(155005,	16,	1726889386,	559,	17.6,	66.9,	32338,	14),
(155006,	16,	1726889393,	559,	17.6,	66.9,	32316,	14),
(155007,	16,	1726889400,	559,	17.6,	66.9,	32274,	14),
(155008,	16,	1726889407,	557,	17.6,	66.9,	32301,	14),
(155009,	16,	1726889414,	557,	17.6,	66.9,	32242,	14),
(155010,	16,	1726889421,	557,	17.6,	66.8,	32294,	14),
(155011,	16,	1726889428,	557,	17.6,	66.9,	32278,	14),
(155012,	16,	1726889435,	557,	17.6,	66.9,	32362,	14),
(155013,	16,	1726889442,	557,	17.6,	66.9,	32306,	14),
(155014,	16,	1726889449,	557,	17.6,	66.9,	32299,	14),
(155015,	16,	1726889457,	556,	17.6,	66.9,	32288,	14),
(155016,	16,	1726889464,	556,	17.6,	66.9,	32340,	14),
(155017,	16,	1726889471,	556,	17.6,	66.9,	32295,	14),
(155018,	16,	1726889478,	556,	17.6,	66.9,	32293,	14),
(155019,	16,	1726889485,	556,	17.6,	66.9,	32282,	14),
(155020,	16,	1726889492,	556,	17.6,	66.9,	32282,	14),
(155021,	16,	1726889499,	555,	17.6,	66.9,	32200,	14),
(155022,	16,	1726889506,	555,	17.6,	66.9,	32267,	14),
(155023,	16,	1726889513,	554,	17.6,	66.9,	32514,	14),
(155024,	16,	1726889520,	554,	17.6,	66.9,	32182,	14),
(155025,	16,	1726889527,	554,	17.6,	66.9,	32234,	14),
(155026,	16,	1726889534,	555,	17.6,	66.9,	32280,	14),
(155027,	16,	1726889541,	555,	17.6,	66.8,	32315,	14),
(155028,	16,	1726889548,	554,	17.6,	66.8,	32310,	14),
(155029,	16,	1726889555,	554,	17.6,	66.8,	32321,	14),
(155030,	16,	1726889562,	554,	17.6,	66.8,	32319,	14),
(155031,	16,	1726889569,	554,	17.6,	66.8,	31629,	14),
(155032,	16,	1726889576,	554,	17.6,	66.8,	32585,	14),
(155033,	16,	1726889583,	554,	17.6,	66.8,	32310,	14),
(155034,	16,	1726889590,	554,	17.6,	66.8,	32367,	14),
(155035,	16,	1726889597,	554,	17.6,	66.8,	32263,	14),
(155036,	16,	1726889604,	553,	17.6,	66.7,	32373,	14),
(155037,	16,	1726889611,	554,	17.6,	66.8,	32339,	14),
(155038,	16,	1726889618,	552,	17.6,	66.8,	32324,	14),
(155039,	16,	1726889625,	551,	17.6,	66.7,	32321,	14),
(155040,	16,	1726889632,	551,	17.6,	66.8,	32318,	14),
(155041,	16,	1726889639,	551,	17.6,	66.8,	32318,	14),
(155042,	16,	1726889646,	551,	17.6,	66.7,	32314,	14),
(155043,	16,	1726889653,	551,	17.6,	66.8,	32314,	13),
(155044,	16,	1726889660,	551,	17.6,	66.8,	32313,	13),
(155045,	16,	1726889667,	551,	17.6,	66.8,	32308,	13),
(155046,	16,	1726889674,	550,	17.6,	66.7,	32315,	13),
(155047,	16,	1726889681,	550,	17.6,	66.7,	32299,	13),
(155048,	16,	1726889688,	550,	17.6,	66.7,	32314,	13),
(155049,	16,	1726889695,	550,	17.6,	66.8,	32521,	13),
(155050,	16,	1726889702,	549,	17.6,	66.8,	32084,	13),
(155051,	16,	1726889709,	549,	17.6,	66.8,	32127,	13),
(155052,	16,	1726889716,	549,	17.6,	66.8,	32251,	13),
(155053,	16,	1726889723,	549,	17.6,	66.8,	32524,	13),
(155054,	16,	1726889730,	549,	17.6,	66.7,	32249,	13),
(155055,	16,	1726889737,	549,	17.6,	66.8,	32311,	13),
(155056,	16,	1726889744,	548,	17.6,	66.9,	32311,	13),
(155057,	16,	1726889751,	548,	17.6,	66.8,	32342,	13),
(155058,	16,	1726889758,	547,	17.6,	66.9,	32328,	13),
(155059,	16,	1726889765,	547,	17.6,	66.9,	32356,	13),
(155060,	16,	1726889772,	547,	17.6,	66.9,	32333,	13),
(155061,	16,	1726889779,	548,	17.6,	66.9,	32386,	13),
(155062,	16,	1726889786,	548,	17.6,	66.9,	32325,	13),
(155063,	16,	1726889793,	548,	17.6,	66.9,	32303,	13),
(155064,	16,	1726889800,	548,	17.6,	66.9,	32287,	13),
(155065,	16,	1726889807,	549,	17.6,	67,	32286,	13),
(155066,	16,	1726889814,	548,	17.6,	67,	32217,	13),
(155067,	16,	1726889821,	548,	17.6,	67,	32225,	13),
(155068,	16,	1726889828,	545,	17.6,	67,	32178,	13),
(155069,	16,	1726889835,	545,	17.6,	67,	32263,	13),
(155070,	16,	1726889842,	545,	17.6,	67,	32536,	13),
(155071,	16,	1726889849,	545,	17.6,	67.1,	32398,	13),
(155072,	16,	1726889856,	544,	17.6,	67.1,	32341,	13),
(155073,	16,	1726889863,	544,	17.6,	67.1,	32322,	13),
(155074,	16,	1726889870,	544,	17.6,	67.1,	32422,	13),
(155075,	16,	1726889877,	544,	17.6,	67.1,	32357,	13),
(155076,	16,	1726889884,	543,	17.6,	67.1,	32386,	13),
(155077,	16,	1726889891,	541,	17.6,	67.1,	32339,	13),
(155078,	16,	1726889898,	540,	17.6,	67.2,	32380,	13),
(155079,	16,	1726889905,	540,	17.6,	67.2,	32337,	13),
(155080,	16,	1726889912,	540,	17.6,	67.2,	32321,	13),
(155081,	16,	1726889919,	541,	17.6,	67.2,	32317,	13),
(155082,	16,	1726889926,	541,	17.6,	67.3,	32314,	13),
(155083,	16,	1726889933,	542,	17.6,	67.3,	32292,	13),
(155084,	16,	1726889940,	542,	17.6,	67.3,	32285,	13),
(155085,	16,	1726889947,	542,	17.6,	67.3,	32280,	13),
(155086,	16,	1726889954,	542,	17.6,	67.3,	32269,	13),
(155087,	16,	1726889961,	542,	17.6,	67.4,	32274,	13),
(155088,	16,	1726889968,	545,	17.6,	67.3,	32267,	13),
(155089,	16,	1726889975,	545,	17.6,	67.4,	32264,	13),
(155090,	16,	1726889982,	545,	17.6,	67.4,	32276,	13),
(155091,	16,	1726889989,	545,	17.6,	67.4,	32266,	13),
(155092,	16,	1726889996,	547,	17.6,	67.4,	32269,	13),
(155093,	16,	1726890003,	552,	17.6,	67.5,	32238,	13),
(155094,	16,	1726890010,	559,	17.6,	67.4,	32244,	13),
(155095,	16,	1726890017,	559,	17.6,	67.5,	32276,	13),
(155096,	16,	1726890024,	557,	17.6,	67.5,	32268,	13),
(155097,	16,	1726890031,	552,	17.6,	67.5,	32300,	13),
(155098,	16,	1726890038,	551,	17.6,	67.4,	32277,	13),
(155099,	16,	1726890045,	549,	17.6,	67.5,	32276,	13),
(155100,	16,	1726890052,	547,	17.6,	67.5,	32282,	13),
(155101,	16,	1726890059,	544,	17.6,	67.5,	32280,	13),
(155102,	16,	1726890066,	543,	17.6,	67.5,	32277,	13),
(155103,	16,	1726890073,	540,	17.6,	67.6,	32279,	13),
(155104,	16,	1726890080,	540,	17.6,	67.5,	32268,	13),
(155105,	16,	1726890087,	537,	17.6,	67.5,	32281,	13),
(155106,	16,	1726890094,	536,	17.6,	67.5,	32260,	13),
(155107,	16,	1726890101,	534,	17.6,	67.6,	32261,	13),
(155108,	16,	1726890108,	534,	17.6,	67.5,	32245,	13),
(155109,	16,	1726890115,	532,	17.6,	67.6,	32255,	13),
(155110,	16,	1726890122,	532,	17.6,	67.6,	32285,	13),
(155111,	16,	1726890129,	532,	17.6,	67.6,	32272,	13),
(155112,	16,	1726890136,	532,	17.6,	67.6,	32279,	13),
(155113,	16,	1726890143,	533,	17.6,	67.6,	32268,	13),
(155114,	16,	1726890150,	533,	17.6,	67.6,	32273,	13),
(155115,	16,	1726890157,	533,	17.6,	67.7,	32269,	13),
(155116,	16,	1726890164,	533,	17.6,	67.7,	32277,	13),
(155117,	16,	1726890171,	533,	17.6,	67.7,	32254,	13),
(155118,	16,	1726890178,	533,	17.6,	67.7,	32193,	13),
(155119,	16,	1726890185,	533,	17.6,	67.7,	32371,	13),
(155120,	16,	1726890192,	532,	17.6,	67.7,	32321,	13),
(155121,	16,	1726890199,	532,	17.6,	67.7,	32252,	13),
(155122,	16,	1726890206,	533,	17.6,	67.7,	32264,	13),
(155123,	16,	1726890213,	533,	17.6,	67.7,	32282,	13),
(155124,	16,	1726890220,	532,	17.6,	67.7,	32290,	13),
(155125,	16,	1726890227,	532,	17.6,	67.7,	32289,	13),
(155126,	16,	1726890234,	532,	17.6,	67.7,	32241,	13),
(155127,	16,	1726890241,	533,	17.6,	67.7,	32283,	13),
(155128,	16,	1726890248,	533,	17.6,	67.7,	32269,	13),
(155129,	16,	1726890255,	533,	17.6,	67.7,	32176,	13),
(155130,	16,	1726890262,	534,	17.6,	67.7,	32530,	13),
(155131,	16,	1726890269,	535,	17.6,	67.7,	32274,	13),
(155132,	16,	1726890276,	536,	17.6,	67.7,	32518,	13),
(155133,	16,	1726890283,	537,	17.6,	67.7,	32279,	13),
(155134,	16,	1726890290,	537,	17.6,	67.7,	32445,	13),
(155135,	16,	1726890297,	539,	17.6,	67.7,	32341,	13),
(155136,	16,	1726890304,	539,	17.6,	67.7,	32337,	13),
(155137,	16,	1726890311,	540,	17.6,	67.7,	32311,	13),
(155138,	16,	1726890318,	540,	17.6,	67.7,	32072,	13),
(155139,	16,	1726890325,	541,	17.6,	67.7,	32174,	13),
(155140,	16,	1726890332,	540,	17.6,	67.7,	32231,	13),
(155141,	16,	1726890339,	541,	17.5,	67.6,	32268,	13),
(155142,	16,	1726890346,	542,	17.6,	67.7,	32317,	13),
(155143,	16,	1726890353,	542,	17.6,	67.6,	32301,	13),
(155144,	16,	1726890360,	542,	17.6,	67.7,	32384,	13),
(155145,	16,	1726890367,	542,	17.6,	67.7,	32328,	13),
(155146,	16,	1726890374,	542,	17.5,	67.6,	32294,	13),
(155147,	16,	1726890381,	542,	17.5,	67.6,	32301,	13),
(155148,	16,	1726890388,	543,	17.6,	67.6,	32313,	13),
(155149,	16,	1726890396,	545,	17.6,	67.6,	32298,	13),
(155150,	16,	1726890403,	543,	17.5,	67.6,	32297,	13),
(155151,	16,	1726890410,	544,	17.6,	67.7,	32301,	13),
(155152,	16,	1726890417,	543,	17.5,	67.6,	32279,	13),
(155153,	16,	1726890424,	543,	17.6,	67.6,	32283,	13),
(155154,	16,	1726890431,	544,	17.5,	67.6,	32279,	13),
(155155,	16,	1726890438,	545,	17.5,	67.6,	32290,	13),
(155156,	16,	1726890445,	545,	17.5,	67.6,	31507,	13),
(155157,	16,	1726890452,	546,	17.5,	67.6,	32109,	13),
(155158,	16,	1726890459,	547,	17.5,	67.6,	32145,	13),
(155159,	16,	1726890466,	548,	17.5,	67.6,	32264,	13),
(155160,	16,	1726890473,	549,	17.5,	67.6,	32287,	13),
(155161,	16,	1726890480,	550,	17.5,	67.6,	32330,	13),
(155162,	16,	1726890487,	551,	17.5,	67.6,	32285,	13),
(155163,	16,	1726890494,	553,	17.5,	67.5,	32301,	13),
(155164,	16,	1726890501,	553,	17.5,	67.6,	32289,	13),
(155165,	16,	1726890508,	553,	17.6,	67.6,	32304,	13),
(155166,	16,	1726890515,	554,	17.5,	67.6,	32279,	13),
(155167,	16,	1726890522,	554,	17.5,	67.6,	32290,	13),
(155168,	16,	1726890529,	553,	17.5,	67.6,	32254,	13),
(155169,	16,	1726890536,	554,	17.5,	67.6,	32294,	13),
(155170,	16,	1726890543,	555,	17.5,	67.6,	32242,	13),
(155171,	16,	1726890550,	554,	17.5,	67.5,	32281,	13),
(155172,	16,	1726890557,	553,	17.5,	67.5,	32214,	13),
(155173,	16,	1726890564,	554,	17.5,	67.5,	32268,	13),
(155174,	16,	1726890571,	555,	17.5,	67.5,	32248,	13),
(155175,	16,	1726890578,	553,	17.5,	67.6,	32291,	13),
(155176,	16,	1726890585,	553,	17.5,	67.5,	32253,	13),
(155177,	16,	1726890592,	553,	17.5,	67.5,	32285,	13),
(155178,	16,	1726890599,	554,	17.5,	67.5,	32254,	13),
(155179,	16,	1726890606,	552,	17.5,	67.5,	32288,	13),
(155180,	16,	1726890613,	553,	17.5,	67.6,	32284,	13),
(155181,	16,	1726890620,	553,	17.5,	67.5,	32295,	13),
(155182,	16,	1726890627,	554,	17.5,	67.5,	32277,	13),
(155183,	16,	1726890634,	553,	17.5,	67.5,	32288,	13),
(155184,	16,	1726890641,	553,	17.5,	67.5,	32299,	13),
(155185,	16,	1726890648,	553,	17.5,	67.5,	32302,	13),
(155186,	16,	1726890655,	553,	17.5,	67.5,	32300,	13),
(155187,	16,	1726890662,	553,	17.5,	67.6,	32285,	13),
(155188,	16,	1726890669,	553,	17.5,	67.6,	32290,	13),
(155189,	16,	1726890676,	553,	17.5,	67.5,	32294,	13),
(155190,	16,	1726890683,	553,	17.5,	67.5,	32048,	13),
(155191,	16,	1726890690,	549,	17.5,	67.6,	32186,	13),
(155192,	16,	1726890697,	550,	17.5,	67.6,	32173,	13),
(155193,	16,	1726890704,	550,	17.5,	67.5,	32259,	13),
(155194,	16,	1726890711,	549,	17.5,	67.6,	32254,	13),
(155195,	16,	1726890718,	548,	17.5,	67.6,	32321,	13),
(155196,	16,	1726890725,	548,	17.5,	67.6,	32290,	13),
(155197,	16,	1726890732,	547,	17.5,	67.6,	32307,	13),
(155198,	16,	1726890739,	547,	17.5,	67.6,	32279,	13),
(155199,	16,	1726890746,	547,	17.5,	67.7,	31869,	13),
(155200,	16,	1726890753,	547,	17.5,	67.7,	32301,	13),
(155201,	16,	1726890760,	548,	17.5,	67.7,	32283,	13),
(155202,	16,	1726890767,	547,	17.5,	67.7,	32201,	13),
(155203,	16,	1726890774,	544,	17.5,	67.7,	32169,	13),
(155204,	16,	1726890781,	544,	17.5,	67.7,	32116,	13),
(155205,	16,	1726890788,	545,	17.5,	67.8,	32232,	13),
(155206,	16,	1726890795,	546,	17.5,	67.8,	32277,	13),
(155207,	16,	1726890802,	545,	17.5,	67.8,	32285,	13),
(155208,	16,	1726890809,	545,	17.5,	67.8,	32340,	13),
(155209,	16,	1726890816,	545,	17.5,	67.8,	32309,	13),
(155210,	16,	1726890823,	544,	17.6,	67.8,	32358,	13),
(155211,	16,	1726890830,	543,	17.5,	67.9,	32313,	13),
(155212,	16,	1726890837,	543,	17.5,	67.9,	32321,	13),
(155213,	16,	1726890844,	543,	17.5,	67.9,	32308,	13),
(155214,	16,	1726890851,	542,	17.5,	67.9,	32361,	13),
(155215,	16,	1726890858,	542,	17.5,	67.9,	32320,	13),
(155216,	16,	1726890865,	542,	17.5,	67.9,	32302,	13),
(155217,	16,	1726890872,	542,	17.5,	67.9,	32292,	13),
(155218,	16,	1726890879,	542,	17.5,	68,	32285,	13),
(155219,	16,	1726890886,	542,	17.5,	68,	32287,	13),
(155220,	16,	1726890893,	541,	17.5,	68,	32287,	13),
(155221,	16,	1726890900,	541,	17.5,	68,	32277,	13),
(155222,	16,	1726890907,	540,	17.5,	68,	32293,	13),
(155223,	16,	1726890914,	541,	17.5,	68,	32273,	13),
(155224,	16,	1726890921,	542,	17.5,	68,	32282,	13),
(155225,	16,	1726890928,	542,	17.5,	68,	32233,	13),
(155226,	16,	1726890935,	541,	17.6,	68,	32274,	13),
(155227,	16,	1726890942,	542,	17.5,	68.1,	32267,	13),
(155228,	16,	1726890949,	541,	17.5,	68.1,	32280,	13),
(155229,	16,	1726890956,	540,	17.5,	68,	32283,	13),
(155230,	16,	1726890963,	540,	17.5,	68.1,	32285,	13),
(155231,	16,	1726890970,	541,	17.5,	68.1,	32284,	13),
(155232,	16,	1726890977,	540,	17.5,	68.1,	32280,	13),
(155233,	16,	1726890984,	541,	17.5,	68,	32273,	13),
(155234,	16,	1726890991,	541,	17.5,	68.1,	32278,	13),
(155235,	16,	1726890998,	541,	17.5,	68.1,	32268,	13),
(155236,	16,	1726891005,	541,	17.5,	68.1,	32277,	13),
(155237,	16,	1726891012,	541,	17.5,	68.1,	32156,	13),
(155238,	16,	1726891019,	540,	17.5,	68.1,	32236,	13),
(155239,	16,	1726891026,	540,	17.5,	68.2,	32494,	13),
(155240,	16,	1726891033,	541,	17.5,	68.2,	32188,	13),
(155241,	16,	1726891040,	541,	17.5,	68.2,	32250,	13),
(155242,	16,	1726891047,	540,	17.5,	68.2,	31986,	13),
(155243,	16,	1726891054,	540,	17.5,	68.2,	32267,	13),
(155244,	16,	1726891061,	540,	17.5,	68.2,	32270,	13),
(155245,	16,	1726891068,	539,	17.5,	68.2,	32280,	13),
(155246,	16,	1726891075,	539,	17.5,	68.3,	32280,	13),
(155247,	16,	1726891082,	540,	17.5,	68.2,	32285,	13),
(155248,	16,	1726891089,	540,	17.5,	68.2,	32285,	13),
(155249,	16,	1726891096,	539,	17.5,	68.2,	32278,	13),
(155250,	16,	1726891103,	539,	17.5,	68.2,	32277,	13),
(155251,	16,	1726891110,	539,	17.5,	68.3,	32276,	13),
(155252,	16,	1726891117,	539,	17.5,	68.2,	32272,	13),
(155253,	16,	1726891124,	538,	17.5,	68.2,	32270,	13),
(155254,	16,	1726891131,	538,	17.5,	68.3,	32276,	13),
(155255,	16,	1726891138,	538,	17.5,	68.3,	32287,	13),
(155256,	16,	1726891145,	539,	17.5,	68.2,	32284,	13),
(155257,	16,	1726891152,	538,	17.5,	68.3,	32278,	13),
(155258,	16,	1726891159,	538,	17.5,	68.2,	32284,	13),
(155259,	16,	1726891166,	538,	17.5,	68.2,	32263,	13),
(155260,	16,	1726891173,	538,	17.5,	68.2,	32279,	13),
(155261,	16,	1726891180,	538,	17.5,	68.2,	32264,	13),
(155262,	16,	1726891187,	538,	17.5,	68.2,	32279,	13),
(155263,	16,	1726891194,	538,	17.5,	68.2,	32151,	13),
(155264,	16,	1726891201,	539,	17.5,	68.2,	32235,	13),
(155265,	16,	1726891208,	539,	17.5,	68.2,	32283,	13),
(155266,	16,	1726891215,	539,	17.5,	68.2,	32285,	13),
(155267,	16,	1726891222,	539,	17.5,	68.1,	32492,	13),
(155268,	16,	1726891229,	539,	17.5,	68.1,	32189,	13),
(155269,	16,	1726891236,	539,	17.5,	68.1,	32263,	13),
(155270,	16,	1726891243,	539,	17.5,	68.1,	32283,	13),
(155271,	16,	1726891250,	539,	17.5,	68,	32351,	13),
(155272,	16,	1726891257,	539,	17.5,	68.1,	32314,	13),
(155273,	16,	1726891264,	538,	17.5,	68,	32341,	13),
(155274,	16,	1726891271,	538,	17.5,	68,	32310,	13),
(155275,	16,	1726891279,	538,	17.5,	68,	32327,	13),
(155276,	16,	1726891286,	538,	17.5,	68,	32309,	13),
(155277,	16,	1726891293,	538,	17.5,	68,	32329,	13),
(155278,	16,	1726891300,	538,	17.5,	68,	32301,	13),
(155279,	16,	1726891307,	538,	17.5,	68,	32294,	13),
(155280,	16,	1726891314,	539,	17.5,	68,	32292,	13),
(155281,	16,	1726891321,	538,	17.5,	67.9,	32289,	13),
(155282,	16,	1726891328,	539,	17.5,	68,	32285,	13),
(155283,	16,	1726891335,	538,	17.5,	68,	32340,	13),
(155284,	16,	1726891342,	539,	17.5,	68,	32298,	13),
(155285,	16,	1726891349,	538,	17.5,	67.9,	32351,	13),
(155286,	16,	1726891356,	539,	17.5,	67.9,	32309,	13),
(155287,	16,	1726891363,	539,	17.5,	67.9,	32314,	13),
(155288,	16,	1726891370,	539,	17.5,	68,	32295,	13),
(155289,	16,	1726891377,	539,	17.5,	67.9,	32233,	13),
(155290,	16,	1726891384,	539,	17.5,	67.9,	32271,	13),
(155291,	16,	1726891391,	539,	17.5,	67.9,	32287,	13),
(155292,	16,	1726891398,	539,	17.5,	67.9,	32288,	13),
(155293,	16,	1726891405,	539,	17.5,	67.9,	32292,	13),
(155294,	16,	1726891412,	539,	17.5,	67.9,	32289,	13),
(155295,	16,	1726891419,	539,	17.5,	67.9,	32288,	13),
(155296,	16,	1726891426,	540,	17.5,	67.9,	32287,	13),
(155297,	16,	1726891433,	540,	17.5,	67.9,	32293,	13),
(155298,	16,	1726891440,	541,	17.5,	67.9,	32302,	13),
(155299,	16,	1726891447,	543,	17.5,	67.9,	32297,	13),
(155300,	16,	1726891454,	543,	17.5,	67.8,	32283,	13),
(155301,	16,	1726891461,	544,	17.5,	67.8,	32288,	13),
(155302,	16,	1726891468,	545,	17.5,	67.8,	32293,	13),
(155303,	16,	1726891475,	546,	17.5,	67.9,	32296,	13),
(155304,	16,	1726891482,	545,	17.5,	67.9,	32200,	13),
(155305,	16,	1726891489,	541,	17.5,	67.9,	32257,	13),
(155306,	16,	1726891496,	542,	17.5,	67.9,	32506,	13),
(155307,	16,	1726891503,	542,	17.5,	67.9,	32200,	13),
(155308,	16,	1726891510,	541,	17.5,	67.9,	32276,	13),
(155309,	16,	1726891517,	541,	17.5,	67.9,	32291,	13),
(155310,	16,	1726891524,	540,	17.5,	67.9,	32347,	13),
(155311,	16,	1726891531,	541,	17.5,	67.8,	32323,	13),
(155312,	16,	1726891538,	540,	17.5,	67.8,	32373,	13),
(155313,	16,	1726891545,	540,	17.5,	67.8,	32323,	13),
(155314,	16,	1726891552,	539,	17.5,	67.8,	32388,	13),
(155315,	16,	1726891559,	540,	17.5,	67.8,	32327,	13),
(155316,	16,	1726891566,	539,	17.5,	67.8,	32352,	13),
(155317,	16,	1726891573,	540,	17.5,	67.7,	32291,	13),
(155318,	16,	1726891580,	538,	17.5,	67.7,	32340,	13),
(155319,	16,	1726891587,	539,	17.5,	67.7,	32287,	13),
(155320,	16,	1726891594,	538,	17.5,	67.7,	32360,	13),
(155321,	16,	1726891601,	538,	17.5,	67.8,	32302,	13),
(155322,	16,	1726891608,	539,	17.5,	67.7,	32309,	13),
(155323,	16,	1726891615,	539,	17.5,	67.7,	32293,	13),
(155324,	16,	1726891622,	538,	17.5,	67.7,	32302,	13),
(155325,	16,	1726891629,	538,	17.5,	67.7,	32282,	13),
(155326,	16,	1726891636,	538,	17.5,	67.7,	32292,	13),
(155327,	16,	1726891643,	538,	17.5,	67.7,	32282,	13),
(155328,	16,	1726891650,	538,	17.5,	67.7,	32293,	13),
(155329,	16,	1726891657,	538,	17.5,	67.7,	32281,	13),
(155330,	16,	1726891664,	538,	17.5,	67.7,	32341,	13),
(155331,	16,	1726891671,	539,	17.5,	67.7,	32303,	13),
(155332,	16,	1726891678,	538,	17.5,	67.7,	32359,	13),
(155333,	16,	1726891685,	539,	17.5,	67.7,	32297,	13),
(155334,	16,	1726891692,	539,	17.5,	67.6,	32355,	13),
(155335,	16,	1726891699,	538,	17.5,	67.6,	32307,	13),
(155336,	16,	1726891706,	538,	17.5,	67.6,	32303,	13),
(155337,	16,	1726891713,	538,	17.5,	67.6,	32297,	13),
(155338,	16,	1726891720,	539,	17.5,	67.6,	32302,	13),
(155339,	16,	1726891727,	538,	17.5,	67.6,	32291,	13),
(155340,	16,	1726891734,	538,	17.5,	67.6,	32306,	13),
(155341,	16,	1726891741,	539,	17.5,	67.6,	32284,	13),
(155342,	16,	1726891748,	539,	17.5,	67.6,	32305,	13),
(155343,	16,	1726891755,	539,	17.5,	67.5,	32214,	13),
(155344,	16,	1726891762,	539,	17.5,	67.5,	32277,	13),
(155345,	16,	1726891769,	539,	17.5,	67.5,	32286,	13),
(155346,	16,	1726891776,	539,	17.5,	67.5,	32284,	13),
(155347,	16,	1726891783,	539,	17.5,	67.5,	32198,	13),
(155348,	16,	1726891790,	539,	17.5,	67.5,	32269,	13),
(155349,	16,	1726891797,	540,	17.5,	67.5,	32529,	13),
(155350,	16,	1726891804,	540,	17.5,	67.4,	32215,	13),
(155351,	16,	1726891811,	540,	17.5,	67.4,	32468,	13),
(155352,	16,	1726891818,	540,	17.5,	67.5,	32372,	13),
(155353,	16,	1726891825,	540,	17.5,	67.5,	32344,	13),
(155354,	16,	1726891832,	542,	17.5,	67.4,	32323,	13),
(155355,	16,	1726891839,	541,	17.5,	67.4,	32318,	13),
(155356,	16,	1726891846,	542,	17.5,	67.4,	32318,	13),
(155357,	16,	1726891853,	542,	17.5,	67.4,	32318,	13),
(155358,	16,	1726891860,	543,	17.5,	67.4,	32320,	13),
(155359,	16,	1726891867,	542,	17.5,	67.3,	32321,	13),
(155360,	16,	1726891874,	541,	17.5,	67.4,	32315,	13),
(155361,	16,	1726891881,	542,	17.5,	67.4,	32325,	13),
(155362,	16,	1726891888,	542,	17.5,	67.4,	32317,	13),
(155363,	16,	1726891895,	542,	17.5,	67.3,	32326,	13),
(155364,	16,	1726891902,	542,	17.5,	67.3,	32316,	13),
(155365,	16,	1726891909,	543,	17.5,	67.3,	32321,	13),
(155366,	16,	1726891916,	545,	17.5,	67.3,	32232,	13),
(155367,	16,	1726891923,	547,	17.5,	67.3,	32296,	13),
(155368,	16,	1726891930,	547,	17.5,	67.3,	32547,	13),
(155369,	16,	1726891937,	549,	17.5,	67.3,	32231,	13),
(155370,	16,	1726891944,	551,	17.5,	67.3,	32298,	13),
(155371,	16,	1726891952,	551,	17.5,	67.3,	32317,	13),
(155372,	16,	1726891959,	551,	17.5,	67.3,	32342,	13),
(155373,	16,	1726891966,	551,	17.5,	67.2,	32335,	13),
(155374,	16,	1726891973,	554,	17.5,	67.2,	32351,	13),
(155375,	16,	1726891980,	557,	17.5,	67.2,	32332,	13),
(155376,	16,	1726891987,	557,	17.5,	67.1,	32368,	13),
(155377,	16,	1726891994,	554,	17.5,	67.2,	32351,	13),
(155378,	16,	1726892001,	554,	17.5,	67.1,	32406,	13),
(155379,	16,	1726892008,	553,	17.4,	67.1,	32356,	13),
(155380,	16,	1726892015,	553,	17.5,	67.1,	32342,	13),
(155381,	16,	1726892022,	552,	17.5,	67,	32340,	13),
(155382,	16,	1726892029,	552,	17.4,	67,	32333,	13),
(155383,	16,	1726892036,	551,	17.4,	67,	32303,	13),
(155384,	16,	1726892043,	551,	17.4,	67,	32325,	13),
(155385,	16,	1726892050,	550,	17.5,	67,	32328,	13),
(155386,	16,	1726892057,	547,	17.5,	67,	32330,	13),
(155387,	16,	1726892064,	546,	17.5,	66.9,	32813,	13),
(155388,	16,	1726892071,	547,	17.4,	66.9,	32335,	13),
(155389,	16,	1726892078,	547,	17.5,	67,	32330,	13),
(155390,	16,	1726892085,	547,	17.5,	66.9,	32338,	13),
(155391,	16,	1726892092,	546,	17.4,	66.9,	32319,	13),
(155392,	16,	1726892099,	546,	17.5,	66.9,	32337,	13),
(155393,	16,	1726892106,	546,	17.4,	66.9,	32326,	13),
(155394,	16,	1726892113,	545,	17.4,	66.8,	32338,	13),
(155395,	16,	1726892120,	545,	17.5,	66.9,	32345,	13),
(155396,	16,	1726892127,	545,	17.5,	66.9,	32324,	13),
(155397,	16,	1726892134,	545,	17.5,	66.9,	32332,	13),
(155398,	16,	1726892141,	544,	17.4,	66.9,	32338,	13),
(155399,	16,	1726892148,	544,	17.4,	66.9,	32295,	13),
(155400,	16,	1726892155,	544,	17.5,	66.9,	32339,	13),
(155401,	16,	1726892162,	544,	17.4,	66.9,	32284,	13),
(155402,	16,	1726892169,	543,	17.4,	66.9,	32319,	13),
(155403,	16,	1726892176,	543,	17.5,	66.9,	32209,	13),
(155404,	16,	1726892183,	543,	17.5,	66.9,	32291,	13),
(155405,	16,	1726892190,	543,	17.5,	66.9,	32442,	13),
(155406,	16,	1726892197,	542,	17.5,	66.9,	32370,	13),
(155407,	16,	1726892204,	542,	17.5,	66.9,	32419,	13),
(155408,	16,	1726892211,	542,	17.4,	66.9,	32364,	13),
(155409,	16,	1726892218,	542,	17.4,	66.9,	32423,	13),
(155410,	16,	1726892225,	541,	17.4,	67,	32373,	13),
(155411,	16,	1726892232,	541,	17.5,	67,	32377,	13),
(155412,	16,	1726892239,	541,	17.5,	67,	32355,	13),
(155413,	16,	1726892246,	541,	17.4,	66.9,	32382,	13),
(155414,	16,	1726892253,	541,	17.4,	67,	32354,	13),
(155415,	16,	1726892260,	541,	17.4,	66.9,	32341,	13),
(155416,	16,	1726892267,	540,	17.4,	67,	32335,	13),
(155417,	16,	1726892274,	540,	17.4,	67,	32328,	13),
(155418,	16,	1726892281,	540,	17.4,	67,	32337,	13),
(155419,	16,	1726892288,	540,	17.4,	67,	32336,	13),
(155420,	16,	1726892295,	540,	17.4,	67,	32343,	13),
(155421,	16,	1726892302,	540,	17.4,	67,	32331,	12),
(155422,	16,	1726892309,	539,	17.4,	67,	32338,	12),
(155423,	16,	1726892316,	539,	17.4,	67,	32351,	12),
(155424,	16,	1726892323,	539,	17.4,	67,	32338,	12),
(155425,	16,	1726892330,	539,	17.4,	67,	32379,	12),
(155426,	16,	1726892337,	539,	17.4,	67.1,	32355,	12),
(155427,	16,	1726892344,	539,	17.4,	67.1,	32372,	12),
(155428,	16,	1726892351,	539,	17.4,	67.1,	32347,	12),
(155429,	16,	1726892358,	539,	17.4,	67.2,	32384,	12),
(155430,	16,	1726892365,	539,	17.4,	67.3,	32098,	12),
(155431,	16,	1726892372,	539,	17.4,	67.3,	32393,	12),
(155432,	16,	1726892379,	540,	17.4,	67.3,	32350,	12),
(155433,	16,	1726892386,	539,	17.4,	67.3,	32353,	12),
(155434,	16,	1726892393,	540,	17.4,	67.4,	32335,	12),
(155435,	16,	1726892400,	540,	17.4,	67.4,	32355,	12),
(155436,	16,	1726892407,	540,	17.4,	67.4,	32315,	12),
(155437,	16,	1726892414,	540,	17.4,	67.4,	32388,	12),
(155438,	16,	1726892421,	539,	17.4,	67.4,	32330,	12),
(155439,	16,	1726892428,	539,	17.4,	67.3,	32364,	12),
(155440,	16,	1726892435,	539,	17.4,	67.3,	32321,	12),
(155441,	16,	1726892442,	539,	17.4,	67.3,	32373,	12),
(155442,	16,	1726892449,	537,	17.4,	67.3,	32327,	12),
(155443,	16,	1726892456,	538,	17.4,	67.3,	32340,	12),
(155444,	16,	1726892463,	538,	17.4,	67.3,	32319,	12),
(155445,	16,	1726892470,	538,	17.4,	67.3,	32329,	12),
(155446,	16,	1726892477,	537,	17.4,	67.3,	32314,	12),
(155447,	16,	1726892484,	537,	17.4,	67.3,	32330,	12),
(155448,	16,	1726892491,	537,	17.4,	67.3,	32317,	12),
(155449,	16,	1726892498,	537,	17.4,	67.3,	32332,	12),
(155450,	16,	1726892505,	537,	17.4,	67.3,	32309,	12),
(155451,	16,	1726892512,	537,	17.4,	67.2,	32330,	12),
(155452,	16,	1726892519,	537,	17.4,	67.3,	32311,	12),
(155453,	16,	1726892526,	537,	17.4,	67.3,	32329,	12),
(155454,	16,	1726892533,	537,	17.4,	67.3,	32284,	12),
(155455,	16,	1726892540,	538,	17.4,	67.3,	32313,	12),
(155456,	16,	1726892547,	539,	17.4,	67.3,	32290,	12),
(155457,	16,	1726892554,	540,	17.4,	67.3,	32317,	12),
(155458,	16,	1726892561,	541,	17.4,	67.3,	32302,	12),
(155459,	16,	1726892568,	543,	17.4,	67.3,	32322,	12),
(155460,	16,	1726892575,	546,	17.4,	67.3,	32325,	12),
(155461,	16,	1726892582,	546,	17.4,	67.3,	32337,	12),
(155462,	16,	1726892589,	547,	17.4,	67.3,	32338,	12),
(155463,	16,	1726892596,	547,	17.4,	67.3,	32341,	12),
(155464,	16,	1726892603,	548,	17.4,	67.3,	32341,	12),
(155465,	16,	1726892610,	548,	17.4,	67.3,	32345,	12),
(155466,	16,	1726892617,	549,	17.4,	67.3,	32321,	12),
(155467,	16,	1726892624,	549,	17.4,	67.3,	32329,	12),
(155468,	16,	1726892631,	551,	17.4,	67.3,	32241,	12),
(155469,	16,	1726892638,	551,	17.4,	67.3,	32305,	12),
(155470,	16,	1726892645,	552,	17.4,	67.2,	32222,	12),
(155471,	16,	1726892652,	552,	17.4,	67.2,	32296,	12),
(155472,	16,	1726892659,	553,	17.4,	67.3,	32231,	12),
(155473,	16,	1726892666,	553,	17.4,	67.2,	32306,	12),
(155474,	16,	1726892673,	554,	17.4,	67.2,	32234,	12),
(155475,	16,	1726892680,	555,	17.4,	67.2,	32248,	12),
(155476,	16,	1726892687,	555,	17.4,	67.2,	32559,	12),
(155477,	16,	1726892694,	555,	17.4,	67.1,	32198,	12),
(155478,	16,	1726892701,	556,	17.4,	67.2,	32309,	12),
(155479,	16,	1726892708,	556,	17.4,	67.2,	32337,	12),
(155480,	16,	1726892715,	558,	17.4,	67.2,	32420,	12),
(155481,	16,	1726892722,	558,	17.4,	67.2,	32375,	12),
(155482,	16,	1726892729,	559,	17.4,	67.2,	32403,	12),
(155483,	16,	1726892736,	560,	17.4,	67.1,	32364,	12),
(155484,	16,	1726892744,	560,	17.3,	67.1,	32410,	12),
(155485,	16,	1726892751,	560,	17.4,	67.2,	32376,	12),
(155486,	16,	1726892758,	561,	17.4,	67.2,	32346,	12),
(155487,	16,	1726892765,	561,	17.3,	67.2,	32346,	12),
(155488,	16,	1726892772,	561,	17.3,	67.2,	32329,	12),
(155489,	16,	1726892779,	561,	17.4,	67.1,	32340,	12),
(155490,	16,	1726892786,	561,	17.4,	67.2,	32357,	12),
(155491,	16,	1726892793,	563,	17.4,	67.2,	32344,	12),
(155492,	16,	1726892800,	562,	17.3,	67.2,	32367,	12),
(155493,	16,	1726892807,	561,	17.3,	67.1,	32353,	12),
(155494,	16,	1726892814,	562,	17.4,	67.2,	32384,	12),
(155495,	16,	1726892821,	563,	17.4,	67.2,	32365,	12),
(155496,	16,	1726892828,	563,	17.4,	67.2,	32412,	12),
(155497,	16,	1726892835,	563,	17.4,	67.2,	32371,	12),
(155498,	16,	1726892842,	563,	17.4,	67.2,	32421,	12),
(155499,	16,	1726892849,	563,	17.4,	67.2,	32376,	12),
(155500,	16,	1726892856,	563,	17.4,	67.2,	32383,	12),
(155501,	16,	1726892863,	563,	17.4,	67.2,	32355,	12),
(155502,	16,	1726892870,	563,	17.4,	67.2,	32380,	12),
(155503,	16,	1726892877,	563,	17.4,	67.2,	32340,	12),
(155504,	16,	1726892884,	564,	17.4,	67.2,	32424,	12),
(155505,	16,	1726892891,	563,	17.4,	67.2,	32375,	12),
(155506,	16,	1726892898,	564,	17.4,	67.2,	32371,	12),
(155507,	16,	1726892905,	565,	17.4,	67.2,	32359,	12),
(155508,	16,	1726892912,	564,	17.4,	67.2,	32353,	12),
(155509,	16,	1726892919,	564,	17.4,	67.3,	32348,	12),
(155510,	16,	1726892926,	564,	17.4,	67.2,	32344,	12),
(155511,	16,	1726892933,	564,	17.4,	67.2,	32344,	12),
(155512,	16,	1726892940,	564,	17.4,	67.3,	32344,	12),
(155513,	16,	1726892947,	563,	17.4,	67.3,	32340,	12),
(155514,	16,	1726892954,	562,	17.4,	67.3,	32340,	12),
(155515,	16,	1726892961,	562,	17.4,	67.3,	32344,	12),
(155516,	16,	1726892968,	562,	17.4,	67.3,	32343,	12),
(155517,	16,	1726892975,	562,	17.4,	67.3,	32340,	12),
(155518,	16,	1726892982,	562,	17.4,	67.3,	32334,	12),
(155519,	16,	1726892989,	562,	17.4,	67.3,	32337,	12),
(155520,	16,	1726892996,	561,	17.4,	67.3,	32319,	12),
(155521,	16,	1726893003,	561,	17.4,	67.4,	32331,	12),
(155522,	16,	1726893010,	561,	17.4,	67.4,	32331,	12),
(155523,	16,	1726893017,	561,	17.4,	67.4,	32336,	12),
(155524,	16,	1726893024,	560,	17.4,	67.4,	32940,	12),
(155525,	16,	1726893031,	560,	17.4,	67.4,	32328,	12),
(155526,	16,	1726893038,	560,	17.4,	67.4,	32326,	12),
(155527,	16,	1726893045,	561,	17.4,	67.5,	32331,	12),
(155528,	16,	1726893052,	560,	17.4,	67.4,	32325,	12),
(155529,	16,	1726893059,	560,	17.4,	67.5,	32331,	12),
(155530,	16,	1726893066,	560,	17.4,	67.5,	32334,	12),
(155531,	16,	1726893073,	561,	17.4,	67.5,	32325,	12),
(155532,	16,	1726893080,	560,	17.4,	67.5,	32324,	12),
(155533,	16,	1726893087,	560,	17.4,	67.5,	32304,	12),
(155534,	16,	1726893094,	561,	17.4,	67.6,	32314,	12),
(155535,	16,	1726893101,	560,	17.4,	67.5,	32324,	12),
(155536,	16,	1726893108,	560,	17.4,	67.6,	32320,	12),
(155537,	16,	1726893115,	560,	17.4,	67.6,	32307,	12),
(155538,	16,	1726893122,	560,	17.4,	67.6,	32315,	12),
(155539,	16,	1726893129,	560,	17.4,	67.6,	32217,	12),
(155540,	16,	1726893136,	559,	17.4,	67.6,	32288,	12),
(155541,	16,	1726893143,	559,	17.4,	67.7,	32295,	12),
(155542,	16,	1726893150,	559,	17.4,	67.7,	32308,	12),
(155543,	16,	1726893157,	559,	17.4,	67.7,	32209,	12),
(155544,	16,	1726893164,	559,	17.4,	67.7,	32279,	12),
(155545,	16,	1726893171,	559,	17.4,	67.7,	32268,	12),
(155546,	16,	1726893178,	559,	17.4,	67.8,	32296,	12),
(155547,	16,	1726893185,	558,	17.4,	67.7,	32298,	12),
(155548,	16,	1726893192,	558,	17.4,	67.7,	32309,	12),
(155549,	16,	1726893199,	557,	17.4,	67.8,	32526,	12),
(155550,	16,	1726893206,	556,	17.4,	67.8,	32291,	12),
(155551,	16,	1726893213,	555,	17.4,	67.8,	32325,	12),
(155552,	16,	1726893220,	555,	17.4,	67.8,	32311,	12),
(155553,	16,	1726893227,	554,	17.4,	67.8,	32365,	12),
(155554,	16,	1726893234,	554,	17.4,	67.8,	32326,	12),
(155555,	16,	1726893241,	553,	17.4,	67.8,	32361,	12),
(155556,	16,	1726893248,	553,	17.4,	67.8,	32328,	12),
(155557,	16,	1726893255,	554,	17.4,	67.8,	32321,	12),
(155558,	16,	1726893262,	554,	17.4,	67.8,	32313,	12),
(155559,	16,	1726893269,	553,	17.4,	67.9,	32320,	12),
(155560,	16,	1726893276,	554,	17.4,	67.9,	32309,	12),
(155561,	16,	1726893283,	553,	17.3,	67.9,	32308,	12),
(155562,	16,	1726893290,	553,	17.4,	67.9,	32307,	12),
(155563,	16,	1726893297,	553,	17.4,	67.9,	32312,	12),
(155564,	16,	1726893304,	553,	17.4,	67.9,	32309,	12),
(155565,	16,	1726893311,	553,	17.4,	67.9,	32309,	12),
(155566,	16,	1726893318,	555,	17.4,	67.9,	32313,	12),
(155567,	16,	1726893325,	554,	17.3,	67.9,	32227,	12),
(155568,	16,	1726893332,	555,	17.3,	67.9,	32277,	12),
(155569,	16,	1726893339,	556,	17.3,	67.9,	32299,	12),
(155570,	16,	1726893346,	556,	17.4,	68,	32298,	12),
(155571,	16,	1726893353,	558,	17.4,	68,	32306,	12),
(155572,	16,	1726893360,	558,	17.4,	68,	32297,	12),
(155573,	16,	1726893367,	559,	17.4,	68,	32303,	12),
(155574,	16,	1726893374,	559,	17.4,	68,	32289,	12),
(155575,	16,	1726893381,	559,	17.4,	68,	32286,	12),
(155576,	16,	1726893388,	560,	17.4,	68,	32232,	12),
(155577,	16,	1726893395,	561,	17.4,	68.1,	32276,	12),
(155578,	16,	1726893402,	562,	17.4,	68.1,	32276,	12),
(155579,	16,	1726893409,	561,	17.3,	68.1,	32271,	12),
(155580,	16,	1726893416,	562,	17.4,	68.1,	32287,	12),
(155581,	16,	1726893423,	563,	17.4,	68.1,	32280,	12),
(155582,	16,	1726893430,	563,	17.4,	68.1,	32158,	12),
(155583,	16,	1726893437,	563,	17.4,	68.1,	32232,	12),
(155584,	16,	1726893444,	564,	17.4,	68.1,	32248,	12),
(155585,	16,	1726893451,	566,	17.4,	68.1,	32256,	12),
(155586,	16,	1726893458,	565,	17.4,	68.1,	32187,	12),
(155587,	16,	1726893465,	565,	17.4,	68.1,	32231,	12),
(155588,	16,	1726893472,	566,	0,	0,	33709,	12),
(155589,	16,	1726893479,	566,	17.4,	68.2,	32245,	12),
(155590,	16,	1726893486,	566,	17.4,	68.2,	32267,	12),
(155591,	16,	1726893493,	567,	17.4,	68.2,	32270,	12),
(155592,	16,	1726893500,	566,	17.4,	68.2,	32151,	12),
(155593,	16,	1726893507,	567,	17.4,	68.2,	32153,	12),
(155594,	16,	1726893514,	566,	17.4,	68.2,	32136,	12),
(155595,	16,	1726893522,	566,	17.3,	68.2,	32137,	12),
(155596,	16,	1726893529,	566,	17.4,	68.3,	32238,	12),
(155597,	16,	1726893536,	567,	17.4,	68.4,	32266,	12),
(155598,	16,	1726893543,	567,	17.4,	68.4,	32288,	12),
(155599,	16,	1726893550,	567,	17.4,	68.4,	32273,	12),
(155600,	16,	1726893557,	568,	17.4,	68.4,	32434,	12),
(155601,	16,	1726893564,	568,	17.4,	68.3,	32320,	12),
(155602,	16,	1726893571,	567,	17.4,	68.4,	32320,	12),
(155603,	16,	1726893578,	568,	17.4,	68.4,	32279,	12),
(155604,	16,	1726893585,	567,	17.4,	68.4,	32351,	12),
(155605,	16,	1726893592,	568,	17.3,	68.4,	32287,	12),
(155606,	16,	1726893599,	567,	17.4,	68.5,	32285,	12),
(155607,	16,	1726893606,	567,	17.4,	68.5,	32271,	12),
(155608,	16,	1726893613,	567,	17.4,	68.5,	32282,	12),
(155609,	16,	1726893620,	567,	17.4,	68.5,	32276,	12),
(155610,	16,	1726893627,	566,	17.4,	68.5,	32191,	12),
(155611,	16,	1726893634,	567,	17.4,	68.5,	32151,	12),
(155612,	16,	1726893641,	568,	17.3,	68.5,	32234,	12),
(155613,	16,	1726893648,	567,	17.4,	68.5,	32485,	12),
(155614,	16,	1726893655,	566,	17.4,	68.6,	32353,	12),
(155615,	16,	1726893662,	566,	17.4,	68.6,	32371,	12),
(155616,	16,	1726893669,	566,	17.4,	68.6,	32306,	12),
(155617,	16,	1726893676,	566,	17.4,	68.6,	32229,	12),
(155618,	16,	1726893683,	565,	17.4,	68.6,	32261,	12),
(155619,	16,	1726893690,	565,	17.4,	68.6,	32299,	12),
(155620,	16,	1726893697,	566,	17.4,	68.6,	32286,	12),
(155621,	16,	1726893704,	564,	17.4,	68.6,	32279,	12),
(155622,	16,	1726893711,	564,	17.4,	68.6,	32280,	12),
(155623,	16,	1726893718,	564,	17.4,	68.7,	32268,	12),
(155624,	16,	1726893725,	564,	17.4,	68.7,	32274,	12),
(155625,	16,	1726893732,	563,	17.4,	68.7,	32274,	12),
(155626,	16,	1726893739,	561,	17.4,	68.7,	32270,	12),
(155627,	16,	1726893746,	561,	17.4,	68.7,	32271,	12),
(155628,	16,	1726893753,	561,	17.4,	68.7,	32259,	12),
(155629,	16,	1726893760,	560,	17.4,	68.7,	32267,	12),
(155630,	16,	1726893767,	560,	17.4,	68.7,	32199,	12),
(155631,	16,	1726893774,	559,	17.4,	68.7,	32246,	12),
(155632,	16,	1726893781,	558,	17.4,	68.7,	32129,	12),
(155633,	16,	1726893788,	558,	17.4,	68.7,	32214,	12),
(155634,	16,	1726893795,	558,	17.4,	68.7,	32251,	12),
(155635,	16,	1726893802,	558,	17.4,	68.7,	32263,	12),
(155636,	16,	1726893809,	558,	17.4,	68.7,	32303,	12),
(155637,	16,	1726893816,	556,	17.4,	68.7,	32278,	12),
(155638,	16,	1726893823,	556,	17.4,	68.8,	32343,	12),
(155639,	16,	1726893830,	557,	17.4,	68.8,	32290,	12),
(155640,	16,	1726893837,	558,	17.4,	68.8,	32297,	12),
(155641,	16,	1726893844,	558,	17.4,	68.8,	32277,	12),
(155642,	16,	1726893851,	558,	17.4,	68.8,	32348,	12),
(155643,	16,	1726893858,	558,	17.4,	68.8,	32293,	12),
(155644,	16,	1726893865,	559,	17.4,	68.9,	32268,	12),
(155645,	16,	1726893872,	559,	17.4,	68.8,	32260,	12),
(155646,	16,	1726893879,	559,	17.4,	68.9,	32253,	12),
(155647,	16,	1726893886,	559,	17.4,	68.9,	32253,	12),
(155648,	16,	1726893893,	559,	17.4,	68.9,	32255,	12),
(155649,	16,	1726893900,	556,	17.4,	68.9,	32249,	12),
(155650,	16,	1726893907,	556,	17.4,	69,	32273,	12),
(155651,	16,	1726893914,	554,	17.4,	69,	32260,	12),
(155652,	16,	1726893921,	554,	17.4,	69,	32248,	12),
(155653,	16,	1726893928,	553,	17.4,	69,	32166,	12),
(155654,	16,	1726893935,	553,	0,	0,	33763,	12),
(155655,	16,	1726893942,	554,	17.4,	69,	32264,	12),
(155656,	16,	1726893949,	553,	17.4,	69,	32245,	12),
(155657,	16,	1726893956,	553,	17.4,	69,	32197,	12),
(155658,	16,	1726893963,	553,	17.4,	69,	32221,	12),
(155659,	16,	1726893970,	553,	17.4,	69.1,	32234,	12),
(155660,	16,	1726893977,	552,	17.4,	69.1,	32225,	12),
(155661,	16,	1726893984,	551,	17.4,	69.1,	32224,	12),
(155662,	16,	1726893991,	552,	17.4,	69.1,	32219,	12),
(155663,	16,	1726893998,	552,	17.4,	69.1,	32226,	12),
(155664,	16,	1726894005,	552,	17.4,	69.2,	32210,	12),
(155665,	16,	1726894012,	551,	17.4,	69.2,	32226,	12),
(155666,	16,	1726894019,	551,	17.4,	69.3,	32176,	12),
(155667,	16,	1726894026,	551,	17.4,	69.2,	32204,	12),
(155668,	16,	1726894033,	551,	17.4,	69.2,	32198,	12),
(155669,	16,	1726894040,	551,	17.4,	69.3,	32216,	12),
(155670,	16,	1726894047,	551,	17.4,	69.3,	32005,	12),
(155671,	16,	1726894054,	551,	17.4,	69.3,	32143,	12),
(155672,	16,	1726894061,	551,	17.4,	69.3,	32069,	12),
(155673,	16,	1726894068,	551,	17.4,	69.3,	32168,	12),
(155674,	16,	1726894075,	551,	17.4,	69.3,	32076,	12),
(155675,	16,	1726894082,	551,	17.4,	69.4,	32168,	12),
(155676,	16,	1726894089,	551,	17.4,	69.4,	32087,	13),
(155677,	16,	1726894096,	551,	17.4,	69.4,	32164,	13),
(155678,	16,	1726894103,	550,	17.4,	69.4,	32422,	13),
(155679,	16,	1726894110,	551,	17.4,	69.4,	32289,	13),
(155680,	16,	1726894117,	550,	17.4,	69.5,	32253,	13),
(155681,	16,	1726894124,	550,	17.4,	69.4,	32228,	13),
(155682,	16,	1726894131,	550,	17.4,	69.4,	32231,	13),
(155683,	16,	1726894138,	550,	17.4,	69.5,	32224,	13),
(155684,	16,	1726894145,	550,	17.4,	69.5,	32237,	13),
(155685,	16,	1726894152,	550,	17.4,	69.5,	32224,	13),
(155686,	16,	1726894159,	550,	17.4,	69.5,	32231,	13),
(155687,	16,	1726894166,	550,	17.4,	69.5,	32209,	13),
(155688,	16,	1726894173,	550,	17.4,	69.6,	32243,	13),
(155689,	16,	1726894180,	550,	17.4,	69.6,	32212,	13),
(155690,	16,	1726894187,	551,	17.4,	69.6,	32223,	13),
(155691,	16,	1726894194,	551,	17.4,	69.6,	32195,	13),
(155692,	16,	1726894201,	551,	17.4,	69.6,	32202,	13),
(155693,	16,	1726894208,	551,	17.4,	69.6,	32200,	13),
(155694,	16,	1726894215,	551,	17.4,	69.6,	32204,	13),
(155695,	16,	1726894222,	552,	17.4,	69.6,	32185,	13),
(155696,	16,	1726894229,	552,	17.4,	69.7,	32203,	13),
(155697,	16,	1726894236,	552,	17.4,	69.6,	32197,	13),
(155698,	16,	1726894243,	552,	17.4,	69.6,	32197,	13),
(155699,	16,	1726894250,	553,	17.4,	69.7,	32201,	13),
(155700,	16,	1726894257,	553,	17.4,	69.7,	32117,	13),
(155701,	16,	1726894264,	553,	17.4,	69.7,	32163,	13),
(155702,	16,	1726894271,	553,	17.4,	69.7,	32187,	13),
(155703,	16,	1726894278,	553,	17.4,	69.7,	32192,	13),
(155704,	16,	1726894285,	553,	17.4,	69.7,	32197,	13),
(155705,	16,	1726894292,	553,	17.4,	69.8,	32105,	13),
(155706,	16,	1726894299,	554,	17.4,	69.7,	32165,	13),
(155707,	16,	1726894306,	553,	17.4,	69.8,	32095,	13),
(155708,	16,	1726894313,	554,	17.4,	69.8,	32165,	13),
(155709,	16,	1726894320,	555,	17.4,	69.8,	32262,	13),
(155710,	16,	1726894327,	556,	17.4,	69.8,	32223,	13),
(155711,	16,	1726894335,	557,	17.4,	69.8,	32195,	13),
(155712,	16,	1726894342,	559,	17.4,	69.8,	32202,	13),
(155713,	16,	1726894349,	559,	17.4,	69.8,	32192,	13),
(155714,	16,	1726894356,	560,	17.4,	69.8,	32207,	13),
(155715,	16,	1726894363,	560,	17.4,	69.8,	32202,	13),
(155716,	16,	1726894370,	559,	17.4,	69.9,	32208,	13),
(155717,	16,	1726894377,	559,	17.4,	69.9,	32179,	13),
(155718,	16,	1726894384,	559,	17.4,	69.9,	32188,	13),
(155719,	16,	1726894391,	555,	17.4,	69.9,	32062,	13),
(155720,	16,	1726894398,	555,	17.4,	69.9,	32148,	13),
(155721,	16,	1726894405,	555,	17.4,	69.9,	32411,	13),
(155722,	16,	1726894412,	556,	17.4,	69.9,	32271,	13),
(155723,	16,	1726894419,	555,	17.4,	69.9,	32225,	13),
(155724,	16,	1726894426,	555,	17.4,	69.9,	32206,	13),
(155725,	16,	1726894433,	556,	17.4,	70,	32214,	13),
(155726,	16,	1726894440,	557,	17.4,	70,	32204,	13),
(155727,	16,	1726894447,	556,	17.4,	70,	32210,	13),
(155728,	16,	1726894454,	556,	17.4,	69.9,	32201,	13),
(155729,	16,	1726894461,	556,	17.4,	70,	32209,	13),
(155730,	16,	1726894468,	556,	17.4,	70,	32166,	13),
(155731,	16,	1726894475,	555,	17.4,	70,	32096,	13),
(155732,	16,	1726894482,	556,	17.4,	69.9,	32136,	13),
(155733,	16,	1726894489,	555,	17.4,	70,	32038,	13),
(155734,	16,	1726894496,	556,	17.4,	70,	32116,	13),
(155735,	16,	1726894503,	555,	17.4,	70,	32160,	13),
(155736,	16,	1726894510,	556,	17.4,	70,	32164,	13),
(155737,	16,	1726894517,	557,	17.4,	70,	32162,	13),
(155738,	16,	1726894524,	557,	17.4,	70,	32157,	13),
(155739,	16,	1726894531,	557,	17.4,	70,	32152,	13),
(155740,	16,	1726894538,	557,	17.4,	70,	32137,	13),
(155741,	16,	1726894545,	557,	17.4,	70,	32089,	13),
(155742,	16,	1726894552,	557,	17.4,	70,	32044,	13),
(155743,	16,	1726894559,	557,	17.4,	70,	32119,	13),
(155744,	16,	1726894566,	558,	17.4,	70,	32066,	13),
(155745,	16,	1726894573,	558,	17.4,	70,	32017,	13),
(155746,	16,	1726894580,	559,	17.4,	70,	32009,	13),
(155747,	16,	1726894587,	559,	17.4,	70,	31799,	13),
(155748,	16,	1726894594,	559,	17.4,	70,	32087,	13),
(155749,	16,	1726894601,	560,	17.4,	70.1,	32403,	14),
(155750,	16,	1726894608,	560,	17.4,	70.1,	32048,	14),
(155751,	16,	1726894615,	560,	17.4,	70.1,	32139,	14),
(155752,	16,	1726894622,	561,	17.4,	70.1,	32139,	14),
(155753,	16,	1726894629,	562,	17.4,	70.1,	32225,	14),
(155754,	16,	1726894636,	562,	17.4,	70.1,	32196,	14),
(155755,	16,	1726894643,	564,	17.4,	70.1,	32107,	14),
(155756,	16,	1726894650,	565,	17.4,	70.2,	32138,	14),
(155757,	16,	1726894657,	566,	17.4,	70.1,	32150,	14),
(155758,	16,	1726894664,	567,	17.4,	70.1,	32157,	14),
(155759,	16,	1726894671,	566,	17.4,	70.2,	32162,	14),
(155760,	16,	1726894678,	567,	17.4,	70.2,	32151,	14),
(155761,	16,	1726894685,	568,	17.4,	70.1,	32161,	14),
(155762,	16,	1726894692,	568,	17.4,	70.1,	32160,	14),
(155763,	16,	1726894699,	567,	17.4,	70.2,	32166,	14),
(155764,	16,	1726894706,	567,	17.4,	70.2,	32162,	14),
(155765,	16,	1726894713,	567,	17.4,	70.2,	32156,	14),
(155766,	16,	1726894720,	567,	17.4,	70.2,	32134,	14),
(155767,	16,	1726894727,	567,	17.4,	70.2,	32149,	14),
(155768,	16,	1726894734,	566,	17.4,	70.2,	32056,	14),
(155769,	16,	1726894741,	567,	17.4,	70.2,	32119,	14),
(155770,	16,	1726894748,	567,	17.4,	70.2,	32379,	14),
(155771,	16,	1726894755,	567,	17.4,	70.2,	32051,	14),
(155772,	16,	1726894762,	566,	17.4,	70.2,	32005,	14),
(155773,	16,	1726894769,	567,	17.4,	70.2,	32102,	14),
(155774,	16,	1726894776,	566,	17.4,	70.2,	32044,	14),
(155775,	16,	1726894783,	566,	17.4,	70.3,	32127,	14),
(155776,	16,	1726894790,	566,	17.4,	70.3,	32387,	14),
(155777,	16,	1726894797,	566,	17.4,	70.3,	32060,	14),
(155778,	16,	1726894804,	566,	17.4,	70.3,	32380,	14),
(155779,	16,	1726894811,	566,	17.4,	70.3,	32246,	14),
(155780,	16,	1726894818,	565,	17.4,	70.3,	31943,	14),
(155781,	16,	1726894825,	565,	17.4,	70.3,	32083,	14),
(155782,	16,	1726894832,	564,	17.4,	70.3,	32023,	14),
(155783,	16,	1726894839,	564,	17.4,	70.3,	32113,	14),
(155784,	16,	1726894846,	564,	17.4,	70.4,	32369,	14),
(155785,	16,	1726894853,	564,	17.4,	70.4,	32061,	14),
(155786,	16,	1726894860,	563,	17.4,	70.3,	32139,	14),
(155787,	16,	1726894867,	563,	17.4,	70.3,	32161,	14),
(155788,	16,	1726894874,	563,	17.4,	70.4,	32225,	14),
(155789,	16,	1726894881,	562,	17.4,	70.4,	32189,	14),
(155790,	16,	1726894888,	562,	17.4,	70.4,	32168,	14),
(155791,	16,	1726894895,	562,	17.4,	70.4,	32169,	14),
(155792,	16,	1726894902,	562,	17.4,	70.3,	32218,	14),
(155793,	16,	1726894909,	562,	17.4,	70.4,	32184,	14),
(155794,	16,	1726894916,	561,	17.4,	70.3,	32170,	15),
(155795,	16,	1726894923,	561,	17.4,	70.3,	32164,	15),
(155796,	16,	1726894930,	562,	17.4,	70.3,	32202,	15),
(155797,	16,	1726894937,	561,	17.4,	70.4,	32175,	15),
(155798,	16,	1726894944,	561,	17.4,	70.4,	32184,	15),
(155799,	16,	1726894951,	561,	17.4,	70.3,	32168,	15),
(155800,	16,	1726894958,	561,	17.4,	70.3,	32159,	15),
(155801,	16,	1726894965,	560,	17.4,	70.3,	32159,	15),
(155802,	16,	1726894972,	560,	17.4,	70.3,	32200,	15),
(155803,	16,	1726894979,	560,	17.4,	70.3,	32168,	15),
(155804,	16,	1726894986,	561,	17.4,	70.3,	32185,	15),
(155805,	16,	1726894993,	560,	17.4,	70.3,	32170,	15),
(155806,	16,	1726895000,	559,	17.4,	70.3,	32186,	15),
(155807,	16,	1726895007,	559,	17.4,	70.3,	32169,	15),
(155808,	16,	1726895014,	559,	17.4,	70.3,	32183,	15),
(155809,	16,	1726895021,	558,	17.4,	70.3,	32161,	15),
(155810,	16,	1726895028,	558,	17.4,	70.3,	32178,	15),
(155811,	16,	1726895035,	558,	17.4,	70.3,	32166,	15),
(155812,	16,	1726895042,	558,	17.4,	70.4,	32179,	15),
(155813,	16,	1726895049,	558,	17.4,	70.3,	32143,	15),
(155814,	16,	1726895056,	558,	17.4,	70.3,	32168,	15),
(155815,	16,	1726895063,	557,	17.4,	70.3,	32163,	15),
(155816,	16,	1726895070,	557,	17.4,	70.3,	32175,	15),
(155817,	16,	1726895077,	557,	17.4,	70.3,	32169,	15),
(155818,	16,	1726895085,	557,	17.4,	70.3,	32093,	15),
(155819,	16,	1726895092,	557,	17.4,	70.3,	32135,	15),
(155820,	16,	1726895099,	557,	17.4,	70.4,	32035,	15),
(155821,	16,	1726895106,	556,	17.4,	70.4,	32111,	15),
(155822,	16,	1726895113,	556,	17.4,	70.4,	32228,	15),
(155823,	16,	1726895120,	556,	17.4,	70.4,	32046,	15),
(155824,	16,	1726895127,	556,	17.4,	70.4,	31958,	15),
(155825,	16,	1726895134,	555,	17.4,	70.4,	32088,	15),
(155826,	16,	1726895141,	555,	17.4,	70.4,	32231,	15),
(155827,	16,	1726895148,	555,	17.4,	70.4,	32183,	15),
(155828,	16,	1726895155,	555,	17.4,	70.4,	32237,	15),
(155829,	16,	1726895162,	554,	17.4,	70.4,	32189,	15),
(155830,	16,	1726895169,	554,	17.4,	70.4,	32530,	15),
(155831,	16,	1726895176,	554,	17.4,	70.4,	32127,	15),
(155832,	16,	1726895183,	554,	17.4,	70.4,	32231,	15),
(155833,	16,	1726895190,	553,	17.4,	70.4,	32186,	15),
(155834,	16,	1726895197,	553,	17.4,	70.4,	32210,	15),
(155835,	16,	1726895204,	553,	17.4,	70.4,	32151,	15),
(155836,	16,	1726895211,	553,	17.4,	70.4,	32150,	15),
(155837,	16,	1726895218,	553,	17.4,	70.4,	32077,	15),
(155838,	16,	1726895225,	553,	17.4,	70.4,	32120,	15),
(155839,	16,	1726895232,	554,	17.4,	70.4,	32139,	15),
(155840,	16,	1726895239,	553,	17.4,	70.4,	32142,	15),
(155841,	16,	1726895246,	553,	17.4,	70.4,	32147,	15),
(155842,	16,	1726895253,	553,	17.4,	70.4,	32153,	15),
(155843,	16,	1726895260,	554,	17.4,	70.4,	32130,	15),
(155844,	16,	1726895267,	554,	17.4,	70.4,	32136,	15),
(155845,	16,	1726895274,	555,	17.4,	70.4,	32049,	15),
(155846,	16,	1726895281,	555,	17.4,	70.4,	32156,	15),
(155847,	16,	1726895288,	555,	17.4,	70.4,	32145,	15),
(155848,	16,	1726895295,	556,	17.4,	70.4,	32094,	15),
(155849,	16,	1726895302,	554,	17.4,	70.4,	32121,	16),
(155850,	16,	1726895309,	554,	17.4,	70.4,	32154,	16),
(155851,	16,	1726895316,	554,	17.4,	70.4,	32045,	16),
(155852,	16,	1726895323,	553,	17.4,	70.4,	32060,	16),
(155853,	16,	1726895330,	553,	17.4,	70.4,	31991,	16),
(155854,	16,	1726895337,	553,	17.4,	70.4,	32043,	16),
(155855,	16,	1726895344,	554,	17.4,	70.3,	31992,	16),
(155856,	16,	1726895351,	553,	17.4,	70.3,	32045,	16),
(155857,	16,	1726895358,	553,	17.4,	70.4,	32009,	16),
(155858,	16,	1726895365,	552,	17.4,	70.4,	32052,	16),
(155859,	16,	1726895372,	552,	17.4,	70.4,	31999,	16),
(155860,	16,	1726895379,	552,	17.4,	70.4,	32100,	16),
(155861,	16,	1726895386,	552,	17.4,	70.4,	32072,	16),
(155862,	16,	1726895393,	553,	17.4,	70.4,	32073,	16),
(155863,	16,	1726895400,	554,	17.4,	70.4,	32045,	16),
(155864,	16,	1726895407,	553,	17.4,	70.3,	32108,	16),
(155865,	16,	1726895414,	554,	17.4,	70.3,	32392,	16),
(155866,	16,	1726895421,	554,	17.4,	70.4,	32145,	16),
(155867,	16,	1726895428,	556,	17.4,	70.3,	32418,	16),
(155868,	16,	1726895435,	556,	17.4,	70.4,	32163,	16),
(155869,	16,	1726895442,	557,	17.4,	70.4,	32482,	16),
(155870,	16,	1726895449,	557,	17.4,	70.3,	32174,	16),
(155871,	16,	1726895456,	557,	17.4,	70.3,	32328,	16),
(155872,	16,	1726895463,	556,	17.4,	70.3,	32227,	16),
(155873,	16,	1726895470,	556,	17.4,	70.3,	32310,	16),
(155874,	16,	1726895477,	553,	17.4,	70.3,	32215,	16),
(155875,	16,	1726895484,	552,	17.4,	70.4,	32167,	16),
(155876,	16,	1726895491,	548,	17.4,	70.3,	32162,	16),
(155877,	16,	1726895498,	548,	17.4,	70.4,	32150,	16),
(155878,	16,	1726895505,	547,	17.4,	70.4,	32157,	16),
(155879,	16,	1726895512,	547,	17.4,	70.3,	32145,	16),
(155880,	16,	1726895519,	547,	17.4,	70.3,	32075,	16),
(155881,	16,	1726895526,	547,	17.4,	70.3,	32110,	16),
(155882,	16,	1726895533,	546,	17.4,	70.3,	32135,	16),
(155883,	16,	1726895540,	543,	17.4,	70.3,	32140,	16),
(155884,	16,	1726895547,	543,	17.4,	70.3,	32047,	16),
(155885,	16,	1726895554,	542,	17.4,	70.3,	32094,	16),
(155886,	16,	1726895561,	542,	17.4,	70.3,	32029,	16),
(155887,	16,	1726895568,	541,	17.4,	70.3,	32089,	16),
(155888,	16,	1726895575,	541,	17.4,	70.3,	32017,	17),
(155889,	16,	1726895582,	541,	17.4,	70.3,	32057,	17),
(155890,	16,	1726895589,	542,	17.4,	70.3,	31999,	17),
(155891,	16,	1726895596,	541,	17.4,	70.3,	32002,	17),
(155892,	16,	1726895603,	541,	17.4,	70.3,	32350,	17),
(155893,	16,	1726895610,	542,	17.4,	70.2,	32016,	17),
(155894,	16,	1726895617,	542,	17.4,	70.3,	32124,	17),
(155895,	16,	1726895624,	541,	17.4,	70.3,	32136,	17),
(155896,	16,	1726895631,	540,	17.4,	70.3,	32198,	17),
(155897,	16,	1726895638,	540,	17.4,	70.3,	32159,	17),
(155898,	16,	1726895645,	541,	17.4,	70.3,	32221,	17),
(155899,	16,	1726895652,	540,	17.4,	70.3,	32185,	17),
(155900,	16,	1726895659,	539,	17.4,	70.4,	32167,	17),
(155901,	16,	1726895666,	540,	17.4,	70.3,	32164,	17),
(155902,	16,	1726895673,	540,	17.4,	70.3,	32164,	17),
(155903,	16,	1726895680,	540,	17.4,	70.3,	32166,	17),
(155904,	16,	1726895687,	540,	17.4,	70.4,	32162,	17),
(155905,	16,	1726895694,	540,	17.4,	70.4,	32163,	17),
(155906,	16,	1726895701,	540,	17.4,	70.4,	32164,	17),
(155907,	16,	1726895708,	540,	17.4,	70.3,	32166,	17),
(155908,	16,	1726895715,	540,	17.4,	70.3,	32161,	17),
(155909,	16,	1726895722,	540,	17.4,	70.3,	32158,	17),
(155910,	16,	1726895729,	540,	17.4,	70.3,	32163,	17),
(155911,	16,	1726895736,	540,	17.4,	70.3,	32164,	17),
(155912,	16,	1726895743,	540,	17.4,	70.3,	32162,	17),
(155913,	16,	1726895750,	540,	17.4,	70.3,	32158,	17),
(155914,	16,	1726895757,	540,	17.4,	70.3,	32156,	17),
(155915,	16,	1726895764,	540,	17.4,	70.3,	32154,	17),
(155916,	16,	1726895771,	540,	17.4,	70.3,	32159,	17),
(155917,	16,	1726895778,	540,	17.4,	70.3,	32162,	17),
(155918,	16,	1726895785,	540,	17.4,	70.3,	32158,	17),
(155919,	16,	1726895792,	539,	17.4,	70.3,	32158,	17),
(155920,	16,	1726895799,	539,	17.4,	70.3,	32156,	17),
(155921,	16,	1726895806,	539,	17.4,	70.3,	32150,	17),
(155922,	16,	1726895813,	539,	17.4,	70.3,	32156,	17),
(155923,	16,	1726895820,	539,	17.4,	70.2,	32151,	17),
(155924,	16,	1726895827,	539,	17.4,	70.3,	32183,	17),
(155925,	16,	1726895834,	539,	17.4,	70.3,	32174,	17),
(155926,	16,	1726895841,	539,	17.4,	70.2,	32229,	17),
(155927,	16,	1726895848,	539,	17.4,	70.3,	31920,	17),
(155928,	16,	1726895855,	539,	17.4,	70.2,	32253,	17),
(155929,	16,	1726895862,	539,	17.4,	70.2,	32194,	17),
(155930,	16,	1726895869,	538,	17.4,	70.2,	32208,	17),
(155931,	16,	1726895876,	539,	17.4,	70.3,	32173,	17),
(155932,	16,	1726895884,	539,	17.4,	70.3,	32184,	17),
(155933,	16,	1726895891,	539,	17.4,	70.3,	32174,	17),
(155934,	16,	1726895898,	539,	17.4,	70.3,	32178,	17),
(155935,	16,	1726895905,	538,	17.4,	70.2,	32167,	17),
(155936,	16,	1726895912,	538,	17.4,	70.2,	32203,	17),
(155937,	16,	1726895919,	538,	17.4,	70.2,	32172,	17),
(155938,	16,	1726895926,	538,	17.4,	70.3,	32216,	17),
(155939,	16,	1726895933,	537,	17.4,	70.3,	32137,	18),
(155940,	16,	1726895940,	538,	17.4,	70.2,	31923,	18),
(155941,	16,	1726895947,	538,	17.4,	70.3,	32082,	18),
(155942,	16,	1726895954,	537,	17.4,	70.3,	32126,	18),
(155943,	16,	1726895961,	537,	17.4,	70.2,	32152,	18),
(155944,	16,	1726895968,	537,	17.4,	70.2,	32144,	18),
(155945,	16,	1726895975,	537,	17.4,	70.3,	32161,	18),
(155946,	16,	1726895982,	536,	17.4,	70.3,	32145,	18),
(155947,	16,	1726895989,	536,	17.4,	70.2,	32157,	18),
(155948,	16,	1726895996,	536,	17.4,	70.2,	32112,	18),
(155949,	16,	1726896003,	536,	17.4,	70.2,	32155,	18),
(155950,	16,	1726896010,	535,	17.4,	70.2,	32160,	18),
(155951,	16,	1726896017,	535,	17.4,	70.3,	32174,	18),
(155952,	16,	1726896024,	535,	17.5,	70.2,	32168,	18),
(155953,	16,	1726896031,	535,	17.4,	70.2,	32174,	18),
(155954,	16,	1726896038,	535,	17.4,	70.2,	32168,	18),
(155955,	16,	1726896045,	535,	17.4,	70.2,	32176,	18),
(155956,	16,	1726896052,	534,	17.4,	70.2,	32168,	18),
(155957,	16,	1726896059,	534,	17.4,	70.2,	32176,	18),
(155958,	16,	1726896066,	532,	17.4,	70.1,	32175,	18),
(155959,	16,	1726896073,	533,	17.4,	70.2,	32166,	18),
(155960,	16,	1726896080,	532,	17.4,	70.2,	32167,	18),
(155961,	16,	1726896087,	532,	17.4,	70.1,	32172,	18),
(155962,	16,	1726896094,	532,	17.4,	70.2,	32171,	18),
(155963,	16,	1726896101,	531,	17.4,	70.2,	32173,	18),
(155964,	16,	1726896108,	532,	17.4,	70.2,	32169,	18),
(155965,	16,	1726896115,	532,	17.4,	70.1,	32176,	18),
(155966,	16,	1726896122,	532,	17.4,	70.1,	32151,	18),
(155967,	16,	1726896129,	532,	17.4,	70.1,	32162,	18),
(155968,	16,	1726896136,	530,	17.4,	70.1,	32172,	18),
(155969,	16,	1726896143,	530,	17.4,	70.1,	32170,	18),
(155970,	16,	1726896150,	530,	17.4,	70.2,	32174,	18),
(155971,	16,	1726896157,	530,	17.4,	70.1,	32171,	18),
(155972,	16,	1726896164,	530,	17.4,	70.1,	32175,	18),
(155973,	16,	1726896171,	530,	17.4,	70.1,	32178,	18),
(155974,	16,	1726896178,	530,	17.4,	70.1,	32141,	18),
(155975,	16,	1726896185,	530,	17.4,	70.1,	32170,	18),
(155976,	16,	1726896192,	530,	17.4,	70.1,	32175,	18),
(155977,	16,	1726896199,	529,	17.4,	70.1,	32198,	18),
(155978,	16,	1726896206,	529,	17.4,	70.1,	32787,	18),
(155979,	16,	1726896213,	529,	17.4,	70.1,	32285,	18),
(155980,	16,	1726896220,	529,	17.4,	70.1,	32196,	18),
(155981,	16,	1726896227,	529,	17.4,	70.1,	32213,	18),
(155982,	16,	1726896234,	529,	17.4,	70.1,	32196,	18),
(155983,	16,	1726896241,	530,	17.4,	70,	32242,	18),
(155984,	16,	1726896248,	530,	17.4,	70,	32196,	18),
(155985,	16,	1726896255,	530,	17.4,	70,	32226,	18),
(155986,	16,	1726896262,	530,	17.4,	70,	32197,	18),
(155987,	16,	1726896269,	530,	17.4,	70,	32186,	18),
(155988,	16,	1726896276,	530,	17.4,	70,	32183,	18),
(155989,	16,	1726896283,	529,	17.4,	70,	32212,	18),
(155990,	16,	1726896290,	528,	17.4,	70,	32193,	17),
(155991,	16,	1726896297,	529,	17.5,	70,	32191,	17),
(155992,	16,	1726896304,	529,	17.5,	70,	32154,	17),
(155993,	16,	1726896311,	528,	17.4,	70,	32182,	17),
(155994,	16,	1726896318,	527,	17.4,	69.9,	32155,	17),
(155995,	16,	1726896325,	528,	17.4,	70,	32257,	17),
(155996,	16,	1726896332,	529,	17.4,	70,	32186,	17),
(155997,	16,	1726896339,	527,	17.4,	69.9,	32393,	17),
(155998,	16,	1726896346,	528,	17.4,	70,	32054,	17),
(155999,	16,	1726896353,	528,	17.4,	70,	32146,	17),
(156000,	16,	1726896360,	529,	17.4,	70,	32152,	17),
(156001,	16,	1726896367,	528,	17.4,	70,	32100,	17),
(156002,	16,	1726896374,	528,	17.4,	70,	32130,	17),
(156003,	16,	1726896381,	529,	17.5,	70,	31991,	17),
(156004,	16,	1726896388,	529,	17.5,	70,	32022,	18),
(156005,	16,	1726896395,	528,	17.4,	70,	32006,	18),
(156006,	16,	1726896402,	528,	17.4,	69.9,	32052,	18),
(156007,	16,	1726896409,	527,	17.4,	70,	32146,	18),
(156008,	16,	1726896416,	527,	17.4,	69.9,	32132,	18),
(156009,	16,	1726896423,	527,	17.4,	69.9,	32182,	18),
(156010,	16,	1726896430,	527,	17.4,	69.9,	32127,	18),
(156011,	16,	1726896437,	526,	17.4,	69.9,	32176,	18),
(156012,	16,	1726896444,	526,	17.4,	69.9,	32180,	18),
(156013,	16,	1726896451,	525,	17.4,	69.9,	32222,	18),
(156014,	16,	1726896458,	525,	17.4,	69.9,	32190,	18),
(156015,	16,	1726896465,	525,	17.5,	69.9,	32238,	18),
(156016,	16,	1726896472,	525,	17.4,	69.9,	32218,	17),
(156017,	16,	1726896479,	524,	17.5,	69.9,	32220,	17),
(156018,	16,	1726896486,	524,	17.4,	69.9,	32208,	17),
(156019,	16,	1726896493,	523,	17.5,	69.9,	32264,	17),
(156020,	16,	1726896500,	523,	17.4,	69.9,	32227,	17),
(156021,	16,	1726896507,	524,	17.5,	69.9,	32516,	17),
(156022,	16,	1726896514,	524,	17.4,	69.9,	32202,	17),
(156023,	16,	1726896521,	524,	17.4,	69.9,	32225,	17),
(156024,	16,	1726896528,	523,	17.5,	69.9,	32211,	17),
(156025,	16,	1726896535,	523,	17.4,	69.9,	32514,	17),
(156026,	16,	1726896542,	523,	17.4,	69.9,	32199,	17),
(156027,	16,	1726896549,	524,	17.5,	69.9,	32231,	17),
(156028,	16,	1726896557,	524,	17.4,	69.8,	32131,	17),
(156029,	16,	1726896564,	523,	17.4,	69.8,	32185,	17),
(156030,	16,	1726896571,	523,	17.4,	69.8,	32201,	17),
(156031,	16,	1726896578,	523,	17.4,	69.8,	32125,	17),
(156032,	16,	1726896585,	524,	17.5,	69.9,	32184,	17),
(156033,	16,	1726896592,	524,	17.4,	69.9,	32414,	17),
(156034,	16,	1726896599,	524,	17.4,	69.8,	32283,	17),
(156035,	16,	1726896606,	525,	17.4,	69.9,	32319,	17),
(156036,	16,	1726896613,	525,	17.5,	69.8,	32108,	17),
(156037,	16,	1726896620,	525,	17.4,	69.8,	32139,	17),
(156038,	16,	1726896627,	526,	17.4,	69.8,	32136,	17),
(156039,	16,	1726896634,	527,	17.4,	69.8,	32055,	17),
(156040,	16,	1726896641,	527,	17.4,	69.9,	32153,	17),
(156041,	16,	1726896648,	527,	17.4,	69.8,	32175,	17),
(156042,	16,	1726896655,	526,	17.4,	69.8,	32194,	17),
(156043,	16,	1726896662,	527,	17.4,	69.7,	32101,	17),
(156044,	16,	1726896669,	526,	17.4,	69.8,	32159,	17),
(156045,	16,	1726896676,	525,	17.4,	69.8,	32181,	17),
(156046,	16,	1726896683,	525,	17.4,	69.8,	32195,	17),
(156047,	16,	1726896690,	525,	17.4,	69.8,	32196,	17),
(156048,	16,	1726896697,	525,	17.4,	69.8,	32202,	17),
(156049,	16,	1726896704,	525,	17.4,	69.8,	32203,	17),
(156050,	16,	1726896711,	525,	17.4,	69.8,	32210,	17),
(156051,	16,	1726896718,	525,	17.4,	69.8,	32205,	17),
(156052,	16,	1726896725,	525,	17.4,	69.8,	32186,	17),
(156053,	16,	1726896732,	525,	17.4,	69.8,	32192,	17),
(156054,	16,	1726896739,	526,	17.4,	69.9,	32201,	17),
(156055,	16,	1726896746,	527,	17.4,	69.9,	32203,	17),
(156056,	16,	1726896753,	526,	17.4,	69.8,	32203,	17),
(156057,	16,	1726896760,	527,	17.5,	69.8,	32204,	17),
(156058,	16,	1726896767,	527,	17.5,	69.9,	32205,	17),
(156059,	16,	1726896774,	528,	17.4,	69.9,	32197,	17),
(156060,	16,	1726896781,	527,	17.4,	69.8,	32200,	17),
(156061,	16,	1726896788,	527,	17.4,	69.9,	32208,	17),
(156062,	16,	1726896795,	525,	17.4,	69.8,	32240,	17),
(156063,	16,	1726896802,	526,	17.4,	69.9,	32223,	17),
(156064,	16,	1726896809,	525,	17.4,	69.9,	32254,	17),
(156065,	16,	1726896816,	526,	17.4,	69.9,	32227,	17),
(156066,	16,	1726896823,	525,	17.4,	69.8,	32281,	17),
(156067,	16,	1726896830,	525,	17.4,	69.9,	32243,	17),
(156068,	16,	1726896837,	524,	17.4,	69.8,	32270,	17),
(156069,	16,	1726896844,	525,	17.4,	69.9,	32229,	17),
(156070,	16,	1726896851,	524,	17.4,	69.9,	32257,	17),
(156071,	16,	1726896858,	524,	17.4,	69.8,	32229,	17),
(156072,	16,	1726896865,	523,	17.4,	69.8,	32233,	17),
(156073,	16,	1726896872,	523,	17.4,	69.9,	32222,	17),
(156074,	16,	1726896879,	524,	17.4,	69.9,	32220,	17),
(156075,	16,	1726896886,	523,	17.4,	69.8,	32212,	17),
(156076,	16,	1726896893,	523,	17.4,	69.8,	32274,	17),
(156077,	16,	1726896900,	523,	17.4,	69.8,	32229,	17),
(156078,	16,	1726896907,	523,	17.4,	69.8,	32357,	17),
(156079,	16,	1726896914,	522,	17.4,	69.9,	32259,	17),
(156080,	16,	1726896921,	522,	17.4,	69.9,	32287,	17),
(156081,	16,	1726896928,	522,	17.4,	69.9,	32231,	17),
(156082,	16,	1726896935,	522,	17.4,	69.8,	32351,	17),
(156083,	16,	1726896942,	522,	17.4,	69.9,	32254,	17),
(156084,	16,	1726896949,	521,	17.4,	69.8,	32026,	17),
(156085,	16,	1726896956,	521,	17.4,	69.8,	32123,	17),
(156086,	16,	1726896963,	522,	17.4,	69.8,	32142,	17),
(156087,	16,	1726896970,	522,	17.4,	69.8,	32182,	17),
(156088,	16,	1726896977,	522,	17.4,	69.9,	32186,	17),
(156089,	16,	1726896984,	522,	17.4,	69.8,	32208,	17),
(156090,	16,	1726896991,	523,	17.5,	69.9,	32202,	17),
(156091,	16,	1726896998,	523,	17.4,	69.8,	32208,	17),
(156092,	16,	1726897005,	523,	17.4,	69.9,	32118,	17),
(156093,	16,	1726897012,	523,	17.4,	69.8,	32179,	17),
(156094,	16,	1726897019,	523,	17.4,	69.8,	32114,	17),
(156095,	16,	1726897026,	523,	17.4,	69.9,	32175,	17),
(156096,	16,	1726897033,	523,	17.4,	69.8,	32186,	17),
(156097,	16,	1726897040,	523,	17.4,	69.8,	32206,	17),
(156098,	16,	1726897047,	523,	17.4,	69.8,	32202,	17),
(156099,	16,	1726897054,	523,	17.4,	69.8,	32205,	17),
(156100,	16,	1726897061,	523,	17.4,	69.8,	32195,	17),
(156101,	16,	1726897068,	523,	17.4,	69.8,	32201,	17),
(156102,	16,	1726897075,	523,	17.4,	69.8,	32186,	17),
(156103,	16,	1726897082,	523,	17.4,	69.8,	32531,	17),
(156104,	16,	1726897089,	523,	17.4,	69.9,	32206,	17),
(156105,	16,	1726897096,	523,	17.4,	69.9,	32560,	17),
(156106,	16,	1726897103,	524,	17.4,	69.8,	32207,	17),
(156107,	16,	1726897110,	523,	17.4,	69.8,	32523,	17),
(156108,	16,	1726897117,	523,	17.4,	69.8,	32207,	17),
(156109,	16,	1726897124,	524,	17.4,	69.9,	32346,	17),
(156110,	16,	1726897131,	524,	17.5,	69.9,	32258,	17),
(156111,	16,	1726897138,	524,	17.4,	69.8,	32360,	17),
(156112,	16,	1726897145,	524,	17.4,	69.8,	32260,	17),
(156113,	16,	1726897152,	524,	17.4,	69.9,	32222,	17),
(156114,	16,	1726897159,	525,	17.4,	69.8,	32212,	17),
(156115,	16,	1726897166,	525,	17.4,	69.9,	32206,	17),
(156116,	16,	1726897173,	525,	17.4,	69.8,	32211,	17),
(156117,	16,	1726897180,	527,	17.4,	69.9,	32223,	17),
(156118,	16,	1726897187,	527,	17.4,	69.9,	32213,	17),
(156119,	16,	1726897194,	529,	17.5,	69.9,	31662,	17),
(156120,	16,	1726897201,	530,	17.4,	69.9,	32207,	17),
(156121,	16,	1726897209,	532,	17.4,	69.9,	32206,	17),
(156122,	16,	1726897216,	532,	17.4,	69.9,	32213,	17),
(156123,	16,	1726897223,	532,	17.4,	69.9,	33605,	17),
(156124,	16,	1726897230,	532,	17.4,	69.9,	32193,	17),
(156125,	16,	1726897237,	533,	17.4,	69.9,	32193,	17),
(156126,	16,	1726897244,	532,	17.4,	69.9,	32203,	17),
(156127,	16,	1726897251,	532,	17.4,	69.9,	32199,	17),
(156128,	16,	1726897258,	533,	17.4,	69.9,	32206,	17),
(156129,	16,	1726897265,	533,	17.4,	69.9,	32202,	17),
(156130,	16,	1726897272,	532,	17.4,	69.9,	32220,	17),
(156131,	16,	1726897279,	531,	17.4,	69.9,	32111,	17),
(156132,	16,	1726897286,	532,	17.4,	69.9,	32148,	17),
(156133,	16,	1726897293,	532,	17.4,	69.9,	32094,	17),
(156134,	16,	1726897300,	531,	17.4,	69.9,	32164,	17),
(156135,	16,	1726897307,	529,	17.4,	69.9,	32095,	17),
(156136,	16,	1726897314,	530,	17.4,	69.8,	32157,	17),
(156137,	16,	1726897321,	530,	17.4,	69.9,	32186,	17),
(156138,	16,	1726897328,	529,	17.4,	69.9,	32193,	17),
(156139,	16,	1726897335,	528,	17.4,	69.9,	32199,	17),
(156140,	16,	1726897342,	529,	17.4,	69.9,	32193,	17),
(156141,	16,	1726897349,	529,	17.4,	69.9,	32206,	17),
(156142,	16,	1726897356,	529,	17.4,	69.9,	32209,	17),
(156143,	16,	1726897363,	529,	17.4,	69.9,	32217,	17),
(156144,	16,	1726897370,	529,	17.4,	69.9,	32186,	17),
(156145,	16,	1726897377,	530,	17.4,	69.9,	32203,	17),
(156146,	16,	1726897384,	530,	17.4,	70,	32209,	17),
(156147,	16,	1726897391,	531,	17.4,	70,	32212,	17),
(156148,	16,	1726897398,	533,	17.4,	70,	32208,	17),
(156149,	16,	1726897405,	534,	17.4,	69.9,	32206,	17),
(156150,	16,	1726897412,	535,	17.4,	70,	32204,	17),
(156151,	16,	1726897419,	538,	17.4,	70,	32212,	17),
(156152,	16,	1726897426,	537,	17.4,	70,	32209,	17),
(156153,	16,	1726897433,	536,	17.4,	70,	32208,	17),
(156154,	16,	1726897440,	533,	17.4,	70,	32212,	17),
(156155,	16,	1726897447,	533,	17.4,	70,	32212,	17),
(156156,	16,	1726897454,	533,	17.4,	70,	32220,	17),
(156157,	16,	1726897461,	533,	17.4,	70,	32216,	17),
(156158,	16,	1726897468,	532,	17.4,	70,	32216,	17),
(156159,	16,	1726897475,	532,	17.4,	70,	32213,	17),
(156160,	16,	1726897482,	531,	17.4,	70,	32202,	17),
(156161,	16,	1726897489,	532,	17.4,	70.1,	32205,	17),
(156162,	16,	1726897496,	530,	17.4,	70,	32212,	17),
(156163,	16,	1726897503,	531,	17.4,	70,	32204,	17),
(156164,	16,	1726897510,	532,	17.4,	70.1,	32200,	17),
(156165,	16,	1726897517,	535,	17.4,	70.1,	32204,	17),
(156166,	16,	1726897524,	535,	17.4,	70,	32154,	17),
(156167,	16,	1726897531,	537,	17.4,	70.1,	32194,	17),
(156168,	16,	1726897538,	539,	17.4,	70.1,	32200,	17),
(156169,	16,	1726897545,	537,	17.4,	70.1,	32214,	17),
(156170,	16,	1726897552,	536,	17.4,	70.1,	32629,	17),
(156171,	16,	1726897559,	536,	17.4,	70.1,	32230,	17),
(156172,	16,	1726897566,	536,	17.4,	70.1,	32219,	17),
(156173,	16,	1726897573,	537,	17.4,	70.1,	32242,	17),
(156174,	16,	1726897580,	545,	17.4,	70.1,	32228,	17),
(156175,	16,	1726897587,	545,	17.4,	70.1,	32250,	17),
(156176,	16,	1726897594,	544,	17.4,	70.2,	32224,	17),
(156177,	16,	1726897601,	541,	17.4,	70.2,	32257,	17),
(156178,	16,	1726897608,	538,	17.4,	70.2,	32222,	17),
(156179,	16,	1726897615,	539,	17.4,	70.2,	32258,	17),
(156180,	16,	1726897622,	558,	17.4,	70.2,	32211,	17),
(156181,	16,	1726897629,	562,	17.4,	70.2,	32257,	17),
(156182,	16,	1726897636,	570,	17.4,	70.2,	32219,	17),
(156183,	16,	1726897643,	565,	17.4,	70.2,	32249,	17),
(156184,	16,	1726897650,	559,	17.4,	70.2,	32227,	17),
(156185,	16,	1726897657,	548,	17.4,	70.2,	32177,	17),
(156186,	16,	1726897664,	545,	17.4,	70.2,	32203,	17),
(156187,	16,	1726897671,	542,	17.4,	70.1,	32196,	17),
(156188,	16,	1726897678,	540,	17.4,	70.2,	32199,	17),
(156189,	16,	1726897685,	538,	17.4,	70.2,	32200,	17),
(156190,	16,	1726897692,	532,	17.4,	70.2,	32201,	17),
(156191,	16,	1726897699,	531,	17.4,	70.1,	32197,	17),
(156192,	16,	1726897706,	530,	17.4,	70.2,	32197,	17),
(156193,	16,	1726897713,	524,	17.4,	70.2,	32197,	17),
(156194,	16,	1726897720,	525,	17.4,	70.2,	32237,	17),
(156195,	16,	1726897727,	523,	17.4,	70.2,	32206,	17),
(156196,	16,	1726897734,	524,	17.4,	70.3,	32221,	17),
(156197,	16,	1726897741,	524,	17.4,	70.2,	32204,	17),
(156198,	16,	1726897748,	524,	17.4,	70.2,	32247,	17),
(156199,	16,	1726897755,	524,	17.4,	70.3,	32209,	17),
(156200,	16,	1726897762,	525,	17.4,	70.3,	32248,	17),
(156201,	16,	1726897769,	524,	17.4,	70.3,	32214,	17),
(156202,	16,	1726897776,	524,	17.4,	70.3,	32226,	17),
(156203,	16,	1726897783,	524,	17.4,	70.2,	32189,	17),
(156204,	16,	1726897790,	524,	17.4,	70.3,	32286,	17),
(156205,	16,	1726897797,	523,	17.4,	70.2,	32217,	17),
(156206,	16,	1726897804,	523,	17.4,	70.2,	32190,	17),
(156207,	16,	1726897811,	520,	17.4,	70.3,	32200,	17),
(156208,	16,	1726897818,	520,	17.4,	70.2,	32070,	17),
(156209,	16,	1726897825,	519,	17.4,	70.3,	32147,	17),
(156210,	16,	1726897832,	519,	17.4,	70.3,	32170,	17),
(156211,	16,	1726897839,	518,	17.4,	70.3,	32140,	17),
(156212,	16,	1726897846,	518,	17.4,	70.3,	32172,	17),
(156213,	16,	1726897853,	517,	17.4,	70.3,	32139,	17),
(156214,	16,	1726897860,	517,	17.4,	70.3,	32170,	17),
(156215,	16,	1726897868,	517,	17.4,	70.3,	32137,	17),
(156216,	16,	1726897875,	517,	17.4,	70.3,	32172,	17),
(156217,	16,	1726897882,	515,	17.4,	70.3,	32152,	17),
(156218,	16,	1726897889,	515,	17.4,	70.3,	32174,	17),
(156219,	16,	1726897896,	515,	17.4,	70.3,	32139,	17),
(156220,	16,	1726897903,	514,	17.4,	70.3,	32178,	17),
(156221,	16,	1726897910,	513,	17.4,	70.3,	32164,	17),
(156222,	16,	1726897917,	513,	17.4,	70.3,	32191,	17),
(156223,	16,	1726897924,	514,	17.4,	70.3,	32123,	17),
(156224,	16,	1726897931,	514,	17.5,	70.4,	32148,	17),
(156225,	16,	1726897938,	513,	17.4,	70.3,	32178,	17),
(156226,	16,	1726897945,	513,	17.4,	70.4,	32182,	17),
(156227,	16,	1726897952,	513,	17.5,	70.4,	32199,	17),
(156228,	16,	1726897959,	512,	17.4,	70.4,	32186,	17),
(156229,	16,	1726897966,	511,	17.4,	70.4,	32244,	17),
(156230,	16,	1726897973,	512,	17.4,	70.4,	32198,	17),
(156231,	16,	1726897980,	512,	17.4,	70.4,	32248,	17),
(156232,	16,	1726897987,	511,	17.4,	70.3,	32199,	17),
(156233,	16,	1726897994,	510,	17.4,	70.4,	32244,	17),
(156234,	16,	1726898001,	510,	17.4,	70.3,	32045,	17),
(156235,	16,	1726898008,	510,	17.4,	70.4,	32274,	17),
(156236,	16,	1726898015,	510,	17.4,	70.3,	32199,	17),
(156237,	16,	1726898022,	509,	17.4,	70.3,	32173,	17),
(156238,	16,	1726898029,	509,	17.4,	70.4,	32182,	17),
(156239,	16,	1726898036,	509,	17.4,	70.4,	32202,	17),
(156240,	16,	1726898043,	509,	17.4,	70.4,	32179,	17),
(156241,	16,	1726898050,	509,	17.4,	70.4,	32276,	17),
(156242,	16,	1726898057,	509,	17.4,	70.4,	32205,	17),
(156243,	16,	1726898064,	509,	17.4,	70.4,	32200,	17),
(156244,	16,	1726898071,	508,	17.5,	70.4,	32186,	17),
(156245,	16,	1726898078,	509,	17.4,	70.4,	32196,	17),
(156246,	16,	1726898085,	509,	17.4,	70.3,	32180,	17),
(156247,	16,	1726898092,	509,	17.4,	70.4,	32207,	17),
(156248,	16,	1726898099,	508,	17.5,	70.3,	32186,	17),
(156249,	16,	1726898106,	508,	17.4,	70.3,	32204,	17),
(156250,	16,	1726898113,	509,	17.4,	70.3,	32189,	17),
(156251,	16,	1726898120,	509,	17.4,	70.4,	32218,	17),
(156252,	16,	1726898127,	510,	17.4,	70.4,	31954,	17),
(156253,	16,	1726898134,	510,	17.4,	70.3,	32307,	17),
(156254,	16,	1726898141,	510,	17.5,	70.4,	31969,	17),
(156255,	16,	1726898148,	511,	17.4,	70.4,	32143,	17),
(156256,	16,	1726898155,	511,	17.4,	70.3,	32092,	17),
(156257,	16,	1726898162,	512,	17.5,	70.4,	32148,	17),
(156258,	16,	1726898169,	512,	17.4,	70.4,	32184,	17),
(156259,	16,	1726898176,	512,	17.5,	70.4,	32249,	17),
(156260,	16,	1726898183,	512,	17.5,	70.3,	32133,	17),
(156261,	16,	1726898190,	513,	17.5,	70.3,	32220,	17),
(156262,	16,	1726898197,	513,	17.4,	70.3,	32207,	17),
(156263,	16,	1726898204,	514,	17.5,	70.4,	32233,	17),
(156264,	16,	1726898211,	514,	17.4,	70.4,	32218,	17),
(156265,	16,	1726898218,	514,	17.4,	70.3,	32206,	17),
(156266,	16,	1726898225,	515,	17.4,	70.4,	32204,	17),
(156267,	16,	1726898232,	515,	17.4,	70.4,	32209,	17),
(156268,	16,	1726898239,	514,	17.5,	70.4,	32156,	17),
(156269,	16,	1726898246,	514,	17.5,	70.4,	32187,	17),
(156270,	16,	1726898253,	514,	17.4,	70.4,	32195,	17),
(156271,	16,	1726898260,	513,	17.4,	70.4,	32175,	17),
(156272,	16,	1726898267,	513,	17.4,	70.4,	32182,	17),
(156273,	16,	1726898274,	513,	17.5,	70.4,	32194,	17),
(156274,	16,	1726898281,	514,	17.5,	70.4,	32198,	17),
(156275,	16,	1726898288,	513,	17.5,	70.4,	32201,	17),
(156276,	16,	1726898295,	512,	17.5,	70.4,	32202,	17),
(156277,	16,	1726898302,	512,	17.4,	70.4,	32190,	17),
(156278,	16,	1726898309,	513,	17.5,	70.4,	32197,	17),
(156279,	16,	1726898316,	513,	17.4,	70.5,	32197,	17),
(156280,	16,	1726898323,	512,	17.5,	70.5,	32204,	17),
(156281,	16,	1726898330,	512,	17.4,	70.5,	32187,	17),
(156282,	16,	1726898337,	514,	17.4,	70.5,	32183,	17),
(156283,	16,	1726898344,	513,	17.4,	70.5,	32176,	17),
(156284,	16,	1726898351,	514,	17.5,	70.5,	32187,	17),
(156285,	16,	1726898358,	514,	17.4,	70.5,	32191,	17),
(156286,	16,	1726898365,	514,	17.4,	70.5,	32189,	17),
(156287,	16,	1726898372,	515,	17.5,	70.5,	32168,	17),
(156288,	16,	1726898379,	514,	17.4,	70.5,	32181,	17),
(156289,	16,	1726898386,	515,	17.4,	70.6,	32240,	17),
(156290,	16,	1726898393,	516,	17.5,	70.6,	32216,	17),
(156291,	16,	1726898400,	517,	17.5,	70.6,	32276,	17),
(156292,	16,	1726898407,	517,	17.5,	70.6,	32226,	17),
(156293,	16,	1726898414,	518,	17.5,	70.6,	32609,	17),
(156294,	16,	1726898421,	521,	17.4,	70.6,	32177,	17),
(156295,	16,	1726898428,	524,	17.5,	70.6,	32210,	17),
(156296,	16,	1726898435,	524,	17.5,	70.7,	32193,	17),
(156297,	16,	1726898442,	524,	17.5,	70.6,	32241,	17),
(156298,	16,	1726898449,	526,	17.5,	70.6,	32205,	17),
(156299,	16,	1726898456,	526,	17.5,	70.7,	32306,	17),
(156300,	16,	1726898463,	532,	17.4,	70.6,	32222,	17),
(156301,	16,	1726898470,	532,	17.5,	70.6,	32264,	17),
(156302,	16,	1726898477,	532,	17.5,	70.7,	32211,	17),
(156303,	16,	1726898484,	530,	17.5,	70.7,	32214,	17),
(156304,	16,	1726898491,	529,	17.5,	70.7,	32195,	17),
(156305,	16,	1726898498,	529,	17.5,	70.7,	32206,	17),
(156306,	16,	1726898505,	527,	17.5,	70.7,	32190,	17),
(156307,	16,	1726898512,	524,	17.5,	70.7,	32198,	17),
(156308,	16,	1726898519,	523,	17.5,	70.7,	32191,	17),
(156309,	16,	1726898526,	521,	17.5,	70.7,	32195,	17),
(156310,	16,	1726898533,	522,	17.5,	70.7,	32190,	17),
(156311,	16,	1726898540,	520,	17.5,	70.8,	32204,	17),
(156312,	16,	1726898547,	520,	17.5,	70.7,	32191,	17),
(156313,	16,	1726898555,	519,	17.5,	70.8,	32200,	17),
(156314,	16,	1726898562,	519,	17.5,	70.8,	32190,	17),
(156315,	16,	1726898569,	518,	17.5,	70.8,	32111,	17),
(156316,	16,	1726898576,	518,	17.5,	70.7,	32128,	17),
(156317,	16,	1726898583,	518,	17.5,	70.8,	32162,	17),
(156318,	16,	1726898590,	518,	17.5,	70.8,	32172,	17),
(156319,	16,	1726898597,	517,	17.5,	70.8,	32234,	17),
(156320,	16,	1726898604,	518,	17.5,	70.8,	32195,	17),
(156321,	16,	1726898611,	518,	17.5,	70.8,	32176,	17),
(156322,	16,	1726898618,	518,	17.5,	70.8,	32168,	17),
(156323,	16,	1726898625,	517,	17.5,	70.8,	32081,	17),
(156324,	16,	1726898632,	517,	17.5,	70.8,	32131,	17),
(156325,	16,	1726898639,	518,	17.5,	70.8,	32377,	17),
(156326,	16,	1726898646,	518,	17.4,	70.9,	32140,	17),
(156327,	16,	1726898653,	518,	17.5,	70.9,	32142,	17),
(156328,	16,	1726898660,	518,	17.5,	70.9,	32169,	17),
(156329,	16,	1726898667,	518,	17.5,	70.9,	32189,	17),
(156330,	16,	1726898674,	518,	17.5,	70.9,	32082,	17),
(156331,	16,	1726898681,	517,	17.5,	70.9,	32116,	17),
(156332,	16,	1726898688,	517,	17.5,	70.9,	32105,	17),
(156333,	16,	1726898695,	517,	17.5,	70.9,	32150,	17),
(156334,	16,	1726898702,	516,	17.5,	70.9,	32120,	17),
(156335,	16,	1726898709,	516,	17.5,	70.9,	32152,	17),
(156336,	16,	1726898716,	516,	17.5,	70.9,	32122,	17),
(156337,	16,	1726898723,	516,	17.5,	70.9,	32154,	17),
(156338,	16,	1726898730,	515,	17.5,	70.9,	32120,	17),
(156339,	16,	1726898737,	515,	17.5,	70.9,	32158,	17),
(156340,	16,	1726898744,	515,	17.5,	70.9,	32155,	17),
(156341,	16,	1726898751,	515,	17.5,	70.9,	32180,	17),
(156342,	16,	1726898758,	514,	17.5,	70.9,	32185,	17),
(156343,	16,	1726898765,	513,	17.5,	70.9,	32189,	17),
(156344,	16,	1726898772,	513,	17.5,	71,	32192,	17),
(156345,	16,	1726898779,	512,	17.5,	70.9,	32192,	17),
(156346,	16,	1726898786,	512,	17.5,	70.9,	32154,	17),
(156347,	16,	1726898793,	511,	17.5,	70.9,	32165,	17),
(156348,	16,	1726898800,	511,	17.5,	70.9,	32174,	17),
(156349,	16,	1726898807,	510,	17.5,	70.9,	32184,	17),
(156350,	16,	1726898814,	510,	17.5,	70.9,	32227,	17),
(156351,	16,	1726898821,	509,	17.5,	70.9,	32203,	17),
(156352,	16,	1726898828,	509,	17.5,	70.9,	32241,	17),
(156353,	16,	1726898835,	509,	17.5,	70.9,	32205,	17),
(156354,	16,	1726898842,	507,	17.5,	70.9,	32255,	17),
(156355,	16,	1726898849,	507,	17.5,	70.9,	32200,	17),
(156356,	16,	1726898856,	506,	17.5,	71,	32240,	17),
(156357,	16,	1726898863,	506,	17.5,	71,	32200,	17),
(156358,	16,	1726898870,	506,	17.5,	70.9,	32221,	17),
(156359,	16,	1726898877,	506,	17.5,	70.9,	32181,	17),
(156360,	16,	1726898884,	506,	17.5,	70.9,	32175,	17),
(156361,	16,	1726898891,	506,	17.5,	71,	32166,	17),
(156362,	16,	1726898898,	505,	17.5,	71,	32177,	17),
(156363,	16,	1726898905,	506,	17.5,	71,	32168,	17),
(156364,	16,	1726898912,	505,	17.5,	71,	32184,	17),
(156365,	16,	1726898919,	506,	17.5,	71,	32169,	17),
(156366,	16,	1726898926,	506,	17.5,	71.1,	32241,	17),
(156367,	16,	1726898933,	506,	17.5,	71,	32186,	17),
(156368,	16,	1726898940,	507,	17.5,	71.1,	32220,	17),
(156369,	16,	1726898947,	507,	17.5,	71,	32180,	17),
(156370,	16,	1726898954,	507,	17.5,	71.1,	32083,	17),
(156371,	16,	1726898961,	508,	17.5,	71.1,	32132,	17),
(156372,	16,	1726898968,	508,	17.5,	71.2,	32144,	17),
(156373,	16,	1726898975,	509,	17.5,	71.2,	32152,	17),
(156374,	16,	1726898982,	508,	17.5,	71.2,	32145,	17),
(156375,	16,	1726898990,	509,	17.5,	71.2,	32157,	17),
(156376,	16,	1726898997,	508,	17.5,	71.2,	32154,	17),
(156377,	16,	1726899004,	509,	17.5,	71.2,	32156,	17),
(156378,	16,	1726899011,	509,	17.5,	71.2,	32143,	17),
(156379,	16,	1726899018,	509,	17.5,	71.2,	32155,	17),
(156380,	16,	1726899025,	510,	17.5,	71.3,	32157,	17),
(156381,	16,	1726899032,	510,	17.5,	71.2,	32184,	17),
(156382,	16,	1726899039,	511,	17.5,	71.3,	31898,	17),
(156383,	16,	1726899046,	512,	17.5,	71.3,	32214,	17),
(156384,	16,	1726899053,	513,	17.5,	71.3,	32175,	17),
(156385,	16,	1726899060,	512,	17.5,	71.3,	32189,	17),
(156386,	16,	1726899067,	512,	17.5,	71.3,	32161,	17),
(156387,	16,	1726899074,	512,	17.5,	71.3,	32215,	17),
(156388,	16,	1726899081,	513,	17.5,	71.3,	32162,	17),
(156389,	16,	1726899088,	513,	17.5,	71.3,	32215,	17),
(156390,	16,	1726899095,	513,	17.5,	71.3,	32168,	17),
(156391,	16,	1726899102,	513,	17.5,	71.3,	32148,	17),
(156392,	16,	1726899109,	514,	17.5,	71.3,	32141,	17),
(156393,	16,	1726899116,	514,	17.5,	71.4,	32369,	17),
(156394,	16,	1726899123,	515,	17.5,	71.3,	32223,	17),
(156395,	16,	1726899130,	515,	17.5,	71.4,	32323,	17),
(156396,	16,	1726899137,	517,	17.5,	71.4,	32069,	17),
(156397,	16,	1726899144,	519,	17.5,	71.4,	32364,	17),
(156398,	16,	1726899151,	519,	17.5,	71.4,	32216,	17),
(156399,	16,	1726899158,	520,	17.5,	71.4,	32230,	17),
(156400,	16,	1726899165,	521,	17.5,	71.4,	32166,	17),
(156401,	16,	1726899172,	522,	17.5,	71.4,	32141,	17),
(156402,	16,	1726899179,	522,	17.5,	71.4,	32128,	17),
(156403,	16,	1726899186,	522,	17.5,	71.4,	32032,	17),
(156404,	16,	1726899193,	523,	17.5,	71.5,	32093,	17),
(156405,	16,	1726899200,	524,	17.5,	71.5,	32019,	17),
(156406,	16,	1726899207,	525,	17.5,	71.4,	32080,	17),
(156407,	16,	1726899214,	526,	17.5,	71.5,	32100,	17),
(156408,	16,	1726899221,	529,	17.5,	71.5,	32110,	17),
(156409,	16,	1726899228,	529,	17.5,	71.5,	32105,	17),
(156410,	16,	1726899235,	530,	17.5,	71.5,	32106,	17),
(156411,	16,	1726899242,	530,	17.5,	71.5,	32070,	17),
(156412,	16,	1726899249,	531,	17.5,	71.5,	32090,	17),
(156413,	16,	1726899256,	532,	17.5,	71.5,	32099,	17),
(156414,	16,	1726899263,	533,	17.5,	71.5,	32106,	17),
(156415,	16,	1726899270,	533,	17.5,	71.6,	32106,	17),
(156416,	16,	1726899277,	534,	17.5,	71.5,	32114,	17),
(156417,	16,	1726899284,	535,	17.5,	71.6,	32104,	17),
(156418,	16,	1726899291,	535,	17.5,	71.6,	32103,	17),
(156419,	16,	1726899298,	536,	17.5,	71.6,	32094,	17),
(156420,	16,	1726899305,	537,	17.5,	71.5,	32100,	17),
(156421,	16,	1726899312,	537,	17.5,	71.6,	32099,	17),
(156422,	16,	1726899319,	537,	17.5,	71.6,	32103,	18),
(156423,	16,	1726899326,	537,	17.5,	71.6,	32106,	18),
(156424,	16,	1726899333,	538,	17.5,	71.6,	32108,	18),
(156425,	16,	1726899340,	538,	17.5,	71.6,	32097,	18),
(156426,	16,	1726899347,	538,	17.5,	71.5,	32113,	18),
(156427,	16,	1726899354,	539,	17.5,	71.5,	32111,	18),
(156428,	16,	1726899361,	540,	17.5,	71.5,	32094,	18),
(156429,	16,	1726899368,	539,	17.5,	71.6,	31779,	18),
(156430,	16,	1726899375,	540,	17.5,	71.5,	32106,	18),
(156431,	16,	1726899382,	540,	17.5,	71.6,	32100,	18),
(156432,	16,	1726899389,	539,	17.5,	71.6,	32088,	18),
(156433,	16,	1726899396,	539,	17.5,	71.5,	32054,	18),
(156434,	16,	1726899403,	539,	17.5,	71.6,	32068,	18),
(156435,	16,	1726899410,	539,	17.5,	71.6,	31976,	18),
(156436,	16,	1726899417,	539,	17.5,	71.6,	32045,	18),
(156437,	16,	1726899424,	539,	17.5,	71.5,	32034,	18),
(156438,	16,	1726899431,	539,	17.5,	71.5,	32060,	18),
(156439,	16,	1726899438,	539,	17.5,	71.6,	32293,	18),
(156440,	16,	1726899445,	539,	17.5,	71.5,	31903,	18),
(156441,	16,	1726899452,	539,	17.5,	71.5,	31924,	18),
(156442,	16,	1726899459,	539,	17.5,	71.6,	31895,	18),
(156443,	16,	1726899466,	540,	17.5,	71.6,	32309,	18),
(156444,	16,	1726899473,	540,	17.5,	71.6,	32140,	18),
(156445,	16,	1726899480,	539,	17.5,	71.6,	32260,	18),
(156446,	16,	1726899487,	540,	17.5,	71.5,	31931,	18),
(156447,	16,	1726899494,	541,	17.5,	71.6,	32028,	18),
(156448,	16,	1726899501,	540,	17.5,	71.5,	32007,	18),
(156449,	16,	1726899508,	540,	17.5,	71.6,	32078,	18),
(156450,	16,	1726899515,	540,	17.5,	71.6,	32050,	18),
(156451,	16,	1726899522,	540,	17.5,	71.6,	32098,	18),
(156452,	16,	1726899529,	540,	17.5,	71.6,	32092,	18),
(156453,	16,	1726899536,	541,	17.5,	71.6,	32127,	18),
(156454,	16,	1726899543,	541,	17.5,	71.6,	32118,	18),
(156455,	16,	1726899550,	541,	17.5,	71.6,	32137,	18),
(156456,	16,	1726899557,	540,	17.5,	71.6,	32125,	18),
(156457,	16,	1726899564,	541,	17.5,	71.6,	32142,	18),
(156458,	16,	1726899571,	541,	17.5,	71.6,	32118,	18),
(156459,	16,	1726899578,	541,	17.5,	71.6,	32137,	18),
(156460,	16,	1726899585,	541,	17.5,	71.6,	32118,	18),
(156461,	16,	1726899592,	541,	17.5,	71.6,	32143,	18),
(156462,	16,	1726899599,	542,	17.5,	71.6,	32118,	18),
(156463,	16,	1726899606,	543,	17.5,	71.6,	32129,	18),
(156464,	16,	1726899613,	543,	17.5,	71.6,	32116,	18),
(156465,	16,	1726899620,	543,	17.5,	71.7,	32121,	18),
(156466,	16,	1726899627,	543,	17.5,	71.7,	32114,	18),
(156467,	16,	1726899634,	544,	17.5,	71.7,	32119,	18),
(156468,	16,	1726899641,	544,	17.5,	71.7,	32105,	18),
(156469,	16,	1726899648,	545,	17.5,	71.7,	32121,	18),
(156470,	16,	1726899655,	546,	17.5,	71.8,	32106,	18),
(156471,	16,	1726899662,	549,	17.5,	71.8,	32117,	18),
(156472,	16,	1726899669,	549,	17.5,	71.8,	32101,	18),
(156473,	16,	1726899676,	550,	17.5,	71.8,	32137,	18),
(156474,	16,	1726899683,	551,	17.5,	71.8,	32109,	18),
(156475,	16,	1726899691,	553,	17.5,	71.8,	32066,	18),
(156476,	16,	1726899698,	552,	17.5,	71.8,	31999,	18),
(156477,	16,	1726899705,	552,	17.5,	71.8,	32119,	18),
(156478,	16,	1726899712,	553,	17.5,	71.8,	32093,	18),
(156479,	16,	1726899719,	554,	17.5,	71.9,	32137,	18),
(156480,	16,	1726899726,	555,	17.5,	71.9,	32100,	18),
(156481,	16,	1726899733,	555,	17.5,	71.9,	32110,	18),
(156482,	16,	1726899740,	555,	17.5,	71.9,	32096,	18),
(156483,	16,	1726899747,	557,	17.5,	71.9,	32117,	18),
(156484,	16,	1726899754,	557,	17.5,	71.9,	32092,	18),
(156485,	16,	1726899761,	558,	17.5,	71.9,	32142,	18),
(156486,	16,	1726899768,	559,	17.5,	71.9,	32108,	18),
(156487,	16,	1726899775,	559,	17.5,	71.9,	32139,	18),
(156488,	16,	1726899782,	560,	17.5,	71.9,	32096,	18),
(156489,	16,	1726899789,	560,	17.5,	71.9,	32129,	18),
(156490,	16,	1726899796,	561,	17.5,	72,	32100,	18),
(156491,	16,	1726899803,	561,	17.5,	71.9,	32132,	19),
(156492,	16,	1726899810,	560,	17.5,	71.9,	32090,	19),
(156493,	16,	1726899817,	560,	17.5,	72,	32077,	19),
(156494,	16,	1726899824,	560,	17.5,	72,	32073,	19),
(156495,	16,	1726899831,	559,	17.5,	72,	32074,	19),
(156496,	16,	1726899838,	560,	17.5,	72,	32069,	19),
(156497,	16,	1726899845,	559,	17.5,	72,	32070,	19),
(156498,	16,	1726899852,	560,	17.5,	72,	32075,	19),
(156499,	16,	1726899859,	560,	17.5,	72,	32081,	19),
(156500,	16,	1726899866,	560,	17.5,	72,	32076,	19),
(156501,	16,	1726899873,	559,	17.6,	72,	32082,	19),
(156502,	16,	1726899880,	559,	17.6,	72,	32077,	19),
(156503,	16,	1726899887,	559,	17.6,	72,	32078,	19),
(156504,	16,	1726899894,	559,	17.6,	72,	32076,	19),
(156505,	16,	1726899901,	558,	17.6,	72,	32084,	19),
(156506,	16,	1726899908,	559,	17.6,	72,	32084,	19),
(156507,	16,	1726899915,	558,	17.5,	72,	32077,	19),
(156508,	16,	1726899922,	558,	17.5,	72,	32081,	19),
(156509,	16,	1726899929,	557,	17.6,	71.9,	32081,	19),
(156510,	16,	1726899936,	557,	17.6,	71.9,	32081,	19),
(156511,	16,	1726899943,	556,	17.6,	71.9,	32102,	19),
(156512,	16,	1726899950,	556,	17.6,	71.9,	32089,	19),
(156513,	16,	1726899957,	556,	17.5,	71.9,	32097,	19),
(156514,	16,	1726899964,	556,	17.6,	71.9,	32091,	19),
(156515,	16,	1726899971,	556,	17.6,	72,	32140,	19),
(156516,	16,	1726899978,	556,	17.6,	71.9,	32109,	19),
(156517,	16,	1726899985,	556,	17.6,	71.9,	32136,	19),
(156518,	16,	1726899992,	556,	17.5,	71.9,	32099,	19),
(156519,	16,	1726899999,	555,	17.5,	71.9,	32102,	19),
(156520,	16,	1726900006,	555,	17.5,	71.9,	32084,	19),
(156521,	16,	1726900013,	554,	17.5,	71.9,	32102,	19),
(156522,	16,	1726900020,	554,	17.5,	71.9,	32080,	19),
(156523,	16,	1726900027,	553,	17.5,	71.9,	31824,	19),
(156524,	16,	1726900034,	553,	17.6,	72,	31991,	19),
(156525,	16,	1726900041,	553,	17.6,	71.9,	32073,	19),
(156526,	16,	1726900048,	552,	17.6,	72,	32078,	19),
(156527,	16,	1726900055,	551,	17.6,	71.9,	32107,	19),
(156528,	16,	1726900062,	551,	17.6,	71.9,	32091,	19),
(156529,	16,	1726900069,	551,	17.5,	71.9,	32131,	19),
(156530,	16,	1726900076,	551,	17.5,	71.9,	32096,	19),
(156531,	16,	1726900083,	550,	17.5,	71.9,	31976,	19),
(156532,	16,	1726900090,	550,	17.6,	71.9,	32047,	19),
(156533,	16,	1726900097,	550,	17.6,	71.9,	31980,	19),
(156534,	16,	1726900104,	550,	17.5,	71.9,	32044,	19),
(156535,	16,	1726900111,	550,	17.6,	71.9,	31972,	21),
(156536,	16,	1726900118,	551,	17.5,	71.9,	32089,	21),
(156537,	16,	1726900125,	552,	17.5,	71.9,	32079,	21),
(156538,	16,	1726900132,	553,	17.5,	71.8,	32041,	21),
(156539,	16,	1726900139,	552,	17.6,	71.8,	32056,	21),
(156540,	16,	1726900146,	552,	17.6,	71.8,	32039,	21),
(156541,	16,	1726900153,	553,	17.6,	71.8,	32043,	21),
(156542,	16,	1726900160,	552,	17.6,	71.9,	32031,	21),
(156543,	16,	1726900167,	550,	17.6,	71.8,	32070,	21),
(156544,	16,	1726900174,	551,	17.6,	71.8,	32017,	21),
(156545,	16,	1726900181,	551,	17.6,	71.8,	32056,	21),
(156546,	16,	1726900188,	551,	17.6,	71.8,	32028,	21),
(156547,	16,	1726900195,	551,	17.6,	71.8,	32050,	21),
(156548,	16,	1726900202,	550,	17.6,	71.8,	32080,	21),
(156549,	16,	1726900209,	553,	17.6,	71.8,	32067,	21),
(156550,	16,	1726900216,	552,	17.6,	71.8,	32097,	21),
(156551,	16,	1726900223,	552,	17.6,	71.8,	32082,	21),
(156552,	16,	1726900230,	552,	17.6,	71.8,	32097,	21),
(156553,	16,	1726900237,	551,	17.6,	71.8,	32082,	21),
(156554,	16,	1726900244,	550,	17.6,	71.8,	32097,	21),
(156555,	16,	1726900251,	549,	17.6,	71.8,	32085,	21),
(156556,	16,	1726900258,	548,	17.6,	71.7,	32098,	21),
(156557,	16,	1726900265,	547,	17.6,	71.8,	32078,	21),
(156558,	16,	1726900272,	544,	17.6,	71.7,	32090,	21),
(156559,	16,	1726900279,	544,	17.6,	71.8,	32080,	21),
(156560,	16,	1726900286,	543,	17.6,	71.8,	32092,	21),
(156561,	16,	1726900293,	543,	17.6,	71.8,	32064,	21),
(156562,	16,	1726900300,	542,	17.6,	71.8,	32087,	21),
(156563,	16,	1726900307,	541,	17.6,	71.8,	32069,	21),
(156564,	16,	1726900314,	542,	17.6,	71.8,	32093,	21),
(156565,	16,	1726900321,	542,	17.6,	71.8,	32076,	21),
(156566,	16,	1726900328,	541,	17.6,	71.8,	32091,	21),
(156567,	16,	1726900335,	541,	17.6,	71.9,	32084,	21),
(156568,	16,	1726900342,	541,	17.6,	71.8,	32092,	21),
(156569,	16,	1726900349,	540,	17.6,	71.8,	32072,	21),
(156570,	16,	1726900356,	539,	17.6,	71.8,	32019,	21),
(156571,	16,	1726900363,	539,	17.6,	71.8,	32039,	21),
(156572,	16,	1726900370,	539,	17.6,	71.8,	32051,	21),
(156573,	16,	1726900377,	538,	17.6,	71.8,	32054,	21),
(156574,	16,	1726900384,	537,	17.6,	71.8,	32091,	21),
(156575,	16,	1726900391,	537,	17.6,	71.8,	32087,	21),
(156576,	16,	1726900399,	537,	17.6,	71.8,	32107,	21),
(156577,	16,	1726900406,	537,	17.6,	71.8,	32122,	21),
(156578,	16,	1726900413,	535,	17.6,	71.8,	32117,	21),
(156579,	16,	1726900420,	535,	17.6,	71.8,	32144,	21),
(156580,	16,	1726900427,	534,	17.6,	71.8,	32129,	21),
(156581,	16,	1726900434,	531,	17.6,	71.8,	32172,	21),
(156582,	16,	1726900441,	528,	17.6,	71.8,	32140,	21),
(156583,	16,	1726900448,	528,	17.6,	71.8,	32129,	21),
(156584,	16,	1726900455,	528,	17.6,	71.8,	32124,	21),
(156585,	16,	1726900462,	526,	17.6,	71.8,	32108,	21),
(156586,	16,	1726900469,	525,	17.6,	71.8,	32104,	21),
(156587,	16,	1726900476,	525,	17.6,	71.8,	32017,	21),
(156588,	16,	1726900483,	525,	17.6,	71.8,	32071,	21),
(156589,	16,	1726900490,	525,	17.6,	71.8,	32011,	21),
(156590,	16,	1726900497,	525,	17.6,	71.8,	31947,	21),
(156591,	16,	1726900504,	524,	17.6,	71.7,	32046,	21),
(156592,	16,	1726900511,	525,	17.6,	71.8,	31973,	21),
(156593,	16,	1726900518,	524,	17.6,	71.8,	32064,	21),
(156594,	16,	1726900525,	524,	17.6,	71.8,	32309,	21),
(156595,	16,	1726900532,	524,	17.6,	71.8,	32002,	21),
(156596,	16,	1726900539,	524,	17.6,	71.8,	32072,	21),
(156597,	16,	1726900546,	524,	17.6,	71.8,	32106,	21),
(156598,	16,	1726900553,	523,	17.6,	71.8,	32106,	21),
(156599,	16,	1726900560,	523,	17.6,	71.8,	32106,	21),
(156600,	16,	1726900567,	524,	17.6,	71.8,	32096,	21),
(156601,	16,	1726900574,	523,	17.6,	71.8,	32107,	21),
(156602,	16,	1726900581,	523,	17.6,	71.8,	32098,	21),
(156603,	16,	1726900588,	523,	17.6,	71.8,	32099,	21),
(156604,	16,	1726900595,	524,	17.6,	71.8,	32076,	21),
(156605,	16,	1726900602,	524,	17.6,	71.8,	32104,	21),
(156606,	16,	1726900609,	525,	17.6,	71.8,	32099,	21),
(156607,	16,	1726900616,	525,	17.6,	71.8,	32113,	21),
(156608,	16,	1726900623,	526,	17.6,	71.8,	32107,	21),
(156609,	16,	1726900630,	526,	17.6,	71.8,	32108,	21),
(156610,	16,	1726900637,	526,	17.6,	71.8,	32103,	21),
(156611,	16,	1726900644,	526,	17.6,	71.7,	32107,	21),
(156612,	16,	1726900651,	528,	17.6,	71.8,	32070,	21),
(156613,	16,	1726900658,	527,	17.6,	71.8,	32094,	21),
(156614,	16,	1726900665,	527,	17.6,	71.8,	32104,	21),
(156615,	16,	1726900672,	527,	17.6,	71.8,	32110,	21),
(156616,	16,	1726900679,	527,	17.6,	71.8,	32114,	21),
(156617,	16,	1726900686,	526,	17.6,	71.7,	32066,	21),
(156618,	16,	1726900693,	526,	17.6,	71.8,	32092,	21),
(156619,	16,	1726900700,	526,	17.6,	71.8,	32114,	21),
(156620,	16,	1726900707,	526,	17.6,	71.8,	32108,	21),
(156621,	16,	1726900714,	526,	17.6,	71.9,	32189,	21),
(156622,	16,	1726900721,	526,	17.6,	71.8,	32141,	21),
(156623,	16,	1726900728,	526,	17.6,	71.8,	32134,	21),
(156624,	16,	1726900735,	525,	17.6,	71.8,	32118,	21),
(156625,	16,	1726900742,	525,	17.6,	71.8,	32061,	21),
(156626,	16,	1726900749,	526,	17.6,	71.8,	32099,	21),
(156627,	16,	1726900756,	526,	17.6,	71.8,	31976,	21),
(156628,	16,	1726900763,	526,	17.6,	71.8,	32067,	21),
(156629,	16,	1726900770,	525,	17.6,	71.8,	32094,	21),
(156630,	16,	1726900777,	525,	17.6,	71.9,	32068,	21),
(156631,	16,	1726900784,	525,	17.6,	71.9,	32095,	21),
(156632,	16,	1726900791,	525,	17.6,	71.9,	32103,	21),
(156633,	16,	1726900798,	525,	17.6,	71.9,	32107,	21),
(156634,	16,	1726900805,	525,	17.6,	71.9,	32109,	21),
(156635,	16,	1726900812,	525,	17.6,	71.9,	32108,	21),
(156636,	16,	1726900819,	525,	17.6,	71.9,	32102,	21),
(156637,	16,	1726900826,	525,	17.6,	71.9,	32105,	21),
(156638,	16,	1726900833,	525,	17.6,	71.9,	32118,	21),
(156639,	16,	1726900840,	526,	17.6,	71.9,	32102,	21),
(156640,	16,	1726900847,	525,	17.6,	71.9,	32108,	21),
(156641,	16,	1726900854,	525,	17.6,	71.9,	32115,	21),
(156642,	16,	1726900861,	525,	17.6,	71.9,	32113,	21),
(156643,	16,	1726900868,	525,	17.6,	71.9,	32114,	21),
(156644,	16,	1726900875,	524,	17.6,	72,	32116,	21),
(156645,	16,	1726900882,	524,	17.6,	72,	32096,	21),
(156646,	16,	1726900889,	524,	17.6,	71.9,	32109,	21),
(156647,	16,	1726900896,	525,	17.6,	72,	32098,	21),
(156648,	16,	1726900903,	524,	17.6,	72,	32111,	21),
(156649,	16,	1726900910,	524,	17.6,	72,	32106,	21),
(156650,	16,	1726900917,	524,	17.6,	72,	32119,	21),
(156651,	16,	1726900924,	525,	17.6,	72,	32105,	21),
(156652,	16,	1726900931,	524,	17.6,	72,	32110,	21),
(156653,	16,	1726900938,	525,	17.6,	72,	32110,	21),
(156654,	16,	1726900945,	525,	17.6,	72.1,	32112,	21),
(156655,	16,	1726900952,	525,	17.6,	72,	32103,	21),
(156656,	16,	1726900959,	525,	17.6,	72.1,	32104,	21),
(156657,	16,	1726900966,	525,	17.6,	72,	32105,	21),
(156658,	16,	1726900973,	525,	17.6,	72,	32109,	21),
(156659,	16,	1726900980,	526,	17.6,	72,	32063,	21),
(156660,	16,	1726900987,	526,	17.6,	72.1,	32090,	21),
(156661,	16,	1726900994,	526,	17.6,	72.1,	32098,	21),
(156662,	16,	1726901001,	527,	17.6,	72,	32153,	21),
(156663,	16,	1726901008,	527,	17.6,	72.1,	32121,	21),
(156664,	16,	1726901015,	529,	17.6,	72.1,	32160,	21),
(156665,	16,	1726901022,	529,	17.6,	72.1,	32124,	21),
(156666,	16,	1726901029,	530,	17.6,	72.1,	32138,	21),
(156667,	16,	1726901036,	530,	17.6,	72.1,	32117,	21),
(156668,	16,	1726901043,	530,	17.6,	72.1,	32831,	21),
(156669,	16,	1726901050,	530,	17.6,	72.1,	32093,	21),
(156670,	16,	1726901057,	531,	17.6,	72.1,	32109,	21),
(156671,	16,	1726901064,	532,	17.6,	72.1,	32116,	21),
(156672,	16,	1726901071,	533,	17.6,	72.1,	32115,	21),
(156673,	16,	1726901078,	533,	17.6,	72.1,	32110,	21),
(156674,	16,	1726901085,	533,	17.6,	72.2,	32106,	21),
(156675,	16,	1726901092,	533,	17.6,	72.2,	32111,	21),
(156676,	16,	1726901100,	533,	17.6,	72.2,	32113,	21),
(156677,	16,	1726901107,	533,	17.6,	72.2,	32075,	21),
(156678,	16,	1726901114,	536,	17.6,	72.2,	32093,	21),
(156679,	16,	1726901121,	536,	17.6,	72.1,	32095,	21),
(156680,	16,	1726901128,	536,	17.6,	72.1,	32103,	21),
(156681,	16,	1726901135,	536,	17.6,	72.2,	32099,	21),
(156682,	16,	1726901142,	536,	17.6,	72.1,	32085,	21),
(156683,	16,	1726901149,	536,	17.6,	72.1,	32089,	21),
(156684,	16,	1726901156,	535,	17.6,	72.1,	32080,	21),
(156685,	16,	1726901163,	535,	17.6,	72.1,	32094,	21),
(156686,	16,	1726901170,	535,	17.6,	72.1,	32085,	21),
(156687,	16,	1726901177,	535,	17.6,	72.1,	32094,	21),
(156688,	16,	1726901184,	535,	17.6,	72.1,	32083,	21),
(156689,	16,	1726901191,	534,	17.6,	72.1,	32290,	21),
(156690,	16,	1726901198,	535,	17.6,	72.2,	32136,	21),
(156691,	16,	1726901205,	534,	17.6,	72.2,	32123,	21),
(156692,	16,	1726901212,	534,	17.6,	72.2,	32081,	21),
(156693,	16,	1726901219,	533,	17.6,	72.2,	32177,	21),
(156694,	16,	1726901226,	534,	17.6,	72.2,	32033,	21),
(156695,	16,	1726901233,	533,	17.6,	72.2,	32080,	21),
(156696,	16,	1726901240,	533,	17.6,	72.2,	31999,	21),
(156697,	16,	1726901247,	533,	17.6,	72.2,	31971,	21),
(156698,	16,	1726901254,	533,	17.6,	72.2,	31965,	21),
(156699,	16,	1726901261,	533,	17.6,	72.2,	32033,	21),
(156700,	16,	1726901268,	533,	17.6,	72.3,	32014,	22),
(156701,	16,	1726901275,	533,	17.6,	72.2,	32307,	22),
(156702,	16,	1726901282,	533,	17.6,	72.2,	31974,	21),
(156703,	16,	1726901289,	533,	17.6,	72.2,	32357,	21),
(156704,	16,	1726901296,	533,	17.6,	72.2,	32029,	22),
(156705,	16,	1726901303,	533,	17.6,	72.2,	32083,	22),
(156706,	16,	1726901310,	533,	17.6,	72.3,	32094,	22),
(156707,	16,	1726901317,	533,	17.6,	72.3,	32133,	21),
(156708,	16,	1726901324,	534,	17.6,	72.2,	32106,	21),
(156709,	16,	1726901331,	534,	17.6,	72.3,	32166,	21),
(156710,	16,	1726901338,	534,	17.6,	72.3,	32128,	21),
(156711,	16,	1726901345,	533,	17.6,	72.2,	31854,	21),
(156712,	16,	1726901352,	533,	17.6,	72.2,	32104,	21),
(156713,	16,	1726901359,	533,	17.6,	72.2,	32110,	21),
(156714,	16,	1726901366,	533,	17.6,	72.3,	32106,	21),
(156715,	16,	1726901373,	532,	17.6,	72.3,	32107,	21),
(156716,	16,	1726901380,	532,	17.6,	72.3,	32107,	21),
(156717,	16,	1726901387,	533,	17.6,	72.3,	32101,	21),
(156718,	16,	1726901394,	533,	17.6,	72.3,	32102,	21),
(156719,	16,	1726901401,	531,	17.6,	72.3,	32148,	21),
(156720,	16,	1726901408,	531,	17.6,	72.3,	32118,	21),
(156721,	16,	1726901415,	532,	17.6,	72.3,	32173,	21),
(156722,	16,	1726901422,	531,	17.6,	72.3,	32123,	21),
(156723,	16,	1726901429,	530,	17.6,	72.3,	32159,	22),
(156724,	16,	1726901436,	531,	17.6,	72.2,	32093,	22),
(156725,	16,	1726901443,	531,	17.6,	72.3,	32145,	22),
(156726,	16,	1726901450,	530,	17.6,	72.2,	32116,	22),
(156727,	16,	1726901457,	529,	17.6,	72.3,	32171,	21),
(156728,	16,	1726901464,	529,	17.6,	72.2,	32122,	21),
(156729,	16,	1726901471,	530,	17.6,	72.3,	32151,	21),
(156730,	16,	1726901478,	529,	17.6,	72.3,	32119,	21),
(156731,	16,	1726901485,	529,	17.6,	72.3,	32148,	21),
(156732,	16,	1726901492,	529,	17.6,	72.3,	32111,	21),
(156733,	16,	1726901499,	530,	17.6,	72.3,	32139,	21),
(156734,	16,	1726901506,	529,	17.6,	72.3,	32108,	21),
(156735,	16,	1726901513,	530,	17.6,	72.3,	32153,	21),
(156736,	16,	1726901520,	530,	17.6,	72.3,	32111,	21),
(156737,	16,	1726901527,	530,	17.6,	72.3,	32139,	21),
(156738,	16,	1726901534,	530,	17.6,	72.4,	32111,	21),
(156739,	16,	1726901541,	531,	17.6,	72.3,	32086,	21),
(156740,	16,	1726901548,	531,	17.6,	72.3,	32087,	21),
(156741,	16,	1726901555,	533,	17.6,	72.4,	32094,	21),
(156742,	16,	1726901562,	534,	17.6,	72.3,	32091,	21),
(156743,	16,	1726901569,	534,	17.6,	72.3,	32108,	21),
(156744,	16,	1726901576,	534,	17.6,	72.4,	32094,	21),
(156745,	16,	1726901583,	535,	17.6,	72.4,	32068,	21),
(156746,	16,	1726901590,	535,	17.6,	72.4,	32074,	21),
(156747,	16,	1726901597,	535,	17.6,	72.4,	32025,	21),
(156748,	16,	1726901604,	534,	17.6,	72.4,	32063,	21),
(156749,	16,	1726901611,	535,	17.6,	72.4,	32075,	21),
(156750,	16,	1726901618,	534,	17.6,	72.4,	32080,	21),
(156751,	16,	1726901625,	534,	17.6,	72.4,	32079,	22),
(156752,	16,	1726901632,	534,	17.6,	72.4,	32079,	22),
(156753,	16,	1726901639,	534,	17.6,	72.4,	32080,	22),
(156754,	16,	1726901646,	533,	17.6,	72.4,	32084,	22),
(156755,	16,	1726901653,	533,	17.6,	72.4,	32084,	22),
(156756,	16,	1726901660,	536,	17.6,	72.4,	32080,	22),
(156757,	16,	1726901667,	539,	17.6,	72.4,	32080,	22),
(156758,	16,	1726901674,	544,	17.6,	72.3,	32052,	22),
(156759,	16,	1726901681,	545,	17.6,	72.3,	32071,	22),
(156760,	16,	1726901688,	547,	17.6,	72.4,	32080,	22),
(156761,	16,	1726901695,	545,	17.6,	72.4,	32084,	22),
(156762,	16,	1726901702,	544,	17.6,	72.4,	32593,	22),
(156763,	16,	1726901709,	543,	17.6,	72.4,	32086,	22),
(156764,	16,	1726901716,	542,	17.6,	72.4,	32081,	22),
(156765,	16,	1726901723,	540,	17.6,	72.4,	32086,	22),
(156766,	16,	1726901730,	536,	17.6,	72.4,	32117,	22),
(156767,	16,	1726901737,	536,	17.6,	72.4,	32098,	22),
(156768,	16,	1726901744,	536,	17.6,	72.4,	32097,	22),
(156769,	16,	1726901751,	536,	17.6,	72.4,	32092,	22),
(156770,	16,	1726901758,	535,	17.6,	72.4,	32009,	22),
(156771,	16,	1726901765,	535,	17.6,	72.4,	32055,	22),
(156772,	16,	1726901772,	535,	17.6,	72.4,	31968,	22),
(156773,	16,	1726901780,	533,	17.6,	72.4,	32048,	22),
(156774,	16,	1726901787,	531,	17.6,	72.4,	32331,	22),
(156775,	16,	1726901794,	530,	17.6,	72.4,	32084,	22),
(156776,	16,	1726901801,	530,	17.6,	72.4,	32078,	22),
(156777,	16,	1726901808,	529,	17.6,	72.4,	32085,	22),
(156778,	16,	1726901815,	527,	17.6,	72.4,	32081,	22),
(156779,	16,	1726901822,	526,	17.6,	72.4,	32086,	22),
(156780,	16,	1726901829,	526,	17.6,	72.4,	32086,	22),
(156781,	16,	1726901836,	525,	17.6,	72.4,	32089,	22),
(156782,	16,	1726901843,	525,	17.6,	72.4,	32078,	22),
(156783,	16,	1726901850,	525,	17.7,	72.4,	32089,	22),
(156784,	16,	1726901857,	525,	17.6,	72.4,	32085,	22),
(156785,	16,	1726901864,	524,	17.6,	72.4,	32090,	22),
(156786,	16,	1726901871,	524,	17.6,	72.4,	32078,	22),
(156787,	16,	1726901878,	524,	17.6,	72.4,	32087,	22),
(156788,	16,	1726901885,	525,	17.6,	72.4,	32085,	22),
(156789,	16,	1726901892,	525,	17.6,	72.4,	32090,	22),
(156790,	16,	1726901899,	525,	17.6,	72.4,	32091,	22),
(156791,	16,	1726901906,	523,	17.6,	72.4,	32092,	22),
(156792,	16,	1726901913,	523,	17.6,	72.4,	32086,	22),
(156793,	16,	1726901920,	523,	17.7,	72.4,	32095,	22),
(156794,	16,	1726901927,	523,	17.6,	72.4,	32074,	22),
(156795,	16,	1726901934,	522,	17.6,	72.4,	32086,	22),
(156796,	16,	1726901941,	522,	17.6,	72.4,	32069,	22),
(156797,	16,	1726901948,	521,	17.6,	72.4,	32091,	22),
(156798,	16,	1726901955,	521,	17.6,	72.4,	32078,	22),
(156799,	16,	1726901962,	521,	17.6,	72.4,	32063,	22),
(156800,	16,	1726901969,	521,	17.6,	72.4,	32078,	22),
(156801,	16,	1726901976,	520,	17.6,	72.4,	32073,	22),
(156802,	16,	1726901983,	520,	17.6,	72.4,	32087,	22),
(156803,	16,	1726901990,	520,	17.6,	72.4,	32071,	22),
(156804,	16,	1726901997,	520,	17.6,	72.4,	32075,	22),
(156805,	16,	1726902004,	520,	17.6,	72.4,	32052,	22),
(156806,	16,	1726902011,	520,	17.6,	72.4,	32073,	22),
(156807,	16,	1726902018,	521,	17.6,	72.4,	32070,	22),
(156808,	16,	1726902025,	521,	17.6,	72.4,	32129,	22),
(156809,	16,	1726902032,	522,	17.6,	72.4,	32107,	22),
(156810,	16,	1726902039,	523,	17.6,	72.5,	32103,	22),
(156811,	16,	1726902046,	524,	17.6,	72.5,	32099,	22),
(156812,	16,	1726902053,	526,	17.6,	72.4,	32101,	22),
(156813,	16,	1726902060,	525,	17.6,	72.5,	31773,	22),
(156814,	16,	1726902067,	526,	17.6,	72.5,	32087,	22),
(156815,	16,	1726902074,	526,	17.6,	72.5,	32075,	22),
(156816,	16,	1726902081,	525,	17.6,	72.4,	32081,	22),
(156817,	16,	1726902088,	525,	17.6,	72.4,	32086,	22),
(156818,	16,	1726902095,	525,	17.7,	72.4,	32069,	22),
(156819,	16,	1726902102,	526,	17.6,	72.4,	32085,	22),
(156820,	16,	1726902109,	525,	17.6,	72.5,	32074,	22),
(156821,	16,	1726902116,	525,	17.6,	72.4,	32089,	22),
(156822,	16,	1726902123,	525,	17.7,	72.4,	32083,	22),
(156823,	16,	1726902130,	525,	17.6,	72.5,	32093,	22),
(156824,	16,	1726902137,	524,	17.6,	72.4,	32085,	22),
(156825,	16,	1726902144,	524,	17.6,	72.5,	32093,	22),
(156826,	16,	1726902151,	524,	17.6,	72.5,	32093,	22),
(156827,	16,	1726902158,	525,	17.6,	72.5,	32098,	22),
(156828,	16,	1726902165,	524,	17.6,	72.4,	32094,	22),
(156829,	16,	1726902172,	524,	17.6,	72.5,	32099,	22),
(156830,	16,	1726902179,	524,	17.6,	72.5,	32092,	22),
(156831,	16,	1726902186,	525,	17.6,	72.5,	32090,	22),
(156832,	16,	1726902193,	525,	17.6,	72.4,	32091,	22),
(156833,	16,	1726902200,	525,	17.6,	72.5,	32093,	22),
(156834,	16,	1726902207,	525,	17.6,	72.5,	32083,	22),
(156835,	16,	1726902214,	525,	17.6,	72.5,	32086,	22),
(156836,	16,	1726902221,	525,	17.6,	72.5,	32081,	22),
(156837,	16,	1726902228,	525,	17.6,	72.5,	32091,	22),
(156838,	16,	1726902235,	525,	17.6,	72.5,	31960,	22),
(156839,	16,	1726902242,	525,	17.6,	72.5,	32049,	22),
(156840,	16,	1726902249,	526,	17.6,	72.5,	32071,	22),
(156841,	16,	1726902256,	526,	17.7,	72.5,	32086,	22),
(156842,	16,	1726902263,	525,	17.7,	72.5,	32091,	22),
(156843,	16,	1726902270,	526,	17.7,	72.5,	32091,	22),
(156844,	16,	1726902277,	528,	17.6,	72.5,	32090,	22),
(156845,	16,	1726902284,	528,	17.6,	72.5,	32095,	22),
(156846,	16,	1726902291,	528,	17.7,	72.6,	32102,	22),
(156847,	16,	1726902298,	529,	17.6,	72.6,	32100,	22),
(156848,	16,	1726902305,	528,	17.6,	72.5,	32092,	22),
(156849,	16,	1726902312,	528,	17.6,	72.6,	32098,	22),
(156850,	16,	1726902319,	528,	17.6,	72.6,	32093,	22),
(156851,	16,	1726902326,	528,	17.6,	72.6,	32099,	22),
(156852,	16,	1726902333,	528,	17.6,	72.6,	32100,	22),
(156853,	16,	1726902341,	529,	17.6,	72.6,	32082,	22),
(156854,	16,	1726902348,	530,	17.6,	72.6,	32088,	22),
(156855,	16,	1726902355,	533,	17.6,	72.6,	32081,	22),
(156856,	16,	1726902362,	534,	17.6,	72.6,	32087,	22),
(156857,	16,	1726902369,	534,	17.6,	72.6,	32123,	22),
(156858,	16,	1726902376,	534,	17.7,	72.6,	32110,	22),
(156859,	16,	1726902383,	535,	17.6,	72.6,	32153,	22),
(156860,	16,	1726902390,	534,	17.6,	72.7,	32120,	22),
(156861,	16,	1726902397,	534,	17.6,	72.6,	32280,	22),
(156862,	16,	1726902404,	531,	17.6,	72.6,	32169,	22),
(156863,	16,	1726902411,	531,	17.6,	72.6,	32210,	22),
(156864,	16,	1726902418,	530,	17.7,	72.7,	32107,	22),
(156865,	16,	1726902425,	530,	17.6,	72.7,	32007,	22),
(156866,	16,	1726902432,	531,	17.6,	72.6,	32052,	22),
(156867,	16,	1726902439,	529,	17.6,	72.6,	32065,	22),
(156868,	16,	1726902446,	528,	17.6,	72.7,	32326,	22),
(156869,	16,	1726902453,	528,	17.7,	72.7,	32079,	22),
(156870,	16,	1726902460,	528,	17.7,	72.7,	32079,	22),
(156871,	16,	1726902467,	528,	17.7,	72.7,	32084,	22),
(156872,	16,	1726902474,	527,	17.7,	72.7,	32089,	22),
(156873,	16,	1726902481,	528,	17.7,	72.7,	32086,	22),
(156874,	16,	1726902488,	528,	17.6,	72.7,	32089,	22),
(156875,	16,	1726902495,	528,	17.7,	72.6,	32072,	22),
(156876,	16,	1726902502,	529,	17.6,	72.7,	32104,	22),
(156877,	16,	1726902509,	529,	17.7,	72.6,	32105,	22),
(156878,	16,	1726902516,	529,	17.7,	72.7,	32113,	22),
(156879,	16,	1726902523,	528,	17.6,	72.7,	32100,	22),
(156880,	16,	1726902530,	528,	17.7,	72.6,	32376,	22),
(156881,	16,	1726902537,	528,	17.7,	72.6,	32098,	22),
(156882,	16,	1726902544,	528,	17.7,	72.6,	32411,	22),
(156883,	16,	1726902551,	528,	17.7,	72.6,	32099,	22),
(156884,	16,	1726902558,	527,	17.7,	72.6,	32388,	22),
(156885,	16,	1726902565,	528,	17.7,	72.7,	32101,	22),
(156886,	16,	1726902572,	528,	17.7,	72.6,	32381,	22),
(156887,	16,	1726902579,	528,	17.7,	72.6,	32101,	22),
(156888,	16,	1726902586,	528,	17.7,	72.6,	32094,	22),
(156889,	16,	1726902593,	528,	17.6,	72.6,	32092,	22),
(156890,	16,	1726902600,	532,	17.7,	72.7,	32094,	22),
(156891,	16,	1726902607,	535,	17.6,	72.7,	32094,	22),
(156892,	16,	1726902614,	536,	17.7,	72.6,	32088,	22),
(156893,	16,	1726902621,	545,	17.6,	72.7,	32089,	22),
(156894,	16,	1726902628,	560,	17.7,	72.6,	32100,	22),
(156895,	16,	1726902635,	572,	17.6,	72.7,	32094,	22),
(156896,	16,	1726902642,	573,	17.6,	72.7,	32064,	22),
(156897,	16,	1726902649,	588,	17.7,	72.6,	32080,	22),
(156898,	16,	1726902656,	567,	17.7,	72.6,	32077,	22),
(156899,	16,	1726902663,	542,	17.6,	72.7,	32087,	22),
(156900,	16,	1726902670,	540,	17.7,	72.7,	32115,	22),
(156901,	16,	1726902677,	540,	17.7,	72.7,	32103,	22),
(156902,	16,	1726902684,	540,	17.7,	72.7,	32113,	22),
(156903,	16,	1726902691,	534,	17.7,	72.7,	32102,	22),
(156904,	16,	1726902698,	533,	17.7,	72.7,	32123,	22),
(156905,	16,	1726902705,	530,	17.7,	72.6,	32104,	22),
(156906,	16,	1726902712,	531,	17.6,	72.7,	32180,	22),
(156907,	16,	1726902719,	529,	17.7,	72.7,	32128,	22),
(156908,	16,	1726902726,	530,	17.7,	72.7,	32169,	22),
(156909,	16,	1726902733,	530,	17.7,	72.7,	32123,	22),
(156910,	16,	1726902740,	530,	17.7,	72.7,	32103,	22),
(156911,	16,	1726902747,	530,	17.7,	72.7,	32097,	22),
(156912,	16,	1726902754,	530,	17.7,	72.7,	32094,	22),
(156913,	16,	1726902761,	530,	17.7,	72.7,	32090,	22),
(156914,	16,	1726902768,	531,	17.7,	72.8,	32093,	22),
(156915,	16,	1726902775,	531,	17.7,	72.7,	31184,	22),
(156916,	16,	1726902782,	532,	17.7,	72.7,	32090,	22),
(156917,	16,	1726902789,	532,	17.7,	72.7,	32092,	22),
(156918,	16,	1726902796,	530,	17.7,	72.7,	32127,	22),
(156919,	16,	1726902803,	530,	17.7,	72.7,	32105,	22),
(156920,	16,	1726902810,	530,	17.7,	72.7,	32155,	22),
(156921,	16,	1726902817,	530,	17.7,	72.7,	32115,	22),
(156922,	16,	1726902824,	530,	17.7,	72.7,	32150,	22),
(156923,	16,	1726902831,	530,	17.7,	72.8,	32111,	22),
(156924,	16,	1726902838,	530,	17.7,	72.8,	32176,	22),
(156925,	16,	1726902845,	530,	17.7,	72.8,	32124,	22),
(156926,	16,	1726902852,	530,	17.7,	72.8,	32152,	22),
(156927,	16,	1726902859,	530,	17.7,	72.8,	32112,	22),
(156928,	16,	1726902866,	530,	17.7,	72.8,	32095,	22),
(156929,	16,	1726902873,	530,	17.7,	72.8,	32090,	22),
(156930,	16,	1726902880,	530,	17.7,	72.8,	32092,	22),
(156931,	16,	1726902887,	530,	17.6,	72.8,	32087,	22),
(156932,	16,	1726902894,	530,	17.7,	72.9,	32087,	22),
(156933,	16,	1726902901,	530,	17.6,	72.8,	32083,	22),
(156934,	16,	1726902908,	530,	17.7,	72.8,	32098,	22),
(156935,	16,	1726902915,	530,	17.7,	72.9,	32098,	22),
(156936,	16,	1726902922,	530,	17.6,	72.8,	32092,	22),
(156937,	16,	1726902929,	531,	17.6,	72.9,	32080,	22),
(156938,	16,	1726902936,	530,	17.7,	72.8,	32086,	22),
(156939,	16,	1726902943,	531,	17.7,	72.8,	32093,	22),
(156940,	16,	1726902950,	530,	17.7,	72.8,	32093,	22),
(156941,	16,	1726902957,	530,	17.7,	72.8,	32095,	22),
(156942,	16,	1726902964,	532,	17.7,	72.8,	32125,	22),
(156943,	16,	1726902971,	532,	17.7,	72.8,	32111,	22),
(156944,	16,	1726902978,	531,	17.7,	72.8,	32167,	22),
(156945,	16,	1726902986,	531,	17.7,	72.8,	32132,	22),
(156946,	16,	1726902993,	531,	17.6,	72.8,	32117,	22),
(156947,	16,	1726903000,	532,	17.7,	72.9,	32103,	22),
(156948,	16,	1726903007,	532,	17.7,	72.8,	32097,	22),
(156949,	16,	1726903014,	532,	17.7,	72.8,	32092,	22),
(156950,	16,	1726903021,	532,	17.7,	72.8,	32096,	22),
(156951,	16,	1726903028,	532,	17.6,	72.8,	32088,	22),
(156952,	16,	1726903035,	533,	17.7,	72.8,	32092,	22),
(156953,	16,	1726903042,	533,	17.7,	72.9,	32090,	22),
(156954,	16,	1726903049,	532,	17.7,	72.9,	32081,	22),
(156955,	16,	1726903056,	532,	17.7,	72.8,	32081,	22),
(156956,	16,	1726903063,	532,	17.7,	72.8,	32093,	22),
(156957,	16,	1726903070,	532,	17.7,	72.8,	32090,	22),
(156958,	16,	1726903077,	531,	17.6,	72.8,	32094,	22),
(156959,	16,	1726903084,	531,	17.7,	72.8,	32095,	22),
(156960,	16,	1726903091,	531,	17.7,	72.8,	32096,	22),
(156961,	16,	1726903098,	532,	17.6,	72.9,	32094,	22),
(156962,	16,	1726903105,	531,	17.7,	72.8,	32098,	22),
(156963,	16,	1726903112,	531,	17.7,	72.8,	32093,	22),
(156964,	16,	1726903119,	531,	17.7,	72.8,	32102,	22),
(156965,	16,	1726903126,	531,	17.6,	72.8,	32100,	22),
(156966,	16,	1726903133,	530,	17.7,	72.8,	32055,	22),
(156967,	16,	1726903140,	530,	17.7,	72.8,	32087,	22),
(156968,	16,	1726903147,	530,	17.7,	72.8,	32117,	22),
(156969,	16,	1726903154,	529,	17.7,	72.8,	32109,	22),
(156970,	16,	1726903161,	529,	17.7,	72.7,	32110,	22),
(156971,	16,	1726903168,	529,	17.7,	72.7,	32107,	22),
(156972,	16,	1726903175,	529,	17.7,	72.8,	32108,	22),
(156973,	16,	1726903182,	529,	17.7,	72.8,	32108,	22),
(156974,	16,	1726903189,	528,	17.7,	72.8,	32012,	22),
(156975,	16,	1726903196,	529,	17.7,	72.7,	32074,	22),
(156976,	16,	1726903203,	528,	17.7,	72.8,	32100,	22),
(156977,	16,	1726903210,	528,	17.7,	72.7,	32105,	22),
(156978,	16,	1726903217,	527,	17.7,	72.7,	32113,	22),
(156979,	16,	1726903224,	527,	17.7,	72.7,	32060,	22),
(156980,	16,	1726903231,	527,	17.7,	72.7,	32122,	22),
(156981,	16,	1726903238,	527,	17.7,	72.7,	32115,	22),
(156982,	16,	1726903245,	526,	17.7,	72.7,	32159,	22),
(156983,	16,	1726903252,	526,	17.7,	72.7,	32127,	22),
(156984,	16,	1726903259,	526,	17.7,	72.7,	32166,	22),
(156985,	16,	1726903266,	526,	17.7,	72.7,	32132,	22),
(156986,	16,	1726903273,	525,	17.7,	72.7,	32128,	22),
(156987,	16,	1726903280,	525,	17.7,	72.7,	32123,	22),
(156988,	16,	1726903287,	525,	17.7,	72.6,	32118,	22),
(156989,	16,	1726903294,	524,	17.7,	72.7,	32117,	22),
(156990,	16,	1726903301,	524,	17.7,	72.7,	32118,	22),
(156991,	16,	1726903308,	523,	17.7,	72.7,	32111,	22),
(156992,	16,	1726903315,	523,	17.7,	72.7,	32112,	22),
(156993,	16,	1726903322,	522,	17.7,	72.7,	32116,	22),
(156994,	16,	1726903329,	522,	17.7,	72.7,	32119,	22),
(156995,	16,	1726903336,	521,	17.7,	72.7,	32106,	22),
(156996,	16,	1726903343,	521,	17.6,	72.7,	32114,	22),
(156997,	16,	1726903350,	521,	17.7,	72.7,	32103,	22),
(156998,	16,	1726903357,	521,	17.7,	72.7,	32112,	22),
(156999,	16,	1726903364,	521,	17.7,	72.7,	32092,	22),
(157000,	16,	1726903371,	521,	17.7,	72.7,	32103,	22),
(157001,	16,	1726903378,	521,	17.6,	72.7,	32092,	22),
(157002,	16,	1726903385,	521,	17.7,	72.7,	32147,	22),
(157003,	16,	1726903392,	520,	17.7,	72.7,	32095,	22),
(157004,	16,	1726903399,	521,	17.7,	72.7,	32188,	22),
(157005,	16,	1726903406,	520,	17.7,	72.7,	32128,	22),
(157006,	16,	1726903413,	521,	17.7,	72.7,	32119,	22),
(157007,	16,	1726903420,	521,	17.7,	72.7,	32100,	22),
(157008,	16,	1726903427,	521,	17.7,	72.7,	32113,	22),
(157009,	16,	1726903434,	521,	17.7,	72.7,	32108,	22),
(157010,	16,	1726903441,	522,	17.7,	72.6,	32111,	22),
(157011,	16,	1726903448,	522,	17.7,	72.7,	32095,	22),
(157012,	16,	1726903455,	522,	17.7,	72.7,	32110,	22),
(157013,	16,	1726903462,	522,	17.7,	72.7,	31758,	22),
(157014,	16,	1726903469,	522,	17.7,	72.6,	32121,	22),
(157015,	16,	1726903476,	522,	17.7,	72.6,	32100,	22),
(157016,	16,	1726903483,	522,	17.7,	72.6,	32115,	22),
(157017,	16,	1726903490,	521,	17.7,	72.6,	32110,	22),
(157018,	16,	1726903497,	521,	17.7,	72.6,	32121,	22),
(157019,	16,	1726903504,	521,	17.7,	72.6,	32096,	22),
(157020,	16,	1726903511,	521,	17.7,	72.6,	32118,	22),
(157021,	16,	1726903518,	520,	17.7,	72.6,	32120,	22),
(157022,	16,	1726903525,	520,	17.7,	72.5,	32121,	22),
(157023,	16,	1726903532,	519,	17.7,	72.6,	32096,	22),
(157024,	16,	1726903539,	519,	17.7,	72.5,	32111,	22),
(157025,	16,	1726903546,	519,	17.7,	72.6,	32107,	22),
(157026,	16,	1726903553,	519,	17.7,	72.6,	32086,	22),
(157027,	16,	1726903560,	519,	17.7,	72.6,	32105,	22),
(157028,	16,	1726903567,	518,	17.7,	72.6,	32122,	22),
(157029,	16,	1726903574,	517,	17.7,	72.6,	32116,	22),
(157030,	16,	1726903581,	517,	17.7,	72.6,	32026,	22),
(157031,	16,	1726903588,	517,	17.7,	72.6,	32002,	22),
(157032,	16,	1726903595,	516,	17.7,	72.6,	32079,	22),
(157033,	16,	1726903602,	516,	17.7,	72.6,	31988,	22),
(157034,	16,	1726903609,	516,	17.7,	72.5,	32079,	22),
(157035,	16,	1726903616,	516,	17.7,	72.6,	32019,	22),
(157036,	16,	1726903623,	516,	17.7,	72.5,	32090,	22),
(157037,	16,	1726903630,	515,	17.7,	72.5,	32344,	22),
(157038,	16,	1726903637,	515,	17.7,	72.5,	32046,	22),
(157039,	16,	1726903644,	515,	17.7,	72.5,	32333,	22),
(157040,	16,	1726903651,	514,	17.7,	72.5,	32205,	22),
(157041,	16,	1726903658,	513,	17.7,	72.5,	32245,	22),
(157042,	16,	1726903665,	514,	17.7,	72.5,	32173,	22),
(157043,	16,	1726903673,	513,	17.7,	72.5,	32235,	22),
(157044,	16,	1726903680,	512,	17.7,	72.5,	32133,	22),
(157045,	16,	1726903687,	512,	17.7,	72.5,	32211,	22),
(157046,	16,	1726903694,	512,	17.7,	72.5,	32134,	22),
(157047,	16,	1726903701,	512,	17.7,	72.5,	32066,	22),
(157048,	16,	1726903708,	511,	17.7,	72.5,	32112,	22),
(157049,	16,	1726903715,	511,	17.7,	72.5,	32127,	22),
(157050,	16,	1726903722,	511,	17.7,	72.5,	32125,	22),
(157051,	16,	1726903729,	512,	17.7,	72.5,	32122,	22),
(157052,	16,	1726903736,	513,	17.7,	72.5,	32132,	22),
(157053,	16,	1726903743,	513,	17.6,	72.5,	32113,	22),
(157054,	16,	1726903750,	512,	17.7,	72.5,	32121,	22),
(157055,	16,	1726903757,	512,	17.6,	72.5,	32118,	22),
(157056,	16,	1726903764,	512,	17.7,	72.5,	32127,	22),
(157057,	16,	1726903771,	511,	17.7,	72.4,	32114,	22),
(157058,	16,	1726903778,	512,	17.7,	72.5,	32128,	22),
(157059,	16,	1726903785,	511,	17.7,	72.5,	32105,	22),
(157060,	16,	1726903792,	511,	17.7,	72.5,	32058,	22),
(157061,	16,	1726903799,	511,	17.7,	72.5,	32048,	22),
(157062,	16,	1726903806,	511,	17.7,	72.5,	32100,	22),
(157063,	16,	1726903813,	510,	17.7,	72.4,	32090,	22),
(157064,	16,	1726903820,	509,	17.7,	72.4,	32115,	22),
(157065,	16,	1726903827,	509,	17.6,	72.4,	32034,	22),
(157066,	16,	1726903834,	510,	17.7,	72.5,	32041,	22),
(157067,	16,	1726903841,	509,	17.7,	72.5,	32099,	22),
(157068,	16,	1726903848,	510,	17.7,	72.5,	32122,	22),
(157069,	16,	1726903855,	510,	17.7,	72.5,	32110,	22),
(157070,	16,	1726903862,	510,	17.7,	72.5,	32112,	22),
(157071,	16,	1726903869,	510,	17.6,	72.5,	32112,	22),
(157072,	16,	1726903876,	509,	17.7,	72.5,	32111,	22),
(157073,	16,	1726903883,	509,	17.7,	72.5,	32127,	22),
(157074,	16,	1726903890,	509,	17.7,	72.5,	32125,	22),
(157075,	16,	1726903897,	508,	17.7,	72.5,	32130,	22),
(157076,	16,	1726903904,	508,	17.7,	72.5,	32036,	22),
(157077,	16,	1726903911,	508,	17.7,	72.5,	32095,	22),
(157078,	16,	1726903918,	508,	17.7,	72.4,	32072,	22),
(157079,	16,	1726903925,	509,	17.7,	72.5,	32102,	22),
(157080,	16,	1726903932,	509,	17.7,	72.5,	32121,	22),
(157081,	16,	1726903939,	509,	17.7,	72.5,	32106,	22),
(157082,	16,	1726903946,	510,	17.7,	72.5,	32121,	22),
(157083,	16,	1726903953,	510,	17.7,	72.5,	32128,	22),
(157084,	16,	1726903960,	509,	17.7,	72.5,	32120,	22),
(157085,	16,	1726903967,	509,	17.7,	72.4,	32121,	22),
(157086,	16,	1726903974,	510,	17.7,	72.5,	32127,	22),
(157087,	16,	1726903981,	509,	17.7,	72.5,	32122,	22),
(157088,	16,	1726903988,	509,	17.7,	72.5,	32130,	22),
(157089,	16,	1726903995,	509,	17.7,	72.5,	32152,	22),
(157090,	16,	1726904002,	509,	17.7,	72.5,	32141,	22),
(157091,	16,	1726904009,	509,	17.7,	72.5,	32153,	22),
(157092,	16,	1726904016,	509,	17.7,	72.5,	32142,	22),
(157093,	16,	1726904023,	508,	17.7,	72.5,	32120,	22),
(157094,	16,	1726904030,	508,	17.7,	72.5,	32131,	22),
(157095,	16,	1726904037,	508,	17.7,	72.5,	32123,	22),
(157096,	16,	1726904044,	508,	17.7,	72.5,	32132,	22),
(157097,	16,	1726904051,	507,	17.7,	72.5,	32125,	22),
(157098,	16,	1726904058,	508,	17.7,	72.5,	32382,	22),
(157099,	16,	1726904065,	507,	17.7,	72.5,	32223,	22),
(157100,	16,	1726904072,	507,	17.7,	72.5,	32281,	22),
(157101,	16,	1726904079,	508,	17.7,	72.5,	32192,	22),
(157102,	16,	1726904086,	508,	17.7,	72.5,	32508,	22),
(157103,	16,	1726904093,	507,	17.7,	72.5,	32116,	22),
(157104,	16,	1726904100,	507,	17.7,	72.5,	32431,	22),
(157105,	16,	1726904107,	508,	17.7,	72.5,	32138,	22),
(157106,	16,	1726904114,	508,	17.7,	72.6,	32144,	22),
(157107,	16,	1726904121,	507,	17.7,	72.5,	32147,	22),
(157108,	16,	1726904128,	507,	17.7,	72.5,	32139,	22),
(157109,	16,	1726904135,	507,	17.7,	72.5,	32141,	22),
(157110,	16,	1726904142,	507,	17.7,	72.5,	32144,	22),
(157111,	16,	1726904149,	508,	17.7,	72.5,	32144,	22),
(157112,	16,	1726904156,	508,	17.7,	72.5,	32154,	22),
(157113,	16,	1726904163,	508,	17.7,	72.5,	32150,	22),
(157114,	16,	1726904170,	509,	17.7,	72.5,	32136,	22),
(157115,	16,	1726904177,	508,	17.7,	72.5,	32116,	22),
(157116,	16,	1726904184,	508,	17.7,	72.5,	32102,	22),
(157117,	16,	1726904191,	508,	17.7,	72.6,	32123,	22),
(157118,	16,	1726904198,	508,	17.7,	72.5,	32117,	22),
(157119,	16,	1726904205,	507,	17.7,	72.6,	32143,	22),
(157120,	16,	1726904212,	507,	17.7,	72.5,	32144,	22),
(157121,	16,	1726904220,	507,	17.7,	72.6,	32144,	22),
(157122,	16,	1726904227,	507,	17.7,	72.6,	32136,	22),
(157123,	16,	1726904234,	506,	17.7,	72.6,	32133,	22),
(157124,	16,	1726904241,	507,	17.7,	72.6,	32130,	22),
(157125,	16,	1726904248,	507,	17.7,	72.6,	32134,	22),
(157126,	16,	1726904255,	507,	17.7,	72.6,	32138,	22),
(157127,	16,	1726904262,	506,	17.7,	72.6,	32144,	22),
(157128,	16,	1726904269,	506,	17.7,	72.6,	32138,	22),
(157129,	16,	1726904276,	507,	17.7,	72.6,	32133,	22),
(157130,	16,	1726904283,	506,	17.7,	72.6,	32136,	22),
(157131,	16,	1726904290,	506,	17.7,	72.6,	32136,	22),
(157132,	16,	1726904297,	506,	17.7,	72.6,	32192,	22),
(157133,	16,	1726904304,	506,	17.7,	72.6,	32159,	22),
(157134,	16,	1726904311,	506,	17.7,	72.6,	32162,	22),
(157135,	16,	1726904318,	505,	17.7,	72.6,	32147,	22),
(157136,	16,	1726904325,	506,	17.7,	72.6,	32209,	22),
(157137,	16,	1726904332,	507,	17.7,	72.6,	32160,	22),
(157138,	16,	1726904339,	509,	17.7,	72.6,	32155,	22),
(157139,	16,	1726904346,	511,	17.7,	72.6,	32141,	22),
(157140,	16,	1726904353,	512,	17.7,	72.6,	32133,	22),
(157141,	16,	1726904360,	523,	17.7,	72.7,	32134,	22),
(157142,	16,	1726904367,	523,	17.7,	72.7,	32138,	22),
(157143,	16,	1726904374,	524,	17.7,	72.6,	32136,	22),
(157144,	16,	1726904381,	525,	17.7,	72.6,	32150,	22),
(157145,	16,	1726904388,	548,	17.7,	72.7,	32139,	22),
(157146,	16,	1726904395,	602,	17.7,	72.7,	32135,	22),
(157147,	16,	1726904402,	594,	17.7,	72.7,	32135,	22),
(157148,	16,	1726904409,	598,	17.7,	72.7,	32135,	22),
(157149,	16,	1726904416,	598,	17.7,	72.6,	32132,	22),
(157150,	16,	1726904423,	584,	17.7,	72.7,	32138,	22),
(157151,	16,	1726904430,	571,	17.7,	72.7,	32140,	22),
(157152,	16,	1726904437,	546,	17.7,	72.7,	32133,	22),
(157153,	16,	1726904444,	536,	17.7,	72.7,	32132,	22),
(157154,	16,	1726904451,	527,	17.7,	72.7,	32134,	22),
(157155,	16,	1726904458,	529,	17.7,	72.7,	32135,	22),
(157156,	16,	1726904465,	521,	17.7,	72.8,	32139,	22),
(157157,	16,	1726904472,	523,	17.7,	72.8,	32145,	22),
(157158,	16,	1726904479,	520,	17.7,	72.8,	32140,	22),
(157159,	16,	1726904486,	530,	17.7,	72.8,	32135,	22),
(157160,	16,	1726904493,	533,	17.7,	72.8,	32135,	22),
(157161,	16,	1726904500,	537,	17.7,	72.8,	32134,	22),
(157162,	16,	1726904507,	535,	17.7,	72.8,	32154,	22),
(157163,	16,	1726904514,	539,	17.7,	72.8,	32135,	22),
(157164,	16,	1726904521,	539,	17.7,	72.8,	32197,	21),
(157165,	16,	1726904528,	539,	17.7,	72.8,	32162,	21),
(157166,	16,	1726904535,	536,	17.7,	72.8,	32600,	21),
(157167,	16,	1726904542,	538,	17.7,	72.8,	32133,	21),
(157168,	16,	1726904549,	538,	17.7,	72.9,	32154,	21),
(157169,	16,	1726904556,	537,	17.7,	72.8,	32145,	21),
(157170,	16,	1726904563,	537,	17.7,	72.8,	32193,	21),
(157171,	16,	1726904570,	538,	17.7,	72.9,	32155,	21),
(157172,	16,	1726904577,	539,	17.7,	72.8,	32181,	21),
(157173,	16,	1726904584,	537,	17.7,	72.9,	32149,	21),
(157174,	16,	1726904591,	534,	17.7,	72.9,	32155,	21),
(157175,	16,	1726904598,	534,	17.7,	72.9,	32151,	21),
(157176,	16,	1726904605,	533,	17.7,	72.9,	32154,	21),
(157177,	16,	1726904612,	527,	17.7,	72.9,	32145,	21),
(157178,	16,	1726904619,	523,	17.7,	72.9,	32152,	21),
(157179,	16,	1726904626,	522,	17.7,	72.9,	32102,	21),
(157180,	16,	1726904633,	520,	17.7,	72.9,	32139,	21),
(157181,	16,	1726904640,	517,	17.7,	72.9,	32141,	21),
(157182,	16,	1726904647,	513,	17.7,	72.9,	32141,	21),
(157183,	16,	1726904654,	513,	17.7,	72.9,	32136,	21),
(157184,	16,	1726904661,	512,	17.7,	72.9,	32146,	21),
(157185,	16,	1726904668,	508,	17.7,	72.9,	32143,	21),
(157186,	16,	1726904675,	506,	17.7,	72.9,	32058,	21),
(157187,	16,	1726904682,	506,	17.7,	72.9,	32108,	21),
(157188,	16,	1726904689,	507,	17.7,	72.9,	32106,	21),
(157189,	16,	1726904696,	506,	17.7,	73,	32112,	21),
(157190,	16,	1726904703,	506,	17.7,	73,	32099,	21),
(157191,	16,	1726904710,	505,	17.7,	72.9,	32116,	21),
(157192,	16,	1726904717,	505,	17.7,	73,	32081,	21),
(157193,	16,	1726904724,	504,	17.7,	73,	32109,	21),
(157194,	16,	1726904731,	504,	17.7,	73,	32007,	21),
(157195,	16,	1726904738,	506,	17.7,	73,	32087,	21),
(157196,	16,	1726904745,	506,	17.7,	73,	32006,	21),
(157197,	16,	1726904752,	505,	17.7,	73,	32088,	21),
(157198,	16,	1726904759,	505,	17.7,	73,	32117,	21),
(157199,	16,	1726904766,	504,	17.7,	73,	32131,	21),
(157200,	16,	1726904773,	504,	17.7,	73,	32119,	21),
(157201,	16,	1726904780,	504,	17.7,	73,	32125,	21),
(157202,	16,	1726904787,	504,	17.7,	73,	32120,	21),
(157203,	16,	1726904794,	504,	17.7,	73.1,	32127,	21),
(157204,	16,	1726904801,	504,	17.7,	73,	32096,	21),
(157205,	16,	1726904808,	503,	17.7,	73,	32115,	21),
(157206,	16,	1726904815,	504,	17.7,	73.1,	32120,	21),
(157207,	16,	1726904822,	503,	17.7,	73.1,	32126,	21),
(157208,	16,	1726904829,	504,	17.7,	73.1,	32124,	21),
(157209,	16,	1726904836,	503,	17.7,	73.1,	32130,	21),
(157210,	16,	1726904843,	503,	17.7,	73.1,	32119,	21),
(157211,	16,	1726904850,	503,	17.7,	73.1,	32125,	21),
(157212,	16,	1726904857,	503,	17.7,	73.1,	32122,	21),
(157213,	16,	1726904864,	503,	17.7,	73.1,	32195,	21),
(157214,	16,	1726904871,	503,	17.7,	73.1,	32126,	21),
(157215,	16,	1726904879,	504,	17.7,	73.1,	32164,	21),
(157216,	16,	1726904886,	504,	17.7,	73.1,	32120,	21),
(157217,	16,	1726904893,	503,	17.7,	73.1,	32013,	21),
(157218,	16,	1726904900,	503,	17.7,	73.1,	32039,	21),
(157219,	16,	1726904907,	504,	17.7,	73.1,	31985,	21),
(157220,	16,	1726904914,	504,	17.7,	73.1,	32076,	21),
(157221,	16,	1726904921,	505,	17.7,	73.1,	32084,	21),
(157222,	16,	1726904928,	505,	17.7,	73.1,	32110,	21),
(157223,	16,	1726904935,	507,	17.7,	73.1,	32094,	21),
(157224,	16,	1726904942,	508,	17.7,	73.1,	32109,	21),
(157225,	16,	1726904949,	508,	17.7,	73.1,	32104,	21),
(157226,	16,	1726904956,	509,	17.7,	73.2,	32116,	21),
(157227,	16,	1726904963,	509,	17.7,	73.2,	32103,	21),
(157228,	16,	1726904970,	509,	17.7,	73.2,	32114,	21),
(157229,	16,	1726904977,	508,	17.7,	73.2,	32090,	21),
(157230,	16,	1726904984,	508,	17.7,	73.2,	32083,	21),
(157231,	16,	1726904991,	509,	17.7,	73.2,	32090,	22),
(157232,	16,	1726904998,	508,	17.7,	73.2,	32088,	22),
(157233,	16,	1726905005,	508,	17.7,	73.2,	32083,	22),
(157234,	16,	1726905012,	508,	17.7,	73.2,	32105,	22),
(157235,	16,	1726905019,	509,	17.7,	73.2,	32099,	22),
(157236,	16,	1726905026,	508,	17.7,	73.2,	32151,	22),
(157237,	16,	1726905033,	509,	17.7,	73.2,	32116,	21),
(157238,	16,	1726905040,	509,	17.7,	73.2,	32273,	21),
(157239,	16,	1726905047,	509,	17.7,	73.2,	32153,	21),
(157240,	16,	1726905054,	508,	17.7,	73.3,	32164,	21),
(157241,	16,	1726905061,	509,	17.7,	73.3,	32117,	21),
(157242,	16,	1726905068,	507,	17.7,	73.3,	32249,	21),
(157243,	16,	1726905075,	507,	17.7,	73.2,	32146,	21),
(157244,	16,	1726905082,	507,	17.7,	73.2,	32151,	21),
(157245,	16,	1726905089,	507,	17.7,	73.2,	32121,	21),
(157246,	16,	1726905096,	506,	17.7,	73.2,	32116,	21),
(157247,	16,	1726905103,	507,	17.7,	73.3,	32109,	21),
(157248,	16,	1726905110,	506,	17.7,	73.3,	32111,	21),
(157249,	16,	1726905117,	507,	17.7,	73.2,	32009,	21),
(157250,	16,	1726905124,	507,	17.7,	73.3,	32084,	21),
(157251,	16,	1726905131,	507,	17.7,	73.2,	32181,	21),
(157252,	16,	1726905138,	507,	17.7,	73.3,	32107,	21),
(157253,	16,	1726905145,	507,	17.7,	73.3,	32130,	21),
(157254,	16,	1726905152,	507,	17.7,	73.3,	32104,	21),
(157255,	16,	1726905159,	507,	17.7,	73.3,	32155,	21),
(157256,	16,	1726905166,	507,	17.7,	73.2,	32130,	21),
(157257,	16,	1726905173,	507,	17.7,	73.2,	32194,	21),
(157258,	16,	1726905180,	507,	17.7,	73.3,	32141,	21),
(157259,	16,	1726905187,	507,	17.7,	73.3,	32169,	21),
(157260,	16,	1726905194,	507,	17.7,	73.3,	32117,	21),
(157261,	16,	1726905201,	507,	17.7,	73.3,	32163,	21),
(157262,	16,	1726905208,	508,	17.7,	73.3,	32132,	21),
(157263,	16,	1726905215,	508,	17.7,	73.3,	32184,	21),
(157264,	16,	1726905222,	508,	17.7,	73.3,	32636,	21),
(157265,	16,	1726905229,	508,	17.7,	73.3,	32168,	21),
(157266,	16,	1726905236,	509,	17.7,	73.2,	32134,	21),
(157267,	16,	1726905243,	510,	17.7,	73.3,	32128,	21),
(157268,	16,	1726905250,	510,	17.7,	73.3,	32117,	21),
(157269,	16,	1726905257,	510,	17.7,	73.3,	32139,	21),
(157270,	16,	1726905264,	511,	17.7,	73.3,	32116,	21),
(157271,	16,	1726905271,	513,	17.7,	73.3,	32153,	21),
(157272,	16,	1726905278,	514,	17.7,	73.3,	32126,	21),
(157273,	16,	1726905285,	515,	17.7,	73.3,	32168,	21),
(157274,	16,	1726905292,	515,	17.7,	73.3,	32135,	21),
(157275,	16,	1726905299,	514,	17.7,	73.3,	32167,	21),
(157276,	16,	1726905306,	513,	17.7,	73.3,	32135,	21),
(157277,	16,	1726905313,	513,	17.7,	73.4,	32187,	21),
(157278,	16,	1726905320,	514,	17.7,	73.3,	32137,	21),
(157279,	16,	1726905327,	513,	17.7,	73.3,	32178,	21),
(157280,	16,	1726905334,	513,	17.7,	73.3,	32132,	21),
(157281,	16,	1726905341,	514,	17.7,	73.3,	32127,	21),
(157282,	16,	1726905348,	515,	17.7,	73.3,	32122,	21),
(157283,	16,	1726905355,	516,	17.7,	73.3,	31998,	21),
(157284,	16,	1726905362,	517,	17.7,	73.3,	32051,	21),
(157285,	16,	1726905369,	518,	17.7,	73.3,	32069,	21),
(157286,	16,	1726905376,	519,	17.7,	73.3,	32095,	21),
(157287,	16,	1726905383,	520,	17.7,	73.4,	32085,	21),
(157288,	16,	1726905390,	522,	17.7,	73.4,	32102,	21),
(157289,	16,	1726905397,	522,	17.7,	73.3,	32100,	21),
(157290,	16,	1726905404,	523,	17.7,	73.4,	32104,	21),
(157291,	16,	1726905411,	524,	17.7,	73.4,	32105,	21),
(157292,	16,	1726905418,	525,	17.7,	73.3,	32115,	21),
(157293,	16,	1726905425,	525,	17.7,	73.3,	32110,	21),
(157294,	16,	1726905432,	526,	17.7,	73.4,	32091,	21),
(157295,	16,	1726905439,	525,	17.7,	73.3,	32007,	21),
(157296,	16,	1726905446,	526,	17.7,	73.3,	32079,	21),
(157297,	16,	1726905453,	528,	17.7,	73.3,	32078,	21),
(157298,	16,	1726905460,	530,	17.7,	73.3,	31994,	21),
(157299,	16,	1726905467,	530,	17.7,	73.3,	32063,	21),
(157300,	16,	1726905474,	531,	17.7,	73.3,	32085,	21),
(157301,	16,	1726905481,	532,	17.7,	73.3,	32079,	21),
(157302,	16,	1726905488,	533,	17.7,	73.3,	32103,	21),
(157303,	16,	1726905495,	532,	17.7,	73.3,	32025,	21),
(157304,	16,	1726905502,	532,	17.7,	73.3,	32079,	21),
(157305,	16,	1726905509,	531,	17.7,	73.3,	31983,	21),
(157306,	16,	1726905516,	531,	17.7,	73.3,	32064,	21),
(157307,	16,	1726905523,	529,	17.7,	73.3,	32069,	21),
(157308,	16,	1726905530,	529,	17.7,	73.3,	32090,	21),
(157309,	16,	1726905537,	528,	17.7,	73.3,	32083,	21),
(157310,	16,	1726905544,	529,	17.7,	73.3,	32107,	21),
(157311,	16,	1726905551,	529,	17.7,	73.3,	31811,	21),
(157312,	16,	1726905558,	529,	17.7,	73.3,	32109,	21),
(157313,	16,	1726905565,	529,	17.7,	73.3,	32061,	21),
(157314,	16,	1726905572,	528,	17.7,	73.3,	32089,	21),
(157315,	16,	1726905579,	528,	17.7,	73.3,	32090,	21),
(157316,	16,	1726905587,	528,	17.7,	73.4,	32100,	21),
(157317,	16,	1726905594,	529,	17.7,	73.4,	32083,	22),
(157318,	16,	1726905601,	528,	17.7,	73.3,	32011,	22),
(157319,	16,	1726905608,	528,	17.7,	73.3,	32037,	22),
(157320,	16,	1726905615,	528,	17.7,	73.3,	31984,	22),
(157321,	16,	1726905622,	530,	17.7,	73.3,	31932,	22),
(157322,	16,	1726905629,	530,	17.7,	73.3,	31951,	22),
(157323,	16,	1726905636,	529,	17.7,	73.4,	32070,	22),
(157324,	16,	1726905643,	530,	17.7,	73.3,	31950,	22),
(157325,	16,	1726905650,	532,	17.6,	73.4,	32006,	22),
(157326,	16,	1726905657,	534,	17.7,	73.4,	32070,	22),
(157327,	16,	1726905664,	534,	17.7,	73.4,	32070,	22),
(157328,	16,	1726905671,	535,	17.7,	73.4,	32092,	22),
(157329,	16,	1726905678,	536,	17.7,	73.4,	32063,	22),
(157330,	16,	1726905685,	538,	17.7,	73.4,	32085,	22),
(157331,	16,	1726905692,	536,	17.6,	73.3,	32049,	22),
(157332,	16,	1726905699,	537,	17.6,	73.4,	32081,	22),
(157333,	16,	1726905706,	539,	17.7,	73.3,	32078,	22),
(157334,	16,	1726905713,	538,	17.7,	73.4,	32086,	22),
(157335,	16,	1726905720,	540,	17.7,	73.4,	32081,	22),
(157336,	16,	1726905727,	540,	17.7,	73.4,	32086,	22),
(157337,	16,	1726905734,	540,	17.7,	73.4,	32078,	22),
(157338,	16,	1726905741,	540,	17.7,	73.3,	32093,	22),
(157339,	16,	1726905748,	540,	17.7,	73.4,	32088,	22),
(157340,	16,	1726905755,	539,	17.6,	73.4,	32092,	22),
(157341,	16,	1726905762,	539,	17.6,	73.4,	32008,	22),
(157342,	16,	1726905769,	538,	17.7,	73.4,	32068,	22),
(157343,	16,	1726905776,	539,	17.7,	73.4,	32083,	22),
(157344,	16,	1726905783,	540,	17.7,	73.4,	32096,	22),
(157345,	16,	1726905790,	541,	17.7,	73.4,	32090,	22),
(157346,	16,	1726905797,	540,	17.7,	73.4,	32096,	22),
(157347,	16,	1726905804,	541,	17.7,	73.4,	32091,	22),
(157348,	16,	1726905811,	542,	17.7,	73.4,	32091,	22),
(157349,	16,	1726905818,	543,	17.7,	73.4,	32090,	22),
(157350,	16,	1726905825,	543,	17.7,	73.4,	32097,	22),
(157351,	16,	1726905832,	543,	17.7,	73.5,	32090,	22),
(157352,	16,	1726905839,	541,	17.7,	73.5,	32089,	22),
(157353,	16,	1726905846,	540,	17.7,	73.5,	32042,	22),
(157354,	16,	1726905853,	540,	17.7,	73.5,	32073,	22),
(157355,	16,	1726905860,	539,	17.7,	73.5,	32081,	22),
(157356,	16,	1726905867,	539,	17.7,	73.5,	32065,	22),
(157357,	16,	1726905874,	540,	17.7,	73.5,	32076,	22),
(157358,	16,	1726905881,	540,	17.7,	73.5,	31666,	22),
(157359,	16,	1726905888,	541,	17.7,	73.5,	32075,	22),
(157360,	16,	1726905895,	541,	17.7,	73.5,	32076,	22),
(157361,	16,	1726905902,	541,	17.7,	73.5,	32064,	22),
(157362,	16,	1726905909,	541,	17.7,	73.5,	32046,	22),
(157363,	16,	1726905916,	540,	17.7,	73.5,	32072,	22),
(157364,	16,	1726905923,	540,	17.7,	73.5,	32065,	22),
(157365,	16,	1726905930,	536,	17.7,	73.5,	32081,	22),
(157366,	16,	1726905937,	535,	17.7,	73.5,	32075,	22),
(157367,	16,	1726905944,	535,	17.7,	73.6,	32090,	22),
(157368,	16,	1726905951,	536,	17.7,	73.5,	32074,	22),
(157369,	16,	1726905958,	535,	17.7,	73.6,	32084,	22),
(157370,	16,	1726905965,	532,	17.7,	73.6,	32079,	22),
(157371,	16,	1726905972,	533,	17.7,	73.5,	32095,	22),
(157372,	16,	1726905979,	533,	17.7,	73.5,	31992,	22),
(157373,	16,	1726905986,	532,	17.7,	73.5,	32048,	22),
(157374,	16,	1726905993,	532,	17.7,	73.5,	31977,	22),
(157375,	16,	1726906000,	532,	17.7,	73.6,	32045,	22),
(157376,	16,	1726906007,	532,	17.7,	73.5,	31928,	22),
(157377,	16,	1726906014,	532,	17.7,	73.6,	32021,	22),
(157378,	16,	1726906021,	531,	17.7,	73.5,	31958,	22),
(157379,	16,	1726906028,	531,	17.7,	73.6,	32027,	22),
(157380,	16,	1726906035,	532,	17.7,	73.6,	31963,	22),
(157381,	16,	1726906042,	531,	17.7,	73.6,	31988,	22),
(157382,	16,	1726906049,	531,	17.7,	73.5,	31993,	22),
(157383,	16,	1726906056,	532,	17.7,	73.5,	31934,	22),
(157384,	16,	1726906063,	532,	17.7,	73.6,	31935,	22),
(157385,	16,	1726906070,	532,	17.7,	73.6,	31978,	22),
(157386,	16,	1726906077,	532,	17.7,	73.6,	32047,	22),
(157387,	16,	1726906084,	532,	17.7,	73.6,	32068,	22),
(157388,	16,	1726906091,	532,	17.7,	73.6,	32080,	22),
(157389,	16,	1726906098,	532,	17.7,	73.6,	32054,	22),
(157390,	16,	1726906105,	532,	17.7,	73.6,	32073,	22),
(157391,	16,	1726906112,	532,	17.7,	73.6,	32074,	22),
(157392,	16,	1726906119,	533,	17.7,	73.6,	32080,	22),
(157393,	16,	1726906126,	533,	17.7,	73.6,	31989,	22),
(157394,	16,	1726906133,	534,	17.7,	73.6,	32052,	22),
(157395,	16,	1726906140,	534,	17.7,	73.6,	31957,	22),
(157396,	16,	1726906147,	536,	17.7,	73.5,	32040,	22),
(157397,	16,	1726906154,	536,	17.7,	73.6,	31937,	22),
(157398,	16,	1726906161,	536,	17.7,	73.6,	32026,	22),
(157399,	16,	1726906168,	537,	17.7,	73.5,	32014,	22),
(157400,	16,	1726906175,	538,	17.7,	73.6,	32060,	22),
(157401,	16,	1726906182,	538,	17.7,	73.6,	32065,	22),
(157402,	16,	1726906189,	539,	17.7,	73.6,	32074,	22),
(157403,	16,	1726906196,	541,	17.7,	73.6,	32070,	22),
(157404,	16,	1726906203,	544,	17.7,	73.6,	32077,	22),
(157405,	16,	1726906210,	543,	17.7,	73.6,	31771,	22),
(157406,	16,	1726906217,	544,	17.7,	73.6,	32053,	22),
(157407,	16,	1726906224,	546,	17.7,	73.6,	32070,	22),
(157408,	16,	1726906231,	546,	17.7,	73.7,	32113,	22),
(157409,	16,	1726906238,	546,	17.7,	73.7,	32085,	22),
(157410,	16,	1726906245,	547,	17.7,	73.7,	32124,	22),
(157411,	16,	1726906252,	549,	17.7,	73.7,	32086,	22),
(157412,	16,	1726906259,	549,	17.7,	73.7,	32113,	22),
(157413,	16,	1726906266,	549,	17.7,	73.7,	32084,	22),
(157414,	16,	1726906274,	549,	17.7,	73.6,	32128,	22),
(157415,	16,	1726906281,	551,	17.7,	73.7,	32089,	22),
(157416,	16,	1726906288,	550,	17.7,	73.6,	32091,	22),
(157417,	16,	1726906295,	550,	17.7,	73.7,	32079,	23),
(157418,	16,	1726906302,	551,	17.7,	73.7,	32047,	23),
(157419,	16,	1726906309,	551,	17.7,	73.7,	32061,	23),
(157420,	16,	1726906316,	550,	17.7,	73.7,	32077,	23),
(157421,	16,	1726906323,	550,	17.7,	73.7,	32074,	23),
(157422,	16,	1726906330,	550,	17.7,	73.6,	32058,	23),
(157423,	16,	1726906337,	551,	17.7,	73.7,	32063,	23),
(157424,	16,	1726906344,	552,	17.7,	73.7,	32075,	23),
(157425,	16,	1726906351,	552,	17.7,	73.6,	32034,	23),
(157426,	16,	1726906358,	552,	17.7,	73.6,	32324,	23),
(157427,	16,	1726906365,	553,	17.7,	73.7,	32029,	23),
(157428,	16,	1726906372,	553,	17.7,	73.7,	32144,	23),
(157429,	16,	1726906379,	553,	17.7,	73.7,	32055,	23),
(157430,	16,	1726906386,	554,	17.7,	73.7,	31951,	23),
(157431,	16,	1726906393,	554,	17.7,	73.7,	31975,	23),
(157432,	16,	1726906400,	553,	17.7,	73.8,	32026,	23),
(157433,	16,	1726906407,	553,	17.7,	73.8,	32049,	23),
(157434,	16,	1726906414,	553,	17.7,	73.8,	32048,	23),
(157435,	16,	1726906421,	553,	17.7,	73.8,	32061,	23),
(157436,	16,	1726906428,	551,	17.7,	73.8,	32056,	23),
(157437,	16,	1726906435,	551,	17.7,	73.9,	32059,	23),
(157438,	16,	1726906442,	550,	17.7,	73.8,	32065,	23),
(157439,	16,	1726906449,	549,	17.7,	73.9,	32062,	23),
(157440,	16,	1726906456,	548,	17.7,	73.9,	32060,	23),
(157441,	16,	1726906463,	547,	17.7,	73.9,	32041,	23),
(157442,	16,	1726906470,	547,	17.7,	73.9,	32047,	23),
(157443,	16,	1726906477,	548,	17.7,	73.8,	32054,	23),
(157444,	16,	1726906484,	547,	17.7,	73.8,	32043,	23),
(157445,	16,	1726906491,	547,	17.7,	73.9,	32045,	23),
(157446,	16,	1726906498,	547,	17.7,	73.9,	32049,	23),
(157447,	16,	1726906505,	547,	17.7,	73.9,	32056,	23),
(157448,	16,	1726906512,	546,	17.7,	73.9,	32046,	23),
(157449,	16,	1726906519,	547,	17.7,	73.8,	32046,	23),
(157450,	16,	1726906526,	546,	17.7,	73.8,	32021,	23),
(157451,	16,	1726906533,	546,	17.7,	73.9,	32036,	23),
(157452,	16,	1726906540,	546,	17.7,	73.9,	31997,	23),
(157453,	16,	1726906547,	546,	17.7,	73.9,	32022,	23),
(157454,	16,	1726906554,	546,	17.7,	73.9,	32033,	23),
(157455,	16,	1726906561,	546,	17.7,	73.9,	32041,	23),
(157456,	16,	1726906568,	547,	17.7,	73.9,	32025,	23),
(157457,	16,	1726906575,	547,	17.7,	73.9,	32033,	23),
(157458,	16,	1726906582,	549,	17.7,	73.9,	32035,	23),
(157459,	16,	1726906589,	549,	17.7,	73.9,	31986,	23),
(157460,	16,	1726906596,	549,	17.7,	73.9,	31980,	23),
(157461,	16,	1726906603,	550,	17.7,	73.9,	32011,	23),
(157462,	16,	1726906610,	552,	17.7,	73.9,	31934,	23),
(157463,	16,	1726906617,	553,	17.7,	73.9,	31998,	23),
(157464,	16,	1726906624,	552,	17.7,	73.9,	32099,	23),
(157465,	16,	1726906631,	553,	17.7,	74,	32044,	23),
(157466,	16,	1726906638,	555,	17.7,	74,	32042,	23),
(157467,	16,	1726906645,	555,	17.7,	73.9,	32038,	23),
(157468,	16,	1726906652,	554,	17.7,	74,	32056,	23),
(157469,	16,	1726906659,	555,	17.7,	73.9,	32044,	23),
(157470,	16,	1726906666,	557,	17.7,	74,	32128,	23),
(157471,	16,	1726906673,	557,	17.7,	74,	32040,	23),
(157472,	16,	1726906680,	558,	17.7,	74,	32003,	23),
(157473,	16,	1726906687,	559,	17.7,	74,	32023,	23),
(157474,	16,	1726906694,	561,	17.7,	74,	32032,	23),
(157475,	16,	1726906701,	561,	17.7,	74.1,	32036,	23),
(157476,	16,	1726906708,	561,	17.7,	74,	32039,	23),
(157477,	16,	1726906715,	563,	17.7,	74.1,	32024,	23),
(157478,	16,	1726906722,	565,	17.7,	74.1,	32030,	23),
(157479,	16,	1726906729,	564,	17.7,	74.2,	32019,	23),
(157480,	16,	1726906736,	564,	17.7,	74.2,	32010,	23),
(157481,	16,	1726906743,	564,	17.7,	74.2,	32009,	23),
(157482,	16,	1726906750,	564,	17.7,	74.2,	32019,	23),
(157483,	16,	1726906757,	564,	17.7,	74.2,	32005,	23),
(157484,	16,	1726906764,	564,	17.7,	74.2,	32020,	23),
(157485,	16,	1726906771,	564,	17.7,	74.2,	32017,	23),
(157486,	16,	1726906778,	566,	17.7,	74.2,	32021,	23),
(157487,	16,	1726906785,	568,	17.7,	74.2,	32016,	23),
(157488,	16,	1726906792,	571,	17.7,	74.3,	32020,	23),
(157489,	16,	1726906799,	572,	17.7,	74.2,	32032,	23),
(157490,	16,	1726906806,	573,	17.7,	74.3,	32026,	24),
(157491,	16,	1726906813,	574,	17.7,	74.3,	32009,	24),
(157492,	16,	1726906820,	574,	17.7,	74.3,	32017,	24),
(157493,	16,	1726906827,	573,	17.7,	74.2,	32029,	24),
(157494,	16,	1726906834,	574,	17.7,	74.3,	32022,	24),
(157495,	16,	1726906841,	574,	17.7,	74.3,	32037,	24),
(157496,	16,	1726906848,	575,	17.7,	74.2,	32022,	24),
(157497,	16,	1726906855,	575,	17.7,	74.3,	32088,	24),
(157498,	16,	1726906862,	575,	17.7,	74.3,	32027,	24),
(157499,	16,	1726906869,	574,	17.7,	74.3,	32035,	24),
(157500,	16,	1726906876,	574,	17.7,	74.3,	32030,	24),
(157501,	16,	1726906883,	574,	17.7,	74.3,	32049,	24),
(157502,	16,	1726906890,	573,	17.7,	74.3,	32029,	24),
(157503,	16,	1726906897,	573,	17.7,	74.3,	32036,	24),
(157504,	16,	1726906904,	572,	17.7,	74.3,	32017,	24),
(157505,	16,	1726906911,	572,	17.7,	74.4,	32074,	24),
(157506,	16,	1726906918,	570,	17.7,	74.4,	32038,	24),
(157507,	16,	1726906925,	567,	17.7,	74.4,	32039,	24),
(157508,	16,	1726906932,	567,	17.7,	74.4,	32023,	24),
(157509,	16,	1726906940,	567,	17.7,	74.4,	31931,	24),
(157510,	16,	1726906947,	566,	17.7,	74.3,	31984,	24),
(157511,	16,	1726906954,	565,	17.7,	74.3,	31993,	24),
(157512,	16,	1726906961,	565,	17.7,	74.4,	32004,	24),
(157513,	16,	1726906968,	567,	17.7,	74.4,	32001,	24),
(157514,	16,	1726906975,	565,	17.7,	74.4,	32014,	24),
(157515,	16,	1726906982,	564,	17.8,	74.4,	32020,	24),
(157516,	16,	1726906989,	564,	17.8,	74.4,	31991,	24),
(157517,	16,	1726906996,	564,	17.7,	74.4,	32006,	24),
(157518,	16,	1726907003,	564,	17.7,	74.4,	32016,	24),
(157519,	16,	1726907010,	563,	17.7,	74.5,	32019,	24),
(157520,	16,	1726907017,	564,	17.7,	74.5,	32040,	24),
(157521,	16,	1726907024,	564,	17.7,	74.4,	32022,	24),
(157522,	16,	1726907031,	564,	17.7,	74.5,	32067,	24),
(157523,	16,	1726907038,	564,	17.7,	74.5,	32032,	24),
(157524,	16,	1726907045,	564,	17.7,	74.4,	32065,	24),
(157525,	16,	1726907052,	564,	17.7,	74.5,	32032,	24),
(157526,	16,	1726907059,	564,	17.7,	74.4,	32063,	24),
(157527,	16,	1726907066,	564,	17.7,	74.4,	32020,	24),
(157528,	16,	1726907073,	565,	17.7,	74.4,	32023,	24),
(157529,	16,	1726907080,	566,	17.7,	74.4,	32017,	24),
(157530,	16,	1726907087,	565,	17.7,	74.4,	32066,	24),
(157531,	16,	1726907094,	566,	17.7,	74.5,	32029,	24),
(157532,	16,	1726907101,	566,	17.7,	74.5,	32001,	24),
(157533,	16,	1726907108,	567,	17.7,	74.4,	32010,	24),
(157534,	16,	1726907115,	567,	17.7,	74.4,	32004,	24),
(157535,	16,	1726907122,	568,	17.7,	74.4,	32007,	24),
(157536,	16,	1726907129,	568,	17.7,	74.4,	31911,	24),
(157537,	16,	1726907136,	568,	17.7,	74.4,	31970,	24),
(157538,	16,	1726907143,	567,	17.7,	74.4,	31948,	24),
(157539,	16,	1726907150,	567,	17.7,	74.4,	32007,	24),
(157540,	16,	1726907157,	568,	17.7,	74.4,	32006,	24),
(157541,	16,	1726907164,	568,	17.7,	74.4,	32014,	24),
(157542,	16,	1726907171,	567,	17.7,	74.4,	32005,	24),
(157543,	16,	1726907178,	567,	17.7,	74.5,	32049,	24),
(157544,	16,	1726907185,	567,	17.7,	74.4,	32027,	24),
(157545,	16,	1726907192,	568,	17.7,	74.4,	32063,	24),
(157546,	16,	1726907199,	567,	17.8,	74.4,	32031,	24),
(157547,	16,	1726907206,	568,	17.7,	74.3,	32020,	24),
(157548,	16,	1726907213,	567,	17.8,	74.4,	32014,	24),
(157549,	16,	1726907220,	567,	17.7,	74.4,	32023,	24),
(157550,	16,	1726907227,	568,	17.7,	74.4,	32000,	24),
(157551,	16,	1726907234,	569,	17.7,	74.4,	31796,	24),
(157552,	16,	1726907241,	569,	17.7,	74.5,	31928,	24),
(157553,	16,	1726907248,	568,	17.7,	74.4,	31887,	24),
(157554,	16,	1726907255,	567,	17.7,	74.5,	31906,	24),
(157555,	16,	1726907262,	567,	17.8,	74.4,	31934,	24),
(157556,	16,	1726907269,	567,	17.8,	74.5,	31980,	24),
(157557,	16,	1726907276,	568,	17.7,	74.5,	31960,	24),
(157558,	16,	1726907283,	567,	17.7,	74.5,	31932,	24),
(157559,	16,	1726907290,	567,	17.7,	74.5,	31959,	24),
(157560,	16,	1726907297,	567,	17.8,	74.6,	31994,	24),
(157561,	16,	1726907304,	568,	17.7,	74.5,	31997,	24),
(157562,	16,	1726907311,	568,	17.7,	74.4,	31998,	25),
(157563,	16,	1726907318,	568,	17.7,	74.5,	31981,	25),
(157564,	16,	1726907325,	570,	17.7,	74.5,	31996,	25),
(157565,	16,	1726907332,	570,	17.8,	74.5,	32001,	25),
(157566,	16,	1726907339,	570,	17.8,	74.6,	32024,	25),
(157567,	16,	1726907346,	570,	17.8,	74.5,	31989,	25),
(157568,	16,	1726907353,	572,	17.8,	74.6,	32053,	25),
(157569,	16,	1726907360,	571,	17.8,	74.5,	32014,	25),
(157570,	16,	1726907367,	570,	17.8,	74.5,	32017,	25),
(157571,	16,	1726907374,	570,	17.8,	74.5,	31998,	25),
(157572,	16,	1726907381,	571,	17.8,	74.5,	32316,	25),
(157573,	16,	1726907388,	570,	17.8,	74.5,	31999,	25),
(157574,	16,	1726907395,	569,	17.8,	74.5,	32274,	25),
(157575,	16,	1726907402,	570,	17.8,	74.6,	31908,	25),
(157576,	16,	1726907409,	571,	17.8,	74.6,	31892,	25),
(157577,	16,	1726907416,	570,	17.8,	74.6,	31911,	25),
(157578,	16,	1726907423,	570,	17.8,	74.6,	31944,	25),
(157579,	16,	1726907430,	570,	17.8,	74.6,	31981,	25),
(157580,	16,	1726907437,	570,	17.8,	74.6,	31983,	25),
(157581,	16,	1726907444,	569,	17.8,	74.6,	31994,	25),
(157582,	16,	1726907451,	570,	17.8,	74.6,	31983,	25),
(157583,	16,	1726907458,	569,	17.8,	74.6,	31988,	25),
(157584,	16,	1726907465,	569,	17.7,	74.6,	31974,	25),
(157585,	16,	1726907472,	569,	17.8,	74.6,	31997,	25),
(157586,	16,	1726907479,	569,	17.8,	74.5,	31978,	25),
(157587,	16,	1726907486,	568,	17.8,	74.6,	31990,	25),
(157588,	16,	1726907493,	569,	17.8,	74.6,	31967,	25),
(157589,	16,	1726907500,	568,	17.8,	74.6,	31987,	25),
(157590,	16,	1726907507,	568,	17.8,	74.6,	31981,	25),
(157591,	16,	1726907514,	568,	17.8,	74.6,	32034,	25),
(157592,	16,	1726907521,	569,	17.8,	74.6,	31998,	25),
(157593,	16,	1726907529,	568,	17.8,	74.6,	32000,	25),
(157594,	16,	1726907536,	568,	17.8,	74.6,	31978,	25),
(157595,	16,	1726907543,	567,	17.8,	74.7,	31998,	25),
(157596,	16,	1726907550,	568,	17.8,	74.6,	31994,	25),
(157597,	16,	1726907557,	567,	17.8,	74.6,	31984,	26),
(157598,	16,	1726907564,	567,	17.8,	74.6,	31988,	26),
(157599,	16,	1726907571,	566,	17.8,	74.6,	31997,	26),
(157600,	16,	1726907578,	567,	17.7,	74.7,	31995,	26),
(157601,	16,	1726907585,	565,	17.8,	74.6,	31960,	26),
(157602,	16,	1726907592,	565,	17.8,	74.7,	31982,	26),
(157603,	16,	1726907599,	566,	17.8,	74.7,	31987,	26),
(157604,	16,	1726907606,	565,	17.8,	74.7,	31987,	26),
(157605,	16,	1726907613,	564,	17.8,	74.6,	31990,	26),
(157606,	16,	1726907620,	564,	17.8,	74.7,	31994,	26),
(157607,	16,	1726907627,	565,	17.8,	74.7,	31989,	26),
(157608,	16,	1726907634,	564,	17.8,	74.8,	31999,	26),
(157609,	16,	1726907641,	562,	17.8,	74.7,	32014,	26),
(157610,	16,	1726907648,	563,	17.8,	74.7,	32005,	26),
(157611,	16,	1726907655,	564,	17.8,	74.8,	32012,	26),
(157612,	16,	1726907662,	563,	17.8,	74.7,	31989,	26),
(157613,	16,	1726907669,	563,	17.8,	74.7,	32055,	26),
(157614,	16,	1726907676,	563,	17.8,	74.7,	31999,	26),
(157615,	16,	1726907683,	564,	17.8,	74.8,	32070,	26),
(157616,	16,	1726907690,	563,	17.8,	74.7,	32025,	26),
(157617,	16,	1726907697,	562,	17.8,	74.8,	32033,	26),
(157618,	16,	1726907704,	563,	17.8,	74.8,	32011,	26),
(157619,	16,	1726907711,	563,	17.7,	74.8,	32013,	26),
(157620,	16,	1726907718,	563,	17.8,	74.8,	32000,	26),
(157621,	16,	1726907725,	562,	17.8,	74.8,	32046,	26),
(157622,	16,	1726907732,	563,	17.8,	74.8,	32011,	26),
(157623,	16,	1726907739,	563,	17.7,	74.8,	32045,	26),
(157624,	16,	1726907746,	563,	17.8,	74.8,	32014,	26),
(157625,	16,	1726907753,	563,	17.8,	74.8,	32057,	26),
(157626,	16,	1726907760,	564,	17.8,	74.8,	32022,	26),
(157627,	16,	1726907767,	565,	17.8,	74.8,	32067,	26),
(157628,	16,	1726907774,	565,	17.8,	74.8,	32021,	26),
(157629,	16,	1726907781,	566,	17.8,	74.8,	32078,	26),
(157630,	16,	1726907788,	568,	17.8,	74.8,	32023,	26),
(157631,	16,	1726907795,	569,	17.8,	74.9,	32055,	26),
(157632,	16,	1726907802,	570,	17.8,	74.8,	32021,	26),
(157633,	16,	1726907809,	571,	17.8,	74.8,	32057,	26),
(157634,	16,	1726907816,	573,	17.8,	74.8,	32021,	26),
(157635,	16,	1726907823,	574,	17.8,	74.8,	32048,	26),
(157636,	16,	1726907830,	575,	17.7,	74.8,	32014,	26),
(157637,	16,	1726907837,	575,	17.8,	74.9,	32008,	26),
(157638,	16,	1726907844,	574,	17.8,	74.8,	31995,	26),
(157639,	16,	1726907851,	575,	17.8,	74.8,	32019,	26),
(157640,	16,	1726907858,	574,	17.8,	74.8,	32006,	26),
(157641,	16,	1726907865,	575,	17.8,	74.8,	32068,	26),
(157642,	16,	1726907872,	574,	17.8,	74.8,	32015,	26),
(157643,	16,	1726907879,	574,	17.8,	74.8,	32020,	26),
(157644,	16,	1726907886,	574,	17.8,	74.9,	32005,	26),
(157645,	16,	1726907893,	574,	17.8,	74.9,	32042,	26),
(157646,	16,	1726907900,	574,	17.7,	74.8,	32007,	26),
(157647,	16,	1726907907,	574,	17.8,	74.9,	32079,	26),
(157648,	16,	1726907914,	574,	17.8,	74.8,	31749,	26),
(157649,	16,	1726907921,	574,	17.8,	74.8,	32064,	26),
(157650,	16,	1726907928,	574,	17.8,	74.8,	32010,	26),
(157651,	16,	1726907935,	573,	17.7,	74.8,	32055,	26),
(157652,	16,	1726907942,	573,	17.8,	74.9,	32016,	26),
(157653,	16,	1726907949,	573,	17.8,	74.9,	32088,	26),
(157654,	16,	1726907956,	573,	17.8,	74.9,	32024,	26),
(157655,	16,	1726907963,	574,	17.8,	74.8,	32006,	26),
(157656,	16,	1726907970,	573,	17.8,	74.9,	31999,	26),
(157657,	16,	1726907977,	573,	17.8,	74.9,	32127,	26),
(157658,	16,	1726907984,	573,	17.8,	74.9,	31884,	26),
(157659,	16,	1726907991,	572,	17.8,	74.9,	31846,	26),
(157660,	16,	1726907998,	571,	17.8,	74.9,	31941,	26),
(157661,	16,	1726908005,	571,	17.8,	74.8,	31706,	26),
(157662,	16,	1726908012,	572,	17.8,	74.8,	31977,	26),
(157663,	16,	1726908019,	571,	17.8,	74.9,	32195,	26),
(157664,	16,	1726908026,	570,	17.8,	74.8,	31875,	26),
(157665,	16,	1726908033,	570,	17.8,	74.9,	31916,	26),
(157666,	16,	1726908040,	570,	17.8,	74.8,	31941,	26),
(157667,	16,	1726908047,	569,	17.8,	74.9,	31863,	26),
(157668,	16,	1726908054,	568,	17.8,	74.8,	31944,	26),
(157669,	16,	1726908061,	568,	17.8,	74.8,	31972,	26),
(157670,	16,	1726908068,	569,	17.8,	74.9,	31988,	27),
(157671,	16,	1726908075,	567,	17.8,	74.8,	31989,	27),
(157672,	16,	1726908082,	568,	17.8,	74.8,	31989,	27),
(157673,	16,	1726908089,	566,	17.8,	74.8,	31999,	27),
(157674,	16,	1726908096,	567,	17.8,	74.8,	31995,	27),
(157675,	16,	1726908103,	566,	17.8,	74.8,	31988,	27),
(157676,	16,	1726908110,	567,	17.8,	74.9,	31992,	27),
(157677,	16,	1726908117,	565,	17.8,	74.8,	31983,	27),
(157678,	16,	1726908124,	566,	17.8,	74.9,	31988,	27),
(157679,	16,	1726908131,	565,	17.8,	74.9,	31984,	27),
(157680,	16,	1726908138,	566,	17.8,	74.9,	31989,	27),
(157681,	16,	1726908145,	565,	17.8,	74.9,	31985,	27),
(157682,	16,	1726908152,	566,	17.8,	74.9,	31937,	27),
(157683,	16,	1726908159,	566,	17.8,	74.9,	31968,	27),
(157684,	16,	1726908166,	566,	17.8,	74.9,	31931,	27),
(157685,	16,	1726908173,	567,	17.8,	74.9,	31953,	27),
(157686,	16,	1726908180,	568,	17.8,	74.9,	31979,	27),
(157687,	16,	1726908187,	567,	17.8,	74.8,	31971,	27),
(157688,	16,	1726908194,	568,	17.8,	74.9,	31936,	27),
(157689,	16,	1726908201,	567,	17.8,	74.9,	31967,	27),
(157690,	16,	1726908209,	569,	17.8,	74.8,	31925,	27),
(157691,	16,	1726908216,	568,	17.8,	74.9,	31965,	27),
(157692,	16,	1726908223,	569,	17.8,	74.9,	31992,	27),
(157693,	16,	1726908230,	568,	17.8,	74.8,	31971,	27),
(157694,	16,	1726908237,	569,	17.8,	74.9,	32040,	27),
(157695,	16,	1726908244,	569,	17.8,	74.9,	31964,	27),
(157696,	16,	1726908251,	570,	17.8,	74.9,	32058,	27),
(157697,	16,	1726908258,	571,	17.8,	74.9,	31978,	27),
(157698,	16,	1726908265,	572,	17.8,	74.9,	31773,	27),
(157699,	16,	1726908272,	574,	17.8,	74.9,	31884,	27),
(157700,	16,	1726908279,	575,	17.8,	74.9,	31937,	27),
(157701,	16,	1726908286,	577,	17.8,	74.9,	31899,	27),
(157702,	16,	1726908293,	573,	17.8,	74.9,	31856,	27),
(157703,	16,	1726908300,	573,	17.8,	75,	31912,	27),
(157704,	16,	1726908307,	573,	17.8,	75,	31966,	27),
(157705,	16,	1726908314,	574,	17.8,	74.9,	31957,	27),
(157706,	16,	1726908321,	573,	17.8,	74.9,	31986,	27),
(157707,	16,	1726908328,	572,	17.8,	75,	31949,	27),
(157708,	16,	1726908335,	572,	17.8,	74.9,	31996,	27),
(157709,	16,	1726908342,	572,	17.8,	74.9,	31925,	27),
(157710,	16,	1726908349,	571,	17.8,	74.9,	31878,	27),
(157711,	16,	1726908356,	569,	17.8,	74.9,	31857,	27),
(157712,	16,	1726908363,	570,	17.8,	75,	31783,	27),
(157713,	16,	1726908370,	571,	17.8,	74.9,	31823,	27),
(157714,	16,	1726908377,	570,	17.8,	75,	31822,	28),
(157715,	16,	1726908384,	569,	17.8,	75,	31930,	28),
(157716,	16,	1726908391,	569,	17.8,	74.9,	31970,	28),
(157717,	16,	1726908398,	569,	17.8,	75,	31975,	28),
(157718,	16,	1726908405,	567,	17.8,	74.9,	31963,	28),
(157719,	16,	1726908412,	566,	17.8,	75,	31986,	28),
(157720,	16,	1726908419,	566,	17.8,	74.9,	31992,	28),
(157721,	16,	1726908426,	567,	17.8,	74.9,	31999,	28),
(157722,	16,	1726908433,	601,	17.8,	75.1,	32027,	28),
(157723,	16,	1726908440,	645,	17.8,	75.3,	32031,	28),
(157724,	16,	1726908447,	709,	17.7,	75.4,	32008,	28),
(157725,	16,	1726908454,	771,	17.8,	75.5,	32088,	28),
(157726,	16,	1726908461,	784,	17.8,	75.5,	32030,	28),
(157727,	16,	1726908468,	790,	17.8,	75.5,	32107,	27),
(157728,	16,	1726908475,	780,	17.8,	75.4,	31994,	27),
(157729,	16,	1726908482,	765,	17.8,	75.4,	32034,	27),
(157730,	16,	1726908489,	712,	17.8,	75.4,	32015,	27),
(157731,	16,	1726908496,	708,	17.8,	75.3,	31532,	28),
(157732,	16,	1726908503,	700,	17.8,	75.3,	31954,	28),
(157733,	16,	1726908510,	694,	17.8,	75.2,	31593,	28),
(157734,	16,	1726908517,	687,	17.8,	75.3,	31999,	28),
(157735,	16,	1726908524,	681,	17.8,	75.2,	31990,	28),
(157736,	16,	1726908531,	672,	17.8,	75.2,	31988,	28),
(157737,	16,	1726908538,	664,	17.8,	75.2,	31990,	28),
(157738,	16,	1726908545,	637,	17.8,	75.2,	31992,	28),
(157739,	16,	1726908552,	639,	17.8,	75.2,	31987,	28),
(157740,	16,	1726908559,	643,	17.8,	75.1,	32006,	28),
(157741,	16,	1726908566,	644,	17.8,	75.1,	31996,	28),
(157742,	16,	1726908573,	632,	17.8,	75.1,	31635,	28),
(157743,	16,	1726908580,	632,	17.8,	75.1,	31984,	28),
(157744,	16,	1726908587,	625,	17.8,	75.1,	31654,	28),
(157745,	16,	1726908594,	625,	17.8,	75.1,	31984,	28),
(157746,	16,	1726908601,	620,	17.8,	75,	31835,	28),
(157747,	16,	1726908608,	621,	17.8,	75.1,	31932,	28),
(157748,	16,	1726908615,	621,	17.8,	75.1,	31960,	28),
(157749,	16,	1726908622,	620,	17.8,	75.1,	32044,	28),
(157750,	16,	1726908629,	614,	17.8,	75.1,	31583,	28),
(157751,	16,	1726908636,	613,	17.8,	75,	32310,	28),
(157752,	16,	1726908643,	612,	17.8,	75.1,	31982,	28),
(157753,	16,	1726908650,	606,	17.8,	75.1,	31680,	28),
(157754,	16,	1726908657,	601,	17.8,	75.1,	31985,	28),
(157755,	16,	1726908664,	600,	17.8,	75,	31975,	28),
(157756,	16,	1726908671,	598,	17.8,	75.1,	31996,	28),
(157757,	16,	1726908678,	597,	17.8,	75,	31984,	28),
(157758,	16,	1726908685,	592,	17.8,	75,	32014,	28),
(157759,	16,	1726908692,	592,	17.8,	75,	31995,	28),
(157760,	16,	1726908699,	592,	17.8,	75,	31982,	28),
(157761,	16,	1726908706,	589,	17.8,	75,	32000,	28),
(157762,	16,	1726908713,	589,	17.8,	75,	31987,	28),
(157763,	16,	1726908720,	590,	17.8,	75,	32006,	28),
(157764,	16,	1726908728,	590,	17.8,	75,	31986,	28),
(157765,	16,	1726908735,	590,	17.8,	75,	31974,	28),
(157766,	16,	1726908742,	587,	17.8,	75,	31977,	28),
(157767,	16,	1726908749,	587,	17.8,	75,	31814,	28),
(157768,	16,	1726908756,	587,	17.8,	75,	31920,	28),
(157769,	16,	1726908763,	585,	17.8,	75,	31938,	28),
(157770,	16,	1726908770,	584,	17.8,	75,	31960,	28),
(157771,	16,	1726908777,	584,	17.8,	75,	31950,	28),
(157772,	16,	1726908784,	584,	17.8,	75,	31965,	28),
(157773,	16,	1726908791,	584,	17.8,	75,	31970,	28),
(157774,	16,	1726908798,	583,	17.8,	75,	32345,	28),
(157775,	16,	1726908805,	583,	17.8,	75,	31971,	28),
(157776,	16,	1726908812,	583,	17.8,	75,	31950,	28),
(157777,	16,	1726908819,	582,	17.8,	75,	31964,	28),
(157778,	16,	1726908826,	581,	17.8,	75,	31963,	28),
(157779,	16,	1726908833,	581,	17.8,	75,	32005,	28),
(157780,	16,	1726908840,	582,	17.8,	75,	31947,	28),
(157781,	16,	1726908847,	580,	17.8,	75,	31965,	28),
(157782,	16,	1726908854,	580,	17.8,	75,	31941,	28),
(157783,	16,	1726908861,	579,	17.8,	75,	32262,	28),
(157784,	16,	1726908868,	579,	17.8,	75,	31970,	28),
(157785,	16,	1726908875,	578,	17.8,	75,	31989,	28),
(157786,	16,	1726908882,	578,	17.8,	75,	31979,	28),
(157787,	16,	1726908889,	578,	17.8,	74.9,	31970,	28),
(157788,	16,	1726908896,	578,	17.8,	75,	31976,	28),
(157789,	16,	1726908903,	576,	17.8,	75,	31969,	28),
(157790,	16,	1726908910,	576,	17.8,	75,	31970,	28),
(157791,	16,	1726908917,	575,	17.8,	75,	31948,	28),
(157792,	16,	1726908924,	575,	17.8,	75,	31968,	28),
(157793,	16,	1726908931,	574,	17.8,	75,	31974,	28),
(157794,	16,	1726908938,	574,	17.8,	75,	31995,	28),
(157795,	16,	1726908945,	575,	17.8,	74.9,	31972,	28),
(157796,	16,	1726908952,	575,	17.8,	75,	31995,	28),
(157797,	16,	1726908959,	574,	17.8,	75,	31979,	28),
(157798,	16,	1726908966,	574,	17.8,	75,	31976,	28),
(157799,	16,	1726908973,	573,	17.8,	74.9,	31969,	28),
(157800,	16,	1726908980,	572,	17.8,	74.9,	32225,	28),
(157801,	16,	1726908987,	572,	17.8,	74.9,	31908,	28),
(157802,	16,	1726908994,	572,	17.8,	74.9,	31878,	28),
(157803,	16,	1726909001,	571,	17.8,	74.9,	31931,	28),
(157804,	16,	1726909008,	571,	17.8,	74.9,	31920,	28),
(157805,	16,	1726909015,	570,	17.8,	74.9,	31952,	28),
(157806,	16,	1726909022,	570,	17.8,	74.9,	31921,	28),
(157807,	16,	1726909029,	570,	17.8,	74.9,	31948,	29),
(157808,	16,	1726909036,	570,	17.8,	74.9,	31915,	29),
(157809,	16,	1726909043,	569,	17.8,	74.9,	32267,	29),
(157810,	16,	1726909050,	569,	17.8,	74.9,	31938,	29),
(157811,	16,	1726909057,	569,	17.8,	74.9,	32024,	29),
(157812,	16,	1726909064,	569,	17.8,	74.9,	31983,	29),
(157813,	16,	1726909071,	568,	17.8,	74.9,	31890,	29),
(157814,	16,	1726909078,	568,	17.8,	74.9,	31917,	29),
(157815,	16,	1726909085,	568,	17.8,	74.9,	32172,	29),
(157816,	16,	1726909092,	567,	17.8,	74.8,	32035,	29),
(157817,	16,	1726909099,	567,	17.8,	74.9,	31990,	29),
(157818,	16,	1726909106,	567,	17.8,	74.8,	31971,	29),
(157819,	16,	1726909113,	567,	17.8,	74.8,	32071,	29),
(157820,	16,	1726909120,	566,	17.8,	74.8,	31980,	29),
(157821,	16,	1726909127,	565,	17.8,	74.9,	31910,	29),
(157822,	16,	1726909134,	565,	17.8,	74.8,	31918,	29),
(157823,	16,	1726909141,	566,	17.8,	74.9,	31942,	29),
(157824,	16,	1726909148,	565,	17.8,	74.9,	31952,	29),
(157825,	16,	1726909155,	564,	17.8,	74.8,	31947,	29),
(157826,	16,	1726909162,	564,	17.8,	74.9,	31964,	29),
(157827,	16,	1726909169,	564,	17.8,	74.9,	31957,	29),
(157828,	16,	1726909176,	564,	17.8,	74.9,	31962,	29),
(157829,	16,	1726909183,	563,	17.8,	74.9,	31957,	29),
(157830,	16,	1726909190,	563,	17.8,	74.8,	31956,	29),
(157831,	16,	1726909197,	563,	17.8,	74.9,	31959,	29),
(157832,	16,	1726909204,	563,	17.8,	74.9,	32029,	29),
(157833,	16,	1726909211,	563,	17.8,	74.8,	31980,	29),
(157834,	16,	1726909218,	563,	17.8,	74.9,	31979,	29),
(157835,	16,	1726909225,	563,	17.8,	74.9,	31972,	29),
(157836,	16,	1726909232,	562,	17.8,	74.9,	31674,	29),
(157837,	16,	1726909239,	562,	17.8,	74.9,	31951,	29),
(157838,	16,	1726909247,	562,	17.8,	74.8,	31931,	29),
(157839,	16,	1726909254,	562,	17.8,	74.9,	31943,	29),
(157840,	16,	1726909261,	561,	17.8,	74.9,	31947,	29),
(157841,	16,	1726909268,	561,	17.8,	74.9,	32053,	29),
(157842,	16,	1726909275,	561,	17.8,	74.8,	31983,	29),
(157843,	16,	1726909282,	562,	17.8,	74.8,	32000,	29),
(157844,	16,	1726909289,	561,	17.8,	74.8,	31960,	29),
(157845,	16,	1726909296,	561,	17.8,	74.8,	32006,	29),
(157846,	16,	1726909303,	561,	17.8,	74.9,	31959,	29),
(157847,	16,	1726909310,	562,	17.8,	74.8,	31966,	29),
(157848,	16,	1726909317,	560,	17.8,	74.9,	31936,	29),
(157849,	16,	1726909324,	561,	17.8,	74.8,	31952,	29),
(157850,	16,	1726909331,	560,	17.8,	74.9,	31962,	29),
(157851,	16,	1726909338,	559,	17.8,	74.9,	31947,	29),
(157852,	16,	1726909345,	559,	17.8,	74.9,	31953,	29),
(157853,	16,	1726909352,	558,	17.8,	74.9,	31952,	29),
(157854,	16,	1726909359,	559,	17.8,	74.9,	31983,	29),
(157855,	16,	1726909366,	558,	17.8,	74.9,	31970,	29),
(157856,	16,	1726909373,	557,	17.8,	74.8,	32009,	29),
(157857,	16,	1726909380,	557,	17.8,	74.9,	31979,	29),
(157858,	16,	1726909387,	556,	17.8,	74.9,	31978,	29),
(157859,	16,	1726909394,	556,	17.8,	74.8,	31962,	29),
(157860,	16,	1726909401,	555,	17.8,	74.8,	31960,	29),
(157861,	16,	1726909408,	555,	17.8,	74.8,	31960,	29),
(157862,	16,	1726909415,	553,	17.8,	74.8,	31956,	29),
(157863,	16,	1726909422,	554,	17.8,	74.8,	31882,	29),
(157864,	16,	1726909429,	554,	17.8,	74.8,	31910,	29),
(157865,	16,	1726909436,	554,	17.8,	74.8,	31953,	29),
(157866,	16,	1726909443,	555,	17.8,	74.9,	31959,	29),
(157867,	16,	1726909450,	554,	17.8,	74.8,	31974,	29),
(157868,	16,	1726909457,	552,	17.8,	74.8,	32272,	29),
(157869,	16,	1726909464,	552,	17.8,	74.8,	31983,	29),
(157870,	16,	1726909471,	553,	17.8,	74.8,	31968,	29),
(157871,	16,	1726909478,	553,	17.8,	74.8,	31695,	29),
(157872,	16,	1726909485,	553,	17.8,	74.8,	31956,	29),
(157873,	16,	1726909492,	553,	17.8,	74.8,	31801,	29),
(157874,	16,	1726909499,	553,	17.8,	74.8,	31903,	29),
(157875,	16,	1726909506,	553,	17.8,	74.8,	31662,	29),
(157876,	16,	1726909513,	551,	17.8,	74.8,	31967,	29),
(157877,	16,	1726909520,	551,	17.8,	74.8,	31957,	29),
(157878,	16,	1726909527,	551,	17.8,	74.8,	31957,	29),
(157879,	16,	1726909534,	550,	17.8,	74.8,	31960,	29),
(157880,	16,	1726909541,	550,	17.8,	74.8,	31960,	29),
(157881,	16,	1726909548,	550,	17.8,	74.7,	31928,	29),
(157882,	16,	1726909555,	550,	17.8,	74.7,	31950,	29),
(157883,	16,	1726909562,	549,	17.8,	74.8,	31948,	29),
(157884,	16,	1726909569,	548,	17.8,	74.8,	31941,	29),
(157885,	16,	1726909576,	549,	17.8,	74.8,	31946,	29),
(157886,	16,	1726909583,	549,	17.8,	74.8,	31972,	29),
(157887,	16,	1726909590,	549,	17.8,	74.8,	31962,	29),
(157888,	16,	1726909597,	549,	17.8,	74.8,	31694,	29),
(157889,	16,	1726909604,	549,	17.8,	74.8,	31950,	29),
(157890,	16,	1726909611,	549,	17.8,	74.8,	31792,	29),
(157891,	16,	1726909618,	548,	17.8,	74.8,	31894,	29),
(157892,	16,	1726909625,	548,	17.8,	74.7,	31921,	29),
(157893,	16,	1726909632,	548,	17.8,	74.8,	31941,	29),
(157894,	16,	1726909639,	548,	17.8,	74.8,	31939,	29),
(157895,	16,	1726909646,	549,	17.8,	74.8,	31940,	29),
(157896,	16,	1726909653,	549,	17.8,	74.8,	31930,	29),
(157897,	16,	1726909660,	549,	17.8,	74.8,	31929,	29),
(157898,	16,	1726909667,	550,	17.8,	74.8,	31925,	29),
(157899,	16,	1726909675,	550,	17.8,	74.8,	31921,	29),
(157900,	16,	1726909682,	551,	17.8,	74.8,	31914,	29),
(157901,	16,	1726909689,	552,	17.8,	74.8,	31665,	29),
(157902,	16,	1726909696,	552,	17.8,	74.8,	31950,	30),
(157903,	16,	1726909703,	552,	17.8,	74.8,	31894,	30),
(157904,	16,	1726909710,	551,	17.8,	74.8,	32429,	30),
(157905,	16,	1726909717,	551,	17.8,	74.8,	31932,	30),
(157906,	16,	1726909724,	552,	17.8,	74.8,	31999,	30),
(157907,	16,	1726909731,	551,	17.8,	74.8,	31977,	30),
(157908,	16,	1726909738,	550,	17.8,	74.8,	32646,	30),
(157909,	16,	1726909745,	551,	17.8,	74.8,	31953,	30),
(157910,	16,	1726909752,	551,	17.8,	74.8,	31912,	30),
(157911,	16,	1726909759,	550,	17.8,	74.8,	31940,	30),
(157912,	16,	1726909766,	549,	17.8,	74.8,	31944,	30),
(157913,	16,	1726909773,	549,	17.8,	74.8,	31946,	30),
(157914,	16,	1726909780,	550,	17.8,	74.8,	31952,	30),
(157915,	16,	1726909787,	548,	17.8,	74.8,	31948,	30),
(157916,	16,	1726909794,	548,	17.8,	74.8,	31948,	30),
(157917,	16,	1726909801,	547,	17.8,	74.8,	31991,	30),
(157918,	16,	1726909808,	548,	17.8,	74.8,	31968,	30),
(157919,	16,	1726909815,	547,	17.8,	74.8,	32055,	30),
(157920,	16,	1726909822,	546,	17.8,	74.8,	31988,	30),
(157921,	16,	1726909829,	546,	17.8,	74.8,	31939,	30),
(157922,	16,	1726909836,	546,	17.8,	74.7,	31941,	30),
(157923,	16,	1726909843,	546,	17.8,	74.8,	31942,	30),
(157924,	16,	1726909850,	546,	17.8,	74.8,	31955,	30),
(157925,	16,	1726909857,	546,	17.8,	74.7,	31945,	30),
(157926,	16,	1726909865,	546,	17.8,	74.8,	31950,	30),
(157927,	16,	1726909872,	545,	17.8,	74.7,	32006,	30),
(157928,	16,	1726909879,	544,	17.8,	74.8,	31974,	30),
(157929,	16,	1726909886,	544,	17.8,	74.8,	31690,	30),
(157930,	16,	1726909893,	544,	17.8,	74.8,	31857,	30),
(157931,	16,	1726909900,	544,	17.8,	74.8,	31904,	30),
(157932,	16,	1726909907,	544,	17.8,	74.8,	31931,	30),
(157933,	16,	1726909914,	544,	17.8,	74.8,	31942,	30),
(157934,	16,	1726909921,	545,	17.8,	74.9,	32088,	30),
(157935,	16,	1726909928,	545,	17.8,	75,	32003,	30),
(157936,	16,	1726909935,	545,	17.8,	75,	32002,	30),
(157937,	16,	1726909942,	546,	17.8,	75,	31993,	30),
(157938,	16,	1726909949,	546,	17.8,	75.1,	31954,	30),
(157939,	16,	1726909956,	547,	17.8,	75.1,	31968,	30),
(157940,	16,	1726909963,	547,	17.8,	75.1,	31943,	30),
(157941,	16,	1726909970,	547,	17.8,	75,	31854,	30),
(157942,	16,	1726909977,	547,	17.8,	75.1,	32077,	30),
(157943,	16,	1726909984,	547,	17.8,	75.1,	31977,	30),
(157944,	16,	1726909991,	547,	17.8,	75,	32226,	30),
(157945,	16,	1726909998,	547,	17.8,	75,	31947,	30),
(157946,	16,	1726910005,	547,	17.8,	75,	31963,	30),
(157947,	16,	1726910012,	547,	17.8,	74.9,	31947,	30),
(157948,	16,	1726910019,	547,	17.8,	74.9,	31947,	30),
(157949,	16,	1726910026,	548,	17.8,	75,	31948,	30),
(157950,	16,	1726910033,	548,	17.8,	74.9,	31892,	30),
(157951,	16,	1726910040,	547,	17.8,	74.9,	31927,	30),
(157952,	16,	1726910047,	547,	17.8,	74.9,	31936,	30),
(157953,	16,	1726910054,	547,	17.8,	74.9,	32342,	30),
(157954,	16,	1726910061,	546,	17.8,	74.9,	31951,	30),
(157955,	16,	1726910068,	546,	17.8,	74.9,	32365,	30),
(157956,	16,	1726910075,	546,	17.8,	74.9,	31952,	30),
(157957,	16,	1726910082,	544,	17.8,	74.9,	31972,	30),
(157958,	16,	1726910089,	544,	17.8,	74.9,	31956,	30),
(157959,	16,	1726910096,	542,	17.8,	74.8,	31813,	30),
(157960,	16,	1726910103,	542,	17.8,	74.8,	31905,	30),
(157961,	16,	1726910110,	541,	17.8,	74.8,	31905,	30),
(157962,	16,	1726910117,	541,	17.8,	74.8,	31932,	30),
(157963,	16,	1726910124,	539,	17.8,	74.8,	31937,	30),
(157964,	16,	1726910131,	539,	17.8,	74.8,	31945,	30),
(157965,	16,	1726910138,	539,	17.8,	74.8,	31955,	30),
(157966,	16,	1726910145,	539,	17.8,	74.9,	31991,	30),
(157967,	16,	1726910152,	539,	17.8,	74.9,	31979,	30),
(157968,	16,	1726910159,	539,	17.8,	74.9,	31706,	30),
(157969,	16,	1726910166,	539,	17.8,	74.9,	31869,	30),
(157970,	16,	1726910173,	539,	17.8,	74.9,	31904,	30),
(157971,	16,	1726910180,	537,	17.8,	74.9,	31943,	30),
(157972,	16,	1726910187,	537,	17.8,	75,	31921,	30),
(157973,	16,	1726910194,	537,	17.8,	74.9,	32275,	30),
(157974,	16,	1726910201,	536,	17.8,	74.9,	31972,	30),
(157975,	16,	1726910208,	536,	17.8,	74.9,	31001,	30),
(157976,	16,	1726910215,	536,	17.8,	74.9,	31970,	30),
(157977,	16,	1726910222,	535,	17.8,	74.9,	31961,	30),
(157978,	16,	1726910229,	534,	17.8,	74.9,	31958,	30),
(157979,	16,	1726910236,	534,	17.8,	74.9,	31953,	30),
(157980,	16,	1726910243,	534,	17.8,	74.9,	31958,	30),
(157981,	16,	1726910250,	534,	17.8,	75,	31941,	30),
(157982,	16,	1726910257,	533,	17.8,	74.9,	31957,	30),
(157983,	16,	1726910264,	533,	17.8,	74.9,	31947,	30),
(157984,	16,	1726910271,	533,	17.8,	75,	31942,	30),
(157985,	16,	1726910278,	533,	17.8,	75,	31936,	30),
(157986,	16,	1726910285,	533,	17.8,	75,	31937,	30),
(157987,	16,	1726910292,	533,	17.8,	75,	31927,	30),
(157988,	16,	1726910299,	533,	17.8,	74.9,	31900,	30),
(157989,	16,	1726910306,	533,	17.8,	75,	31914,	30),
(157990,	16,	1726910313,	533,	17.8,	75,	31917,	30),
(157991,	16,	1726910321,	532,	17.8,	74.9,	31921,	30),
(157992,	16,	1726910328,	533,	17.8,	74.9,	31924,	30),
(157993,	16,	1726910335,	533,	17.8,	74.9,	31916,	30),
(157994,	16,	1726910342,	533,	17.8,	74.9,	31933,	30),
(157995,	16,	1726910349,	532,	17.9,	74.9,	31906,	30),
(157996,	16,	1726910356,	532,	17.8,	75,	31927,	30),
(157997,	16,	1726910363,	532,	17.8,	75,	31660,	30),
(157998,	16,	1726910370,	532,	17.8,	75,	31808,	30),
(157999,	16,	1726910377,	532,	17.8,	75,	31907,	30),
(158000,	16,	1726910384,	532,	17.9,	75,	31949,	30),
(158001,	16,	1726910391,	533,	17.8,	75,	31959,	30),
(158002,	16,	1726910398,	532,	17.8,	75,	31717,	30),
(158003,	16,	1726910405,	532,	17.9,	75,	31966,	30),
(158004,	16,	1726910412,	532,	17.9,	75,	31951,	30),
(158005,	16,	1726910419,	532,	17.8,	75,	31960,	30),
(158006,	16,	1726910426,	532,	17.9,	75,	31960,	30),
(158007,	16,	1726910433,	533,	17.9,	75,	31960,	30),
(158008,	16,	1726910440,	532,	17.8,	75,	31955,	30),
(158009,	16,	1726910447,	533,	17.9,	75,	32002,	30),
(158010,	16,	1726910454,	532,	17.8,	75,	31976,	30),
(158011,	16,	1726910461,	533,	17.8,	75,	32000,	30),
(158012,	16,	1726910468,	532,	17.8,	75,	31977,	30),
(158013,	16,	1726910475,	533,	17.9,	75.1,	31926,	30),
(158014,	16,	1726910482,	532,	17.8,	75,	31955,	30),
(158015,	16,	1726910489,	533,	17.9,	75.1,	31709,	30),
(158016,	16,	1726910496,	532,	17.9,	75,	31966,	30),
(158017,	16,	1726910503,	532,	17.9,	75.1,	31971,	30),
(158018,	16,	1726910510,	532,	17.9,	75.1,	31974,	30),
(158019,	16,	1726910517,	532,	17.9,	75.1,	31941,	30),
(158020,	16,	1726910524,	531,	17.9,	75.1,	31958,	30),
(158021,	16,	1726910531,	532,	17.9,	75.1,	31957,	30),
(158022,	16,	1726910538,	531,	17.8,	75.1,	31963,	30),
(158023,	16,	1726910545,	531,	17.9,	75.1,	31966,	30),
(158024,	16,	1726910552,	530,	17.9,	75.1,	32033,	30),
(158025,	16,	1726910559,	531,	17.9,	75.1,	31987,	30),
(158026,	16,	1726910566,	530,	17.9,	75.1,	32054,	30),
(158027,	16,	1726910573,	530,	17.9,	75.1,	31988,	30),
(158028,	16,	1726910580,	530,	17.9,	75,	32024,	30),
(158029,	16,	1726910587,	529,	17.9,	75.1,	31983,	30),
(158030,	16,	1726910594,	529,	17.9,	75.1,	32864,	30),
(158031,	16,	1726910601,	529,	17.9,	75.1,	31877,	30),
(158032,	16,	1726910608,	529,	17.9,	75.1,	31950,	30),
(158033,	16,	1726910615,	529,	17.9,	75.1,	31957,	30),
(158034,	16,	1726910622,	530,	17.9,	75.1,	31824,	30),
(158035,	16,	1726910629,	530,	17.9,	75.1,	31856,	30),
(158036,	16,	1726910636,	531,	17.8,	75.1,	31922,	31),
(158037,	16,	1726910643,	531,	17.9,	75.1,	31984,	31),
(158038,	16,	1726910650,	531,	17.8,	75.1,	31966,	31),
(158039,	16,	1726910657,	531,	17.8,	75.1,	31954,	31),
(158040,	16,	1726910664,	531,	17.9,	75.1,	31968,	31),
(158041,	16,	1726910671,	531,	17.8,	75.1,	31965,	31),
(158042,	16,	1726910678,	529,	17.9,	75.1,	31968,	31),
(158043,	16,	1726910685,	529,	17.9,	75.1,	31971,	31),
(158044,	16,	1726910692,	530,	17.9,	75.1,	31962,	31),
(158045,	16,	1726910699,	530,	17.9,	75.1,	31968,	31),
(158046,	16,	1726910706,	530,	17.8,	75.1,	31946,	31),
(158047,	16,	1726910713,	530,	17.9,	75.1,	31963,	31),
(158048,	16,	1726910720,	530,	17.9,	75.1,	31955,	31),
(158049,	16,	1726910727,	530,	17.9,	75.1,	31982,	31),
(158050,	16,	1726910734,	530,	17.9,	75.1,	31957,	31),
(158051,	16,	1726910741,	530,	17.9,	75.1,	31988,	31),
(158052,	16,	1726910748,	530,	17.9,	75.1,	31955,	31),
(158053,	16,	1726910755,	530,	17.9,	75.1,	32031,	31),
(158054,	16,	1726910762,	530,	17.9,	75.1,	31961,	31),
(158055,	16,	1726910769,	529,	17.9,	75.1,	31983,	31),
(158056,	16,	1726910776,	530,	17.9,	75.1,	31949,	31),
(158057,	16,	1726910783,	529,	17.9,	75.1,	31994,	31),
(158058,	16,	1726910790,	530,	17.9,	75.2,	31702,	31),
(158059,	16,	1726910797,	529,	17.9,	75.2,	31760,	31),
(158060,	16,	1726910804,	529,	17.9,	75.1,	31784,	31),
(158061,	16,	1726910811,	529,	17.9,	75.1,	31846,	31),
(158062,	16,	1726910818,	529,	17.9,	75.1,	31646,	31),
(158063,	16,	1726910825,	529,	17.9,	75.1,	31923,	31),
(158064,	16,	1726910832,	529,	17.9,	75,	31688,	31),
(158065,	16,	1726910839,	529,	17.9,	75.1,	31853,	31),
(158066,	16,	1726910846,	529,	17.9,	75.1,	31809,	31),
(158067,	16,	1726910853,	529,	17.9,	75.1,	31919,	31),
(158068,	16,	1726910860,	529,	17.9,	75.1,	31949,	31),
(158069,	16,	1726910867,	528,	17.9,	75.1,	31973,	31),
(158070,	16,	1726910874,	528,	17.9,	75.1,	31973,	31),
(158071,	16,	1726910882,	528,	17.9,	75,	31977,	31),
(158072,	16,	1726910889,	528,	17.9,	75.1,	31983,	31),
(158073,	16,	1726910896,	528,	17.9,	75.1,	31982,	31),
(158074,	16,	1726910903,	528,	17.9,	75.1,	31990,	31),
(158075,	16,	1726910910,	528,	17.9,	75,	31981,	31),
(158076,	16,	1726910917,	528,	17.9,	75.1,	32025,	31),
(158077,	16,	1726910924,	528,	17.9,	75.1,	31983,	31),
(158078,	16,	1726910931,	528,	17.9,	75.1,	31996,	31),
(158079,	16,	1726910938,	528,	17.9,	75.1,	31974,	31),
(158080,	16,	1726910945,	528,	17.9,	75.1,	32240,	31),
(158081,	16,	1726910952,	528,	17.9,	75.1,	31903,	31),
(158082,	16,	1726910959,	528,	17.9,	75.1,	31924,	31),
(158083,	16,	1726910966,	529,	17.9,	75.1,	31961,	31),
(158084,	16,	1726910973,	528,	17.9,	75.1,	31958,	31),
(158085,	16,	1726910980,	528,	17.9,	75.1,	31974,	31),
(158086,	16,	1726910987,	528,	17.9,	75.1,	31977,	31),
(158087,	16,	1726910994,	528,	17.9,	75.1,	31974,	31),
(158088,	16,	1726911001,	528,	17.9,	75.1,	31980,	31),
(158089,	16,	1726911008,	527,	17.9,	75.1,	31976,	31),
(158090,	16,	1726911015,	528,	17.9,	75,	31977,	31),
(158091,	16,	1726911022,	528,	17.9,	75,	31979,	31),
(158092,	16,	1726911029,	528,	17.9,	75,	31976,	31),
(158093,	16,	1726911036,	527,	17.9,	75.1,	31958,	31),
(158094,	16,	1726911043,	528,	17.9,	75.1,	31919,	31),
(158095,	16,	1726911050,	528,	17.9,	75.1,	32262,	31),
(158096,	16,	1726911057,	528,	17.9,	75,	31997,	31),
(158097,	16,	1726911064,	528,	17.9,	75,	31731,	31),
(158098,	16,	1726911071,	528,	17.9,	75,	31986,	31),
(158099,	16,	1726911078,	528,	17.9,	75,	31986,	31),
(158100,	16,	1726911085,	528,	17.9,	75,	31987,	31),
(158101,	16,	1726911092,	528,	17.9,	75,	31988,	31),
(158102,	16,	1726911099,	528,	17.9,	75,	32020,	31),
(158103,	16,	1726911106,	528,	17.9,	75,	32003,	31),
(158104,	16,	1726911113,	529,	17.9,	75,	32025,	31),
(158105,	16,	1726911120,	529,	17.9,	75,	32002,	31),
(158106,	16,	1726911127,	528,	17.9,	75,	32011,	31),
(158107,	16,	1726911134,	529,	17.9,	74.9,	31997,	31),
(158108,	16,	1726911141,	529,	17.9,	75,	32004,	31),
(158109,	16,	1726911148,	529,	17.9,	75,	31994,	31),
(158110,	16,	1726911155,	529,	17.9,	75,	32260,	31),
(158111,	16,	1726911162,	528,	17.8,	75,	31990,	31),
(158112,	16,	1726911169,	528,	17.9,	75,	31938,	31),
(158113,	16,	1726911176,	528,	17.9,	75,	31995,	31),
(158114,	16,	1726911183,	528,	17.9,	75.1,	31996,	31),
(158115,	16,	1726911190,	529,	17.9,	75,	31999,	31),
(158116,	16,	1726911197,	529,	17.9,	75.1,	31992,	31),
(158117,	16,	1726911204,	529,	17.9,	75.1,	31989,	31),
(158118,	16,	1726911211,	529,	17.9,	75,	31994,	31),
(158119,	16,	1726911218,	529,	17.9,	75,	31987,	31),
(158120,	16,	1726911225,	529,	17.9,	75.1,	31992,	31),
(158121,	16,	1726911232,	529,	17.9,	75,	31983,	31),
(158122,	16,	1726911239,	529,	17.9,	75,	31979,	31),
(158123,	16,	1726911246,	529,	17.9,	75,	32029,	31),
(158124,	16,	1726911253,	528,	17.9,	75,	32004,	31),
(158125,	16,	1726911260,	529,	17.9,	75,	32128,	31),
(158126,	16,	1726911267,	529,	17.9,	75,	32023,	31),
(158127,	16,	1726911274,	529,	17.9,	75,	31716,	31),
(158128,	16,	1726911281,	529,	17.9,	75,	31882,	31),
(158129,	16,	1726911288,	529,	17.9,	75,	31886,	31),
(158130,	16,	1726911295,	528,	17.9,	75,	31890,	31),
(158131,	16,	1726911302,	528,	17.9,	75,	31911,	31),
(158132,	16,	1726911309,	528,	17.9,	75,	31909,	31),
(158133,	16,	1726911316,	528,	17.9,	75,	31964,	31),
(158134,	16,	1726911323,	529,	17.9,	75,	32010,	31),
(158135,	16,	1726911330,	528,	17.9,	74.9,	31997,	31),
(158136,	16,	1726911337,	528,	17.9,	75,	32426,	31),
(158137,	16,	1726911344,	528,	17.9,	75,	31984,	31),
(158138,	16,	1726911351,	528,	17.9,	75,	31964,	31),
(158139,	16,	1726911358,	527,	17.9,	75,	31979,	31),
(158140,	16,	1726911365,	527,	17.9,	75,	32031,	31),
(158141,	16,	1726911372,	527,	17.9,	75,	32002,	31),
(158142,	16,	1726911379,	527,	17.9,	75,	32011,	31),
(158143,	16,	1726911386,	527,	17.9,	75,	31971,	31),
(158144,	16,	1726911393,	527,	17.9,	75.1,	32240,	31),
(158145,	16,	1726911400,	527,	17.9,	75.1,	31806,	31),
(158146,	16,	1726911407,	527,	17.9,	75.1,	31808,	31),
(158147,	16,	1726911414,	527,	17.9,	75.1,	31899,	31),
(158148,	16,	1726911422,	527,	17.9,	75.1,	31941,	31),
(158149,	16,	1726911429,	528,	17.9,	75.1,	31902,	31),
(158150,	16,	1726911436,	528,	17.9,	75.1,	31930,	31),
(158151,	16,	1726911443,	527,	17.9,	75.1,	31937,	31),
(158152,	16,	1726911450,	527,	17.9,	75,	31914,	31),
(158153,	16,	1726911457,	527,	17.9,	75.1,	31945,	31),
(158154,	16,	1726911464,	528,	17.9,	75,	31967,	31),
(158155,	16,	1726911471,	527,	17.9,	75,	31676,	31),
(158156,	16,	1726911478,	527,	17.9,	75,	31982,	31),
(158157,	16,	1726911485,	527,	17.9,	75,	31978,	31),
(158158,	16,	1726911492,	527,	17.9,	75,	31986,	31),
(158159,	16,	1726911499,	526,	17.9,	75,	31987,	31),
(158160,	16,	1726911506,	526,	17.9,	75,	31984,	31),
(158161,	16,	1726911513,	526,	17.9,	75,	32000,	31),
(158162,	16,	1726911520,	526,	17.9,	75,	31997,	31),
(158163,	16,	1726911527,	526,	17.9,	75,	32005,	31),
(158164,	16,	1726911534,	526,	17.9,	75,	32003,	31),
(158165,	16,	1726911541,	526,	17.9,	75,	32050,	31),
(158166,	16,	1726911548,	526,	17.9,	75,	32020,	31),
(158167,	16,	1726911555,	526,	17.9,	75,	31993,	31),
(158168,	16,	1726911562,	526,	17.9,	75,	31993,	31),
(158169,	16,	1726911569,	526,	17.9,	75,	31737,	31),
(158170,	16,	1726911576,	526,	17.9,	75,	32000,	31),
(158171,	16,	1726911583,	526,	17.9,	75,	31940,	31),
(158172,	16,	1726911590,	526,	17.9,	75.1,	31978,	31),
(158173,	16,	1726911597,	526,	17.9,	75.1,	31974,	31),
(158174,	16,	1726911604,	527,	17.9,	75.1,	31980,	31),
(158175,	16,	1726911611,	529,	17.9,	75.1,	31990,	31),
(158176,	16,	1726911618,	530,	17.9,	75.1,	32030,	31),
(158177,	16,	1726911625,	531,	17.9,	75.1,	31971,	31),
(158178,	16,	1726911632,	533,	17.9,	75.1,	31990,	31),
(158179,	16,	1726911639,	533,	17.9,	75,	31988,	31),
(158180,	16,	1726911646,	533,	17.9,	75,	32003,	31),
(158181,	16,	1726911653,	533,	17.9,	75,	32002,	31),
(158182,	16,	1726911660,	533,	17.9,	75,	31746,	31),
(158183,	16,	1726911667,	531,	17.9,	75,	31999,	31),
(158184,	16,	1726911674,	531,	17.9,	75,	31986,	31),
(158185,	16,	1726911681,	529,	17.9,	75,	31993,	31),
(158186,	16,	1726911688,	530,	17.9,	75,	31998,	31),
(158187,	16,	1726911695,	529,	17.9,	75,	31983,	31),
(158188,	16,	1726911702,	528,	17.9,	75,	31994,	31),
(158189,	16,	1726911709,	528,	17.9,	75,	32089,	31),
(158190,	16,	1726911716,	527,	17.9,	75,	32029,	31),
(158191,	16,	1726911723,	527,	17.9,	75,	32856,	31),
(158192,	16,	1726911730,	527,	17.9,	74.9,	31995,	31),
(158193,	16,	1726911737,	528,	17.9,	75,	31982,	31),
(158194,	16,	1726911744,	527,	17.9,	75,	32046,	31),
(158195,	16,	1726911751,	527,	17.9,	74.9,	32013,	31),
(158196,	16,	1726911758,	527,	17.9,	74.9,	32047,	31),
(158197,	16,	1726911765,	527,	17.9,	74.9,	32018,	31),
(158198,	16,	1726911772,	526,	17.9,	74.9,	32009,	31),
(158199,	16,	1726911779,	526,	17.9,	74.9,	32002,	31),
(158200,	16,	1726911786,	526,	17.9,	74.9,	32030,	31),
(158201,	16,	1726911793,	526,	17.9,	74.9,	32007,	31),
(158202,	16,	1726911800,	525,	17.9,	74.9,	31746,	31),
(158203,	16,	1726911807,	524,	17.9,	74.9,	32010,	31),
(158204,	16,	1726911814,	524,	17.9,	74.9,	31970,	31),
(158205,	16,	1726911821,	524,	17.9,	74.9,	31994,	31),
(158206,	16,	1726911828,	523,	17.8,	74.9,	31997,	31),
(158207,	16,	1726911835,	522,	17.9,	75,	31999,	31),
(158208,	16,	1726911842,	522,	17.9,	75,	31964,	31),
(158209,	16,	1726911849,	522,	17.9,	75,	31976,	31),
(158210,	16,	1726911856,	520,	17.9,	74.9,	32004,	31),
(158211,	16,	1726911863,	519,	17.9,	74.9,	31896,	31),
(158212,	16,	1726911870,	519,	17.9,	74.9,	32011,	31),
(158213,	16,	1726911877,	519,	17.9,	74.9,	32000,	31),
(158214,	16,	1726911884,	518,	17.9,	74.9,	31988,	31),
(158215,	16,	1726911891,	517,	17.9,	74.9,	31944,	31),
(158216,	16,	1726911898,	517,	17.9,	74.8,	31974,	31),
(158217,	16,	1726911906,	518,	17.9,	74.9,	31987,	31),
(158218,	16,	1726911913,	516,	17.9,	74.9,	32003,	31),
(158219,	16,	1726911920,	516,	17.9,	74.8,	32029,	31),
(158220,	16,	1726911927,	515,	17.9,	74.8,	31985,	31),
(158221,	16,	1726911934,	514,	17.9,	74.8,	32049,	31),
(158222,	16,	1726911941,	513,	17.9,	74.8,	31988,	31),
(158223,	16,	1726911948,	513,	17.9,	74.8,	32257,	31),
(158224,	16,	1726911955,	513,	17.9,	74.8,	31990,	31),
(158225,	16,	1726911962,	513,	17.9,	74.8,	31756,	31),
(158226,	16,	1726911969,	513,	17.9,	74.8,	31991,	31),
(158227,	16,	1726911976,	513,	17.9,	74.8,	31983,	31),
(158228,	16,	1726911983,	512,	17.9,	74.7,	31976,	31),
(158229,	16,	1726911990,	513,	17.9,	74.8,	31993,	31),
(158230,	16,	1726911997,	513,	17.9,	74.8,	31991,	31),
(158231,	16,	1726912004,	513,	17.9,	74.9,	32010,	31),
(158232,	16,	1726912011,	513,	17.9,	74.9,	31998,	31),
(158233,	16,	1726912018,	515,	17.9,	74.9,	32014,	31),
(158234,	16,	1726912025,	515,	17.9,	75,	32010,	31),
(158235,	16,	1726912032,	516,	17.9,	75,	32011,	31),
(158236,	16,	1726912039,	517,	17.9,	75,	32023,	31),
(158237,	16,	1726912046,	519,	17.9,	75,	32018,	31),
(158238,	16,	1726912053,	518,	17.9,	75,	32011,	31),
(158239,	16,	1726912060,	519,	17.9,	75,	32009,	31),
(158240,	16,	1726912067,	519,	17.9,	75,	32048,	31),
(158241,	16,	1726912074,	520,	17.9,	75,	32019,	31),
(158242,	16,	1726912081,	520,	17.9,	75,	32071,	31),
(158243,	16,	1726912088,	520,	17.9,	74.9,	32040,	31),
(158244,	16,	1726912095,	520,	17.9,	74.9,	32131,	31),
(158245,	16,	1726912102,	520,	17.9,	74.9,	32056,	31),
(158246,	16,	1726912109,	518,	17.9,	74.9,	31447,	31),
(158247,	16,	1726912116,	518,	17.9,	74.9,	32014,	31),
(158248,	16,	1726912123,	518,	17.9,	74.9,	31871,	31),
(158249,	16,	1726912130,	518,	17.9,	74.9,	31973,	31),
(158250,	16,	1726912137,	517,	17.9,	74.8,	31892,	31),
(158251,	16,	1726912144,	517,	17.9,	74.9,	31965,	31),
(158252,	16,	1726912151,	517,	17.9,	74.8,	31994,	31),
(158253,	16,	1726912158,	516,	17.9,	74.8,	32003,	31),
(158254,	16,	1726912165,	515,	17.9,	74.8,	32008,	31),
(158255,	16,	1726912172,	516,	17.9,	74.8,	32029,	31),
(158256,	16,	1726912179,	516,	17.9,	74.8,	32020,	31),
(158257,	16,	1726912186,	514,	17.9,	74.8,	32025,	31),
(158258,	16,	1726912193,	514,	17.9,	74.8,	32010,	31),
(158259,	16,	1726912200,	514,	17.9,	74.8,	32306,	31),
(158260,	16,	1726912207,	514,	17.9,	74.8,	32017,	31),
(158261,	16,	1726912214,	513,	17.9,	74.8,	31843,	31),
(158262,	16,	1726912221,	512,	17.9,	74.8,	31951,	31),
(158263,	16,	1726912228,	512,	17.9,	74.8,	31960,	31),
(158264,	16,	1726912235,	513,	17.9,	74.8,	31993,	31),
(158265,	16,	1726912242,	512,	17.9,	74.7,	32004,	31),
(158266,	16,	1726912249,	512,	17.9,	74.7,	32012,	31),
(158267,	16,	1726912256,	511,	17.9,	74.7,	32010,	31),
(158268,	16,	1726912263,	512,	17.9,	74.7,	32087,	31),
(158269,	16,	1726912270,	511,	17.9,	74.8,	32039,	31),
(158270,	16,	1726912277,	511,	17.9,	74.8,	32088,	31),
(158271,	16,	1726912284,	511,	17.9,	74.8,	32033,	31),
(158272,	16,	1726912291,	511,	17.9,	74.7,	32073,	31),
(158273,	16,	1726912298,	510,	17.9,	74.8,	32033,	31),
(158274,	16,	1726912305,	511,	17.9,	74.8,	32066,	31),
(158275,	16,	1726912312,	511,	17.9,	74.7,	32035,	31),
(158276,	16,	1726912319,	511,	17.9,	74.7,	32009,	31),
(158277,	16,	1726912326,	511,	17.9,	74.7,	32014,	31),
(158278,	16,	1726912333,	511,	17.9,	74.7,	32012,	31),
(158279,	16,	1726912340,	510,	17.9,	74.8,	32013,	31),
(158280,	16,	1726912347,	510,	17.9,	74.8,	32004,	31),
(158281,	16,	1726912354,	510,	17.9,	74.8,	31988,	31),
(158282,	16,	1726912361,	510,	17.9,	74.8,	32008,	31),
(158283,	16,	1726912368,	510,	17.9,	74.7,	32012,	31),
(158284,	16,	1726912375,	510,	17.9,	74.8,	32017,	31),
(158285,	16,	1726912382,	510,	17.9,	74.8,	32031,	31),
(158286,	16,	1726912389,	510,	17.9,	74.8,	32022,	30),
(158287,	16,	1726912396,	510,	17.9,	74.8,	32017,	30),
(158288,	16,	1726912403,	510,	17.9,	74.8,	32009,	30),
(158289,	16,	1726912410,	510,	17.9,	74.8,	32029,	30),
(158290,	16,	1726912417,	510,	17.9,	74.8,	32006,	30),
(158291,	16,	1726912424,	510,	17.9,	74.8,	32301,	30),
(158292,	16,	1726912431,	511,	17.9,	74.8,	31981,	30),
(158293,	16,	1726912438,	510,	17.9,	74.8,	31837,	30),
(158294,	16,	1726912445,	510,	17.9,	74.8,	31950,	30),
(158295,	16,	1726912453,	511,	17.9,	74.8,	31843,	31),
(158296,	16,	1726912460,	511,	17.9,	74.8,	31939,	31),
(158297,	16,	1726912467,	511,	17.9,	74.8,	31978,	31),
(158298,	16,	1726912474,	511,	17.9,	74.8,	31982,	31),
(158299,	16,	1726912481,	511,	17.9,	74.7,	31993,	31),
(158300,	16,	1726912488,	511,	17.9,	74.8,	31940,	31),
(158301,	16,	1726912495,	511,	17.9,	74.8,	31970,	31),
(158302,	16,	1726912502,	511,	17.9,	74.7,	32035,	31),
(158303,	16,	1726912509,	511,	17.9,	74.8,	32019,	31),
(158304,	16,	1726912516,	512,	17.9,	74.8,	31766,	31),
(158305,	16,	1726912523,	511,	17.9,	74.7,	31782,	31),
(158306,	16,	1726912530,	512,	17.9,	74.8,	31901,	31),
(158307,	16,	1726912537,	512,	17.9,	74.8,	31972,	31),
(158308,	16,	1726912544,	512,	17.9,	74.7,	31985,	31),
(158309,	16,	1726912551,	512,	17.9,	74.7,	32003,	31),
(158310,	16,	1726912558,	512,	17.9,	74.8,	31986,	31),
(158311,	16,	1726912565,	512,	17.9,	74.8,	32003,	31),
(158312,	16,	1726912572,	511,	17.9,	74.9,	32002,	31),
(158313,	16,	1726912579,	511,	17.9,	74.9,	32011,	31),
(158314,	16,	1726912586,	511,	17.9,	74.8,	32007,	31),
(158315,	16,	1726912593,	511,	17.9,	74.9,	31998,	31),
(158316,	16,	1726912600,	511,	17.9,	74.9,	32009,	30),
(158317,	16,	1726912607,	511,	17.9,	74.9,	31992,	31),
(158318,	16,	1726912614,	511,	17.9,	74.9,	31964,	30),
(158319,	16,	1726912621,	511,	17.9,	74.8,	31994,	30),
(158320,	16,	1726912628,	511,	17.9,	74.9,	32003,	30),
(158321,	16,	1726912635,	511,	17.9,	74.9,	32009,	30),
(158322,	16,	1726912642,	511,	17.9,	74.9,	32003,	31),
(158323,	16,	1726912649,	511,	17.9,	75,	31818,	31),
(158324,	16,	1726912656,	511,	17.9,	74.9,	31944,	31),
(158325,	16,	1726912663,	510,	17.9,	74.9,	31929,	31),
(158326,	16,	1726912670,	510,	17.9,	74.9,	31983,	31),
(158327,	16,	1726912677,	510,	17.9,	74.9,	31979,	31),
(158328,	16,	1726912684,	510,	17.9,	74.9,	31940,	31),
(158329,	16,	1726912691,	510,	17.9,	74.9,	31971,	31),
(158330,	16,	1726912698,	509,	17.9,	74.9,	32000,	31),
(158331,	16,	1726912705,	510,	17.9,	74.9,	31999,	31),
(158332,	16,	1726912712,	510,	17.9,	74.9,	32004,	31),
(158333,	16,	1726912719,	510,	17.9,	74.9,	32003,	31),
(158334,	16,	1726912726,	510,	17.9,	74.9,	32008,	31),
(158335,	16,	1726912733,	510,	17.9,	74.9,	32015,	31),
(158336,	16,	1726912740,	510,	17.9,	74.9,	32058,	31),
(158337,	16,	1726912747,	510,	17.9,	74.9,	32034,	31),
(158338,	16,	1726912754,	510,	17.9,	74.9,	32162,	30),
(158339,	16,	1726912761,	511,	17.9,	74.9,	32062,	31),
(158340,	16,	1726912768,	511,	17.9,	74.9,	32021,	31),
(158341,	16,	1726912775,	511,	17.9,	74.9,	32009,	31),
(158342,	16,	1726912782,	511,	17.9,	74.9,	32034,	31),
(158343,	16,	1726912789,	511,	17.9,	74.9,	32020,	31),
(158344,	16,	1726912796,	511,	17.9,	74.9,	32035,	31),
(158345,	16,	1726912803,	511,	17.9,	74.9,	32009,	30),
(158346,	16,	1726912810,	511,	17.9,	74.8,	32020,	30),
(158347,	16,	1726912817,	511,	17.9,	74.8,	32013,	30),
(158348,	16,	1726912824,	511,	17.9,	74.8,	31740,	30),
(158349,	16,	1726912831,	511,	17.9,	74.8,	32004,	30),
(158350,	16,	1726912838,	511,	17.9,	74.9,	31858,	30),
(158351,	16,	1726912845,	511,	17.9,	74.9,	31949,	31),
(158352,	16,	1726912852,	511,	17.9,	74.8,	31954,	31),
(158353,	16,	1726912859,	511,	17.9,	74.8,	31986,	30),
(158354,	16,	1726912866,	511,	17.9,	74.8,	31758,	30),
(158355,	16,	1726912873,	511,	17.9,	74.8,	32017,	30),
(158356,	16,	1726912880,	511,	17.9,	74.8,	31963,	30),
(158357,	16,	1726912887,	511,	17.9,	74.8,	31990,	30),
(158358,	16,	1726912894,	511,	17.9,	74.8,	31997,	30),
(158359,	16,	1726912901,	512,	17.9,	74.8,	32071,	30),
(158360,	16,	1726912908,	511,	17.9,	74.8,	32462,	30),
(158361,	16,	1726912915,	511,	17.9,	74.8,	32124,	30),
(158362,	16,	1726912922,	512,	17.9,	74.8,	32050,	30),
(158363,	16,	1726912929,	512,	17.9,	74.7,	32024,	30),
(158364,	16,	1726912936,	511,	17.9,	74.8,	32015,	30),
(158365,	16,	1726912943,	512,	17.9,	74.8,	32045,	30),
(158366,	16,	1726912950,	513,	17.9,	74.8,	32020,	30),
(158367,	16,	1726912957,	513,	17.9,	74.8,	32081,	30),
(158368,	16,	1726912964,	512,	17.9,	74.8,	32040,	30),
(158369,	16,	1726912971,	512,	17.9,	74.8,	32047,	30),
(158370,	16,	1726912978,	513,	17.9,	74.8,	32023,	30),
(158371,	16,	1726912985,	513,	17.9,	74.8,	31953,	30),
(158372,	16,	1726912992,	513,	17.9,	74.8,	31987,	30),
(158373,	16,	1726912999,	513,	17.9,	74.8,	31975,	30),
(158374,	16,	1726913007,	513,	17.9,	74.8,	31990,	30),
(158375,	16,	1726913014,	512,	17.9,	74.8,	31994,	30),
(158376,	16,	1726913021,	512,	17.9,	74.8,	31681,	30),
(158377,	16,	1726913028,	513,	17.9,	74.8,	32002,	30),
(158378,	16,	1726913035,	514,	17.9,	74.8,	32001,	30),
(158379,	16,	1726913042,	515,	17.9,	74.8,	31993,	30),
(158380,	16,	1726913049,	516,	17.9,	74.8,	32004,	30),
(158381,	16,	1726913056,	517,	17.9,	74.8,	32006,	30),
(158382,	16,	1726913063,	518,	17.9,	74.9,	32027,	30),
(158383,	16,	1726913070,	518,	17.9,	74.9,	32011,	30),
(158384,	16,	1726913077,	518,	18,	74.9,	31702,	30),
(158385,	16,	1726913084,	518,	17.9,	74.9,	32007,	30),
(158386,	16,	1726913091,	518,	17.9,	74.9,	31992,	30),
(158387,	16,	1726913098,	518,	17.9,	74.9,	31989,	30),
(158388,	16,	1726913105,	519,	17.9,	75,	31995,	30),
(158389,	16,	1726913112,	518,	17.9,	75,	31989,	30),
(158390,	16,	1726913119,	518,	17.9,	74.9,	32003,	30),
(158391,	16,	1726913126,	518,	17.9,	74.9,	32011,	30),
(158392,	16,	1726913133,	518,	17.9,	75,	32003,	30),
(158393,	16,	1726913140,	518,	17.9,	75,	32261,	30),
(158394,	16,	1726913147,	518,	17.9,	74.9,	31890,	30),
(158395,	16,	1726913154,	518,	17.9,	75,	31959,	30),
(158396,	16,	1726913161,	518,	17.9,	75,	31979,	30),
(158397,	16,	1726913168,	518,	17.9,	75,	32281,	30),
(158398,	16,	1726913175,	518,	17.9,	75,	32009,	30),
(158399,	16,	1726913182,	517,	17.9,	75,	32272,	30),
(158400,	16,	1726913189,	517,	17.9,	74.9,	32008,	30),
(158401,	16,	1726913196,	517,	17.9,	74.9,	31758,	30),
(158402,	16,	1726913203,	517,	17.9,	75,	31914,	30),
(158403,	16,	1726913210,	516,	17.9,	75,	31956,	30),
(158404,	16,	1726913217,	516,	17.9,	75,	31993,	30),
(158405,	16,	1726913224,	516,	17.9,	75,	32000,	30),
(158406,	16,	1726913231,	516,	17.9,	74.9,	32003,	30),
(158407,	16,	1726913238,	515,	17.9,	74.9,	32005,	30),
(158408,	16,	1726913245,	516,	17.9,	74.9,	32414,	30),
(158409,	16,	1726913252,	516,	17.9,	74.9,	32008,	30),
(158410,	16,	1726913259,	516,	17.9,	74.9,	32329,	30),
(158411,	16,	1726913266,	515,	17.9,	75,	31687,	30),
(158412,	16,	1726913273,	515,	17.9,	74.9,	32090,	30),
(158413,	16,	1726913280,	516,	18,	74.9,	32042,	30),
(158414,	16,	1726913287,	515,	17.9,	74.9,	32004,	30),
(158415,	16,	1726913294,	514,	17.9,	74.9,	32004,	30),
(158416,	16,	1726913301,	514,	17.9,	74.9,	31956,	30),
(158417,	16,	1726913308,	514,	17.9,	74.9,	31987,	30),
(158418,	16,	1726913315,	514,	17.9,	74.9,	31946,	30),
(158419,	16,	1726913322,	514,	17.9,	74.9,	31984,	30),
(158420,	16,	1726913329,	514,	17.9,	74.9,	31936,	30),
(158421,	16,	1726913336,	514,	17.9,	74.9,	31975,	30),
(158422,	16,	1726913343,	514,	17.9,	74.9,	31977,	30),
(158423,	16,	1726913350,	514,	17.9,	74.9,	31993,	30),
(158424,	16,	1726913357,	514,	17.9,	75,	32248,	30),
(158425,	16,	1726913364,	515,	17.9,	75,	31895,	30),
(158426,	16,	1726913371,	514,	17.9,	75,	32267,	30),
(158427,	16,	1726913378,	514,	17.9,	75,	32009,	30),
(158428,	16,	1726913385,	514,	17.9,	75,	32274,	30),
(158429,	16,	1726913392,	514,	17.9,	75,	32005,	30),
(158430,	16,	1726913399,	514,	17.9,	75,	31720,	30),
(158431,	16,	1726913406,	514,	17.9,	75,	32002,	30),
(158432,	16,	1726913413,	514,	17.9,	75,	31987,	30),
(158433,	16,	1726913420,	514,	17.9,	75,	32000,	30),
(158434,	16,	1726913427,	514,	17.9,	75,	32000,	30),
(158435,	16,	1726913434,	514,	17.9,	75,	32004,	30),
(158436,	16,	1726913441,	514,	17.9,	75,	31991,	30),
(158437,	16,	1726913448,	514,	17.9,	75,	32000,	30),
(158438,	16,	1726913455,	514,	17.9,	75,	31999,	30),
(158439,	16,	1726913462,	514,	18,	75,	32000,	30),
(158440,	16,	1726913469,	514,	17.9,	75,	31994,	30),
(158441,	16,	1726913476,	514,	17.9,	74.9,	31995,	30),
(158442,	16,	1726913483,	513,	18,	74.9,	32038,	30),
(158443,	16,	1726913490,	513,	17.9,	75,	32003,	30),
(158444,	16,	1726913497,	513,	17.9,	74.9,	32008,	30),
(158445,	16,	1726913504,	513,	17.9,	74.9,	31715,	30),
(158446,	16,	1726913512,	513,	17.9,	75,	31982,	30),
(158447,	16,	1726913519,	513,	17.9,	74.9,	31954,	30),
(158448,	16,	1726913526,	514,	17.9,	75,	31967,	30),
(158449,	16,	1726913533,	514,	17.9,	75,	31977,	30),
(158450,	16,	1726913540,	514,	17.9,	75,	31989,	30),
(158451,	16,	1726913547,	514,	17.9,	75,	31983,	30),
(158452,	16,	1726913554,	514,	17.9,	74.9,	31987,	30),
(158453,	16,	1726913561,	514,	17.9,	75,	31987,	30),
(158454,	16,	1726913568,	514,	17.9,	75,	32026,	30),
(158455,	16,	1726913575,	513,	17.9,	75,	32000,	30),
(158456,	16,	1726913582,	513,	17.9,	75.1,	32260,	30),
(158457,	16,	1726913589,	513,	17.9,	75.2,	31887,	30),
(158458,	16,	1726913596,	513,	17.9,	75.2,	32246,	30),
(158459,	16,	1726913603,	513,	17.9,	75.2,	31883,	30),
(158460,	16,	1726913610,	512,	17.9,	75.2,	31967,	30),
(158461,	16,	1726913617,	512,	17.9,	75.3,	31975,	30),
(158462,	16,	1726913624,	512,	17.9,	75.2,	32271,	30),
(158463,	16,	1726913631,	512,	17.9,	75.2,	31989,	30),
(158464,	16,	1726913638,	512,	17.9,	75.2,	31824,	30),
(158465,	16,	1726913645,	512,	17.9,	75.2,	31918,	30),
(158466,	16,	1726913652,	512,	17.9,	75.3,	31924,	30),
(158467,	16,	1726913659,	512,	17.9,	75.2,	31961,	30),
(158468,	16,	1726913666,	513,	17.9,	75.2,	31973,	30),
(158469,	16,	1726913673,	513,	17.9,	75.2,	31967,	30),
(158470,	16,	1726913680,	513,	17.9,	75.2,	31950,	30),
(158471,	16,	1726913687,	513,	17.9,	75.2,	31941,	30),
(158472,	16,	1726913694,	513,	17.9,	75.2,	32001,	30),
(158473,	16,	1726913701,	513,	17.9,	75.2,	31974,	30),
(158474,	16,	1726913708,	512,	17.9,	75.1,	32019,	30),
(158475,	16,	1726913715,	512,	17.9,	75.1,	31974,	30),
(158476,	16,	1726913722,	512,	17.9,	75.2,	32042,	30),
(158477,	16,	1726913729,	513,	17.9,	75.1,	31985,	30),
(158478,	16,	1726913736,	511,	17.9,	75.1,	32078,	30),
(158479,	16,	1726913743,	511,	17.9,	75.1,	32004,	30),
(158480,	16,	1726913750,	512,	17.9,	75.1,	31993,	30),
(158481,	16,	1726913757,	512,	17.9,	75.1,	31965,	30),
(158482,	16,	1726913764,	511,	17.9,	75.1,	32026,	30),
(158483,	16,	1726913771,	511,	17.9,	75.1,	32001,	30),
(158484,	16,	1726913778,	511,	17.9,	75.1,	32008,	30),
(158485,	16,	1726913785,	511,	17.9,	75.1,	32005,	30),
(158486,	16,	1726913792,	511,	17.9,	75.1,	31993,	30),
(158487,	16,	1726913799,	511,	17.9,	75,	31992,	30),
(158488,	16,	1726913806,	511,	17.9,	75.1,	32010,	30),
(158489,	16,	1726913813,	513,	17.9,	75.1,	31999,	30),
(158490,	16,	1726913820,	513,	17.9,	75.1,	32065,	30),
(158491,	16,	1726913827,	513,	17.9,	75.1,	32016,	30),
(158492,	16,	1726913834,	513,	17.9,	75.1,	32025,	30),
(158493,	16,	1726913841,	514,	17.9,	75.1,	32008,	30),
(158494,	16,	1726913848,	514,	17.9,	75.1,	32025,	30),
(158495,	16,	1726913855,	515,	17.9,	75.1,	32003,	30),
(158496,	16,	1726913862,	515,	17.9,	75.1,	32054,	30),
(158497,	16,	1726913869,	515,	17.9,	75.1,	32019,	30),
(158498,	16,	1726913876,	514,	17.9,	75.1,	32017,	30),
(158499,	16,	1726913883,	514,	17.9,	75.1,	31961,	30),
(158500,	16,	1726913890,	515,	17.9,	75.1,	32022,	30),
(158501,	16,	1726913897,	514,	17.9,	75.1,	31994,	30),
(158502,	16,	1726913904,	514,	17.9,	75.1,	32052,	30),
(158503,	16,	1726913912,	514,	17.9,	75.1,	32008,	30),
(158504,	16,	1726913919,	515,	17.9,	75.1,	32053,	30),
(158505,	16,	1726913926,	515,	17.9,	75.1,	32022,	30),
(158506,	16,	1726913933,	514,	17.9,	75.1,	32062,	30),
(158507,	16,	1726913940,	514,	17.9,	75.1,	32010,	30),
(158508,	16,	1726913947,	514,	17.9,	75.1,	32016,	30),
(158509,	16,	1726913954,	514,	17.9,	75.1,	32001,	30),
(158510,	16,	1726913961,	515,	17.9,	75.1,	31725,	30),
(158511,	16,	1726913968,	514,	17.9,	75.1,	31994,	30),
(158512,	16,	1726913975,	514,	17.9,	75.1,	31985,	30),
(158513,	16,	1726913982,	515,	17.9,	75.1,	31994,	30),
(158514,	16,	1726913989,	515,	17.9,	75.2,	31990,	30),
(158515,	16,	1726913996,	516,	17.9,	75.1,	31990,	30),
(158516,	16,	1726914003,	517,	17.9,	75.1,	31988,	30),
(158517,	16,	1726914010,	518,	17.9,	75.1,	31988,	30),
(158518,	16,	1726914017,	518,	17.9,	75.1,	31990,	30),
(158519,	16,	1726914024,	518,	17.9,	75.2,	32018,	30),
(158520,	16,	1726914031,	519,	17.9,	75.1,	31996,	30),
(158521,	16,	1726914038,	520,	17.9,	75.1,	32030,	30),
(158522,	16,	1726914045,	520,	17.9,	75.1,	32001,	30),
(158523,	16,	1726914052,	521,	17.9,	75.1,	32259,	30),
(158524,	16,	1726914059,	521,	17.9,	75.1,	32001,	30),
(158525,	16,	1726914066,	521,	17.9,	75.1,	32272,	30),
(158526,	16,	1726914073,	521,	17.9,	75.1,	31855,	30),
(158527,	16,	1726914080,	521,	17.9,	75.1,	31803,	30),
(158528,	16,	1726914087,	522,	17.9,	75.1,	31920,	30),
(158529,	16,	1726914094,	521,	17.9,	75.1,	31963,	30),
(158530,	16,	1726914101,	521,	17.9,	75.1,	31980,	30),
(158531,	16,	1726914108,	521,	17.9,	75.1,	31992,	30),
(158532,	16,	1726914115,	521,	17.9,	75.1,	31974,	30),
(158533,	16,	1726914122,	519,	17.9,	75.1,	31998,	30),
(158534,	16,	1726914129,	519,	17.9,	75.1,	31999,	30),
(158535,	16,	1726914136,	519,	17.9,	75.1,	31998,	30),
(158536,	16,	1726914143,	518,	17.9,	75,	31995,	30),
(158537,	16,	1726914150,	518,	17.9,	75.1,	31919,	30),
(158538,	16,	1726914157,	518,	17.9,	75,	31966,	30),
(158539,	16,	1726914164,	518,	17.9,	75,	31983,	30),
(158540,	16,	1726914171,	518,	17.9,	75,	32325,	30),
(158541,	16,	1726914178,	518,	17.9,	75,	32798,	30),
(158542,	16,	1726914185,	518,	17.9,	75,	32013,	30),
(158543,	16,	1726914192,	518,	17.9,	75,	31988,	30),
(158544,	16,	1726914199,	518,	17.9,	75,	32266,	30),
(158545,	16,	1726914206,	517,	17.9,	75,	31964,	30),
(158546,	16,	1726914213,	517,	17.9,	75,	31881,	30),
(158547,	16,	1726914220,	517,	17.9,	75,	31938,	30),
(158548,	16,	1726914227,	517,	17.9,	75,	31979,	30),
(158549,	16,	1726914234,	516,	17.9,	75,	31979,	30),
(158550,	16,	1726914241,	516,	17.9,	75,	31945,	30),
(158551,	16,	1726914248,	516,	17.9,	75,	31973,	30),
(158552,	16,	1726914255,	516,	17.9,	75,	31989,	30),
(158553,	16,	1726914262,	516,	17.9,	75,	31981,	30),
(158554,	16,	1726914269,	516,	17.9,	75,	32008,	30),
(158555,	16,	1726914276,	516,	17.9,	75,	32002,	30),
(158556,	16,	1726914283,	516,	17.9,	75,	31995,	30),
(158557,	16,	1726914290,	516,	17.9,	75,	31994,	30),
(158558,	16,	1726914297,	516,	17.9,	75,	31995,	30),
(158559,	16,	1726914304,	516,	17.9,	75,	32041,	30),
(158560,	16,	1726914311,	516,	17.9,	75,	32013,	30),
(158561,	16,	1726914318,	516,	17.9,	75,	32062,	30),
(158562,	16,	1726914325,	516,	17.9,	75.1,	32021,	30),
(158563,	16,	1726914332,	516,	17.9,	75,	31854,	30),
(158564,	16,	1726914339,	516,	17.9,	75,	31919,	30),
(158565,	16,	1726914346,	516,	17.9,	75,	31928,	30),
(158566,	16,	1726914353,	516,	17.9,	75,	31938,	30),
(158567,	16,	1726914360,	516,	17.9,	75.1,	31979,	30),
(158568,	16,	1726914367,	516,	17.9,	75.1,	31968,	30),
(158569,	16,	1726914374,	517,	17.9,	75.1,	31977,	30),
(158570,	16,	1726914381,	517,	17.9,	75.1,	31973,	30),
(158571,	16,	1726914388,	517,	17.9,	75.1,	31988,	30),
(158572,	16,	1726914395,	517,	17.9,	75.1,	31985,	30),
(158573,	16,	1726914402,	517,	17.9,	75.1,	31987,	30),
(158574,	16,	1726914409,	517,	17.9,	75.1,	31992,	30),
(158575,	16,	1726914416,	518,	17.9,	75.1,	31987,	30),
(158576,	16,	1726914423,	518,	17.9,	75.1,	32056,	30),
(158577,	16,	1726914430,	518,	17.9,	75.1,	31996,	30),
(158578,	16,	1726914437,	518,	17.9,	75.1,	32063,	30),
(158579,	16,	1726914444,	519,	17.9,	75.1,	32017,	30),
(158580,	16,	1726914451,	519,	17.9,	75,	32048,	30),
(158581,	16,	1726914458,	519,	17.9,	75.1,	32012,	30),
(158582,	16,	1726914465,	519,	17.9,	75,	32405,	30),
(158583,	16,	1726914472,	520,	17.9,	75.1,	31982,	30),
(158584,	16,	1726914480,	521,	17.9,	75.1,	32038,	30),
(158585,	16,	1726914487,	521,	17.9,	75.1,	32005,	30),
(158586,	16,	1726914494,	522,	17.9,	75.1,	32038,	30),
(158587,	16,	1726914501,	523,	17.9,	75.1,	32000,	30),
(158588,	16,	1726914508,	522,	17.9,	75.1,	31996,	30),
(158589,	16,	1726914515,	522,	17.9,	75.1,	31995,	30),
(158590,	16,	1726914522,	523,	17.9,	75.1,	31962,	30),
(158591,	16,	1726914529,	523,	17.9,	75.1,	31976,	30),
(158592,	16,	1726914536,	522,	17.9,	75.1,	32516,	30),
(158593,	16,	1726914543,	522,	17.9,	75.1,	31653,	30),
(158594,	16,	1726914550,	522,	17.9,	75.1,	31978,	30),
(158595,	16,	1726914557,	522,	17.9,	75.1,	31987,	30),
(158596,	16,	1726914564,	521,	17.9,	75.1,	31985,	30),
(158597,	16,	1726914571,	521,	17.9,	75.1,	31985,	30),
(158598,	16,	1726914578,	521,	17.9,	75,	31984,	30),
(158599,	16,	1726914585,	521,	17.9,	75.1,	31993,	30),
(158600,	16,	1726914592,	520,	17.9,	75.1,	31995,	30),
(158601,	16,	1726914599,	520,	17.9,	75,	32029,	30),
(158602,	16,	1726914606,	520,	17.9,	75,	32009,	30),
(158603,	16,	1726914613,	520,	17.9,	75.1,	32042,	30),
(158604,	16,	1726914620,	520,	17.9,	75,	32003,	30),
(158605,	16,	1726914627,	520,	17.9,	75,	32160,	30),
(158606,	16,	1726914634,	520,	17.9,	75,	32048,	30),
(158607,	16,	1726914641,	520,	17.9,	75,	32032,	30),
(158608,	16,	1726914648,	520,	17.9,	75,	32009,	30),
(158609,	16,	1726914655,	520,	17.9,	75,	32331,	30),
(158610,	16,	1726914662,	520,	17.9,	75,	31993,	30),
(158611,	16,	1726914669,	520,	17.9,	75,	32292,	30),
(158612,	16,	1726914676,	520,	17.9,	75.1,	31987,	30),
(158613,	16,	1726914683,	520,	17.9,	75,	31968,	30),
(158614,	16,	1726914690,	521,	17.9,	75,	31982,	30),
(158615,	16,	1726914697,	520,	17.9,	75,	31978,	30),
(158616,	16,	1726914704,	520,	17.9,	75,	31981,	30),
(158617,	16,	1726914711,	520,	17.9,	75,	31986,	30),
(158618,	16,	1726914718,	520,	17.9,	75,	31992,	30),
(158619,	16,	1726914725,	520,	17.9,	75,	31988,	30),
(158620,	16,	1726914732,	520,	17.9,	75,	32036,	30),
(158621,	16,	1726914739,	520,	17.9,	75,	32005,	30),
(158622,	16,	1726914746,	519,	17.9,	75,	31694,	30),
(158623,	16,	1726914753,	519,	17.9,	75,	31991,	30),
(158624,	16,	1726914760,	519,	17.9,	75,	31982,	30),
(158625,	16,	1726914767,	519,	17.9,	75,	31988,	30),
(158626,	16,	1726914774,	519,	17.9,	75,	31967,	30),
(158627,	16,	1726914781,	519,	17.9,	75,	32000,	30),
(158628,	16,	1726914788,	519,	17.9,	75,	31982,	30),
(158629,	16,	1726914795,	519,	17.9,	74.9,	32290,	30),
(158630,	16,	1726914802,	519,	17.9,	75,	31956,	30),
(158631,	16,	1726914809,	518,	17.9,	75,	31837,	30),
(158632,	16,	1726914816,	518,	17.9,	74.9,	31920,	30),
(158633,	16,	1726914823,	518,	17.9,	75,	31901,	30),
(158634,	16,	1726914830,	518,	17.9,	75,	31964,	30),
(158635,	16,	1726914837,	518,	17.9,	75,	31973,	30),
(158636,	16,	1726914844,	518,	17.9,	74.9,	31976,	30),
(158637,	16,	1726914851,	518,	17.9,	74.9,	31981,	30),
(158638,	16,	1726914858,	518,	17.9,	74.9,	31973,	30),
(158639,	16,	1726914865,	518,	17.9,	74.9,	31962,	30),
(158640,	16,	1726914872,	518,	17.9,	74.9,	31982,	30),
(158641,	16,	1726914879,	518,	17.9,	74.9,	31964,	30),
(158642,	16,	1726914886,	518,	17.9,	74.9,	31993,	30),
(158643,	16,	1726914893,	518,	17.9,	74.9,	31898,	30),
(158644,	16,	1726914900,	518,	17.9,	74.9,	31880,	30),
(158645,	16,	1726914907,	518,	17.9,	74.9,	31949,	30),
(158646,	16,	1726914914,	518,	17.9,	74.9,	31970,	30),
(158647,	16,	1726914921,	518,	17.9,	74.9,	32326,	30),
(158648,	16,	1726914928,	518,	17.9,	74.9,	32002,	30),
(158649,	16,	1726914935,	518,	17.9,	74.9,	31997,	30),
(158650,	16,	1726914942,	519,	17.9,	74.9,	31993,	30),
(158651,	16,	1726914949,	519,	17.9,	74.9,	31989,	30),
(158652,	16,	1726914956,	519,	17.9,	74.9,	32068,	30),
(158653,	16,	1726914963,	520,	17.9,	74.9,	31994,	30),
(158654,	16,	1726914970,	520,	17.9,	74.8,	32040,	30),
(158655,	16,	1726914977,	519,	17.9,	74.8,	31991,	30),
(158656,	16,	1726914984,	519,	17.9,	74.9,	32035,	30),
(158657,	16,	1726914991,	519,	17.9,	74.9,	31970,	30),
(158658,	16,	1726914998,	518,	17.9,	74.9,	32050,	30),
(158659,	16,	1726915005,	518,	17.9,	74.9,	31984,	30),
(158660,	16,	1726915012,	518,	17.9,	74.9,	32011,	30),
(158661,	16,	1726915019,	518,	17.9,	74.9,	31966,	30),
(158662,	16,	1726915026,	518,	17.9,	74.9,	32023,	30),
(158663,	16,	1726915033,	517,	17.9,	74.8,	31963,	30),
(158664,	16,	1726915041,	517,	17.9,	74.8,	32002,	30),
(158665,	16,	1726915048,	517,	17.9,	74.9,	31971,	30),
(158666,	16,	1726915055,	517,	17.9,	74.9,	32304,	30),
(158667,	16,	1726915062,	517,	17.9,	74.9,	31765,	30),
(158668,	16,	1726915069,	516,	17.9,	74.9,	32039,	30),
(158669,	16,	1726915076,	516,	17.9,	74.9,	31688,	30),
(158670,	16,	1726915083,	516,	17.9,	74.9,	31972,	30),
(158671,	16,	1726915090,	516,	17.9,	74.9,	31885,	30),
(158672,	16,	1726915097,	516,	17.9,	74.9,	31847,	30),
(158673,	16,	1726915104,	516,	17.9,	74.9,	31812,	30),
(158674,	16,	1726915111,	516,	17.9,	74.9,	32285,	30),
(158675,	16,	1726915118,	516,	17.9,	75,	31936,	30),
(158676,	16,	1726915125,	516,	17.9,	74.9,	31993,	30),
(158677,	16,	1726915132,	516,	17.9,	74.9,	31943,	30),
(158678,	16,	1726915139,	515,	17.9,	75,	32002,	30),
(158679,	16,	1726915146,	515,	17.9,	75,	31997,	30),
(158680,	16,	1726915153,	516,	17.9,	74.9,	32286,	30),
(158681,	16,	1726915160,	516,	17.9,	74.9,	31861,	30),
(158682,	16,	1726915167,	515,	17.9,	75,	31831,	30),
(158683,	16,	1726915174,	516,	17.9,	75,	31912,	30),
(158684,	16,	1726915181,	515,	17.9,	75,	31970,	30),
(158685,	16,	1726915188,	516,	17.9,	75,	31984,	30),
(158686,	16,	1726915195,	515,	17.9,	75,	31992,	30),
(158687,	16,	1726915202,	516,	17.9,	75,	31999,	30),
(158688,	16,	1726915209,	516,	17.9,	75,	31991,	30),
(158689,	16,	1726915216,	517,	17.9,	75,	31998,	30),
(158690,	16,	1726915223,	516,	17.9,	75.1,	32022,	30),
(158691,	16,	1726915230,	516,	17.9,	75,	32003,	30),
(158692,	16,	1726915237,	517,	17.9,	75.1,	32081,	30),
(158693,	16,	1726915244,	518,	17.9,	75,	32025,	30),
(158694,	16,	1726915251,	516,	17.9,	75,	32052,	30),
(158695,	16,	1726915258,	517,	17.9,	75,	32008,	30),
(158696,	16,	1726915265,	518,	17.9,	75,	32061,	30),
(158697,	16,	1726915272,	518,	17.9,	75,	31999,	30),
(158698,	16,	1726915279,	518,	17.9,	75,	32752,	30),
(158699,	16,	1726915286,	518,	17.9,	75,	31993,	30),
(158700,	16,	1726915293,	519,	17.9,	75.1,	32053,	30),
(158701,	16,	1726915300,	519,	17.9,	75.1,	32009,	30),
(158702,	16,	1726915307,	518,	17.9,	75.1,	32047,	30),
(158703,	16,	1726915314,	519,	17.9,	75.2,	32012,	30),
(158704,	16,	1726915321,	519,	17.9,	75.1,	32033,	30),
(158705,	16,	1726915328,	519,	17.9,	75.1,	32010,	30),
(158706,	16,	1726915335,	519,	17.9,	75.1,	32265,	31),
(158707,	16,	1726915342,	520,	17.9,	75.2,	31983,	31),
(158708,	16,	1726915349,	521,	17.9,	75.2,	31942,	31),
(158709,	16,	1726915356,	521,	17.9,	75.2,	31977,	31),
(158710,	16,	1726915363,	521,	17.9,	75.2,	31986,	31),
(158711,	16,	1726915370,	521,	17.9,	75.2,	31968,	31),
(158712,	16,	1726915377,	521,	17.9,	75.2,	31963,	31),
(158713,	16,	1726915384,	520,	17.9,	75.2,	31980,	31),
(158714,	16,	1726915391,	520,	17.9,	75.2,	31993,	31),
(158715,	16,	1726915398,	520,	17.9,	75.2,	31993,	31),
(158716,	16,	1726915405,	520,	17.9,	75.2,	31988,	31),
(158717,	16,	1726915412,	521,	17.9,	75.2,	32009,	31),
(158718,	16,	1726915419,	521,	17.9,	75.2,	31994,	31),
(158719,	16,	1726915426,	521,	17.9,	75.2,	32048,	31),
(158720,	16,	1726915433,	521,	17.9,	75.3,	31996,	31),
(158721,	16,	1726915440,	521,	17.9,	75.3,	32139,	31),
(158722,	16,	1726915447,	521,	17.9,	75.3,	31842,	31),
(158723,	16,	1726915454,	520,	17.9,	75.3,	31708,	31),
(158724,	16,	1726915461,	521,	17.9,	75.3,	31995,	31),
(158725,	16,	1726915468,	520,	17.9,	75.3,	31701,	31),
(158726,	16,	1726915475,	521,	17.9,	75.3,	31990,	31),
(158727,	16,	1726915482,	520,	17.9,	75.3,	31953,	31),
(158728,	16,	1726915489,	520,	17.9,	75.2,	31972,	31),
(158729,	16,	1726915496,	519,	17.9,	75.2,	31980,	31),
(158730,	16,	1726915503,	520,	17.9,	75.2,	31983,	31),
(158731,	16,	1726915510,	519,	17.9,	75.2,	31980,	31),
(158732,	16,	1726915517,	519,	17.9,	75.2,	32004,	31),
(158733,	16,	1726915524,	519,	17.9,	75.2,	31995,	31),
(158734,	16,	1726915531,	519,	17.9,	75.2,	31972,	31),
(158735,	16,	1726915538,	519,	17.9,	75.3,	31974,	31),
(158736,	16,	1726915545,	519,	17.9,	75.3,	32285,	31),
(158737,	16,	1726915552,	519,	17.9,	75.2,	31931,	31),
(158738,	16,	1726915559,	519,	17.9,	75.2,	31916,	31),
(158739,	16,	1726915566,	519,	17.9,	75.2,	31892,	31),
(158740,	16,	1726915573,	520,	17.9,	75.2,	31929,	31),
(158741,	16,	1726915580,	520,	17.9,	75.2,	31985,	31),
(158742,	16,	1726915587,	520,	17.9,	75.2,	31931,	31),
(158743,	16,	1726915595,	520,	17.9,	75.2,	31966,	31),
(158744,	16,	1726915602,	521,	17.9,	75.2,	31977,	31),
(158745,	16,	1726915609,	521,	17.9,	75.2,	31948,	31),
(158746,	16,	1726915616,	521,	17.9,	75.2,	31958,	31),
(158747,	16,	1726915623,	522,	17.9,	75.2,	31790,	31),
(158748,	16,	1726915630,	522,	17.9,	75.2,	31899,	31),
(158749,	16,	1726915637,	522,	17.9,	75.2,	31870,	31),
(158750,	16,	1726915644,	522,	17.9,	75.2,	31925,	31),
(158751,	16,	1726915651,	522,	17.9,	75.2,	31973,	31),
(158752,	16,	1726915658,	523,	17.9,	75.2,	31963,	31),
(158753,	16,	1726915665,	523,	18,	75.2,	32031,	31),
(158754,	16,	1726915672,	523,	17.9,	75.2,	31989,	31),
(158755,	16,	1726915679,	523,	17.9,	75.2,	32023,	31),
(158756,	16,	1726915686,	523,	17.9,	75.1,	31967,	31),
(158757,	16,	1726915693,	522,	17.9,	75.2,	32022,	31),
(158758,	16,	1726915700,	522,	17.9,	75.1,	31977,	31),
(158759,	16,	1726915707,	523,	17.9,	75.1,	31921,	31),
(158760,	16,	1726915714,	522,	18,	75.2,	31940,	31),
(158761,	16,	1726915721,	521,	18,	75.2,	31927,	31),
(158762,	16,	1726915728,	521,	17.9,	75.1,	31877,	31),
(158763,	16,	1726915735,	522,	17.9,	75.1,	31907,	31),
(158764,	16,	1726915742,	521,	18,	75.1,	31681,	31),
(158765,	16,	1726915749,	521,	17.9,	75,	31979,	31),
(158766,	16,	1726915756,	521,	17.9,	75,	31981,	31),
(158767,	16,	1726915763,	521,	17.9,	75,	31987,	31),
(158768,	16,	1726915770,	521,	17.9,	75,	32029,	31),
(158769,	16,	1726915777,	520,	17.9,	75,	31993,	31),
(158770,	16,	1726915784,	520,	17.9,	75,	32048,	31),
(158771,	16,	1726915791,	521,	17.9,	75,	32013,	31),
(158772,	16,	1726915798,	520,	17.9,	75,	32089,	31),
(158773,	16,	1726915805,	520,	17.9,	75,	32030,	31),
(158774,	16,	1726915812,	521,	17.9,	75,	32030,	31),
(158775,	16,	1726915819,	521,	17.9,	75,	32004,	31),
(158776,	16,	1726915826,	521,	17.9,	75,	32277,	31),
(158777,	16,	1726915833,	521,	17.9,	75,	31992,	31),
(158778,	16,	1726915840,	520,	18,	75,	31995,	31),
(158779,	16,	1726915847,	520,	18,	75,	31990,	31),
(158780,	16,	1726915854,	519,	17.9,	75,	31991,	31),
(158781,	16,	1726915861,	520,	18,	75,	32006,	31),
(158782,	16,	1726915868,	519,	18,	75,	32000,	31),
(158783,	16,	1726915875,	520,	18,	75,	32062,	31),
(158784,	16,	1726915882,	521,	17.9,	75,	32013,	31),
(158785,	16,	1726915889,	521,	18,	75,	32051,	31),
(158786,	16,	1726915896,	522,	18,	75,	31990,	31),
(158787,	16,	1726915903,	522,	18,	75,	32014,	31),
(158788,	16,	1726915910,	522,	18,	75,	31998,	31),
(158789,	16,	1726915917,	522,	18,	75,	31692,	31),
(158790,	16,	1726915924,	522,	18,	75,	31995,	31),
(158791,	16,	1726915931,	522,	18,	75,	32003,	31),
(158792,	16,	1726915938,	521,	18,	75,	31994,	31),
(158793,	16,	1726915945,	521,	18,	74.9,	31994,	31),
(158794,	16,	1726915952,	521,	18,	75,	31996,	31),
(158795,	16,	1726915959,	521,	18,	75,	31990,	31),
(158796,	16,	1726915966,	521,	18,	74.9,	31989,	31),
(158797,	16,	1726915973,	521,	18,	74.9,	31987,	31),
(158798,	16,	1726915980,	521,	18,	74.9,	32021,	31),
(158799,	16,	1726915987,	521,	18,	74.9,	32002,	31),
(158800,	16,	1726915994,	521,	18,	74.9,	32032,	31),
(158801,	16,	1726916001,	521,	18,	74.9,	32006,	31),
(158802,	16,	1726916008,	522,	18,	74.9,	31948,	31),
(158803,	16,	1726916015,	521,	18,	74.9,	31976,	31),
(158804,	16,	1726916022,	521,	17.9,	74.9,	31925,	31),
(158805,	16,	1726916029,	521,	18,	74.9,	31968,	31),
(158806,	16,	1726916036,	521,	18,	74.9,	31984,	31),
(158807,	16,	1726916043,	521,	18,	74.9,	31989,	31),
(158808,	16,	1726916050,	521,	18,	74.9,	31995,	31),
(158809,	16,	1726916057,	521,	18,	74.9,	31992,	31),
(158810,	16,	1726916064,	521,	18,	74.9,	31994,	31),
(158811,	16,	1726916071,	521,	18,	74.9,	32023,	31),
(158812,	16,	1726916078,	521,	18,	74.9,	32006,	31),
(158813,	16,	1726916085,	521,	18,	74.9,	32101,	31),
(158814,	16,	1726916092,	521,	17.9,	74.9,	32025,	31),
(158815,	16,	1726916099,	521,	18,	74.9,	32021,	31),
(158816,	16,	1726916106,	521,	18,	74.8,	31997,	31),
(158817,	16,	1726916113,	521,	18,	74.9,	31695,	31),
(158818,	16,	1726916121,	522,	18,	74.9,	31868,	31),
(158819,	16,	1726916128,	522,	18,	74.9,	31942,	31),
(158820,	16,	1726916135,	521,	18,	74.8,	31964,	31),
(158821,	16,	1726916142,	521,	18,	74.8,	31977,	31),
(158822,	16,	1726916149,	521,	18,	74.8,	31978,	31),
(158823,	16,	1726916156,	521,	17.9,	74.8,	31985,	31),
(158824,	16,	1726916163,	520,	18,	74.8,	31964,	31),
(158825,	16,	1726916170,	521,	18,	74.8,	31981,	31),
(158826,	16,	1726916177,	521,	18,	74.7,	31990,	31),
(158827,	16,	1726916184,	520,	17.9,	74.7,	31994,	31),
(158828,	16,	1726916191,	520,	18,	74.7,	31983,	31),
(158829,	16,	1726916198,	520,	18,	74.7,	31992,	31),
(158830,	16,	1726916205,	520,	18,	74.7,	32001,	31),
(158831,	16,	1726916212,	519,	18,	74.7,	32000,	31),
(158832,	16,	1726916219,	519,	18,	74.7,	32004,	31),
(158833,	16,	1726916226,	518,	18,	74.7,	31995,	31),
(158834,	16,	1726916233,	518,	17.9,	74.7,	31988,	31),
(158835,	16,	1726916240,	517,	18,	74.7,	31995,	31),
(158836,	16,	1726916247,	518,	18,	74.7,	31987,	31),
(158837,	16,	1726916254,	518,	18,	74.7,	31989,	31),
(158838,	16,	1726916261,	518,	18,	74.7,	31993,	31),
(158839,	16,	1726916268,	517,	17.9,	74.7,	31988,	31),
(158840,	16,	1726916275,	517,	18,	74.7,	31957,	31),
(158841,	16,	1726916282,	518,	17.9,	74.7,	31916,	31),
(158842,	16,	1726916289,	518,	18,	74.7,	31966,	31),
(158843,	16,	1726916296,	517,	18,	74.8,	31966,	31),
(158844,	16,	1726916303,	517,	18,	74.8,	31966,	31),
(158845,	16,	1726916310,	517,	18,	74.8,	31975,	31),
(158846,	16,	1726916317,	517,	17.9,	74.8,	31987,	31),
(158847,	16,	1726916324,	516,	18,	74.8,	31973,	31),
(158848,	16,	1726916331,	516,	18,	74.8,	31988,	31),
(158849,	16,	1726916338,	516,	17.9,	74.8,	31972,	31),
(158850,	16,	1726916345,	516,	17.9,	74.8,	31983,	31),
(158851,	16,	1726916352,	517,	18,	74.8,	31957,	31),
(158852,	16,	1726916359,	517,	18,	74.8,	31988,	31),
(158853,	16,	1726916366,	517,	18,	74.8,	31996,	31),
(158854,	16,	1726916373,	517,	17.9,	74.8,	31993,	31),
(158855,	16,	1726916380,	517,	18,	74.8,	32026,	31),
(158856,	16,	1726916387,	517,	18,	74.8,	32004,	31),
(158857,	16,	1726916394,	517,	18,	74.8,	32277,	31),
(158858,	16,	1726916401,	518,	18,	74.8,	31871,	31),
(158859,	16,	1726916408,	517,	17.9,	74.8,	31935,	31),
(158860,	16,	1726916415,	518,	18,	74.8,	31972,	31),
(158861,	16,	1726916422,	518,	18,	74.8,	31964,	31),
(158862,	16,	1726916429,	516,	18,	74.8,	31981,	31),
(158863,	16,	1726916436,	516,	18,	74.8,	31977,	31),
(158864,	16,	1726916443,	517,	18,	74.8,	31970,	31),
(158865,	16,	1726916450,	518,	18,	74.8,	31983,	31),
(158866,	16,	1726916457,	517,	18,	74.8,	32031,	31),
(158867,	16,	1726916464,	516,	18,	74.8,	32002,	31),
(158868,	16,	1726916471,	516,	18,	74.8,	32068,	31),
(158869,	16,	1726916478,	517,	17.9,	74.8,	32019,	31),
(158870,	16,	1726916485,	516,	18,	74.8,	32047,	31),
(158871,	16,	1726916492,	516,	18,	74.8,	32013,	31),
(158872,	16,	1726916499,	516,	18,	74.8,	32031,	31),
(158873,	16,	1726916506,	516,	18,	74.8,	32012,	31),
(158874,	16,	1726916513,	516,	18,	74.8,	32012,	31),
(158875,	16,	1726916520,	514,	18,	74.8,	31997,	31),
(158876,	16,	1726916527,	514,	18,	74.9,	31998,	31),
(158877,	16,	1726916534,	515,	18,	74.8,	32000,	31),
(158878,	16,	1726916541,	514,	18,	74.8,	31935,	31),
(158879,	16,	1726916548,	514,	18,	74.8,	31980,	31),
(158880,	16,	1726916555,	514,	18,	74.8,	31986,	31),
(158881,	16,	1726916562,	514,	18,	74.8,	32020,	31),
(158882,	16,	1726916569,	513,	18,	74.8,	32002,	31),
(158883,	16,	1726916576,	513,	18,	74.7,	32000,	31),
(158884,	16,	1726916583,	513,	18,	74.7,	31999,	31),
(158885,	16,	1726916590,	513,	18,	74.7,	32011,	31),
(158886,	16,	1726916597,	512,	18,	74.8,	32009,	31),
(158887,	16,	1726916604,	512,	18,	74.7,	31862,	31),
(158888,	16,	1726916611,	512,	18,	74.7,	31949,	31),
(158889,	16,	1726916618,	513,	18,	74.7,	31944,	31),
(158890,	16,	1726916625,	512,	18,	74.7,	31982,	31),
(158891,	16,	1726916632,	512,	18,	74.8,	31989,	31),
(158892,	16,	1726916639,	512,	18,	74.7,	31994,	31),
(158893,	16,	1726916646,	512,	18,	74.8,	31986,	31),
(158894,	16,	1726916653,	511,	18,	74.7,	31992,	31),
(158895,	16,	1726916660,	511,	18,	74.7,	31973,	31),
(158896,	16,	1726916667,	511,	18,	74.8,	31988,	31),
(158897,	16,	1726916674,	511,	18,	74.8,	31978,	31),
(158898,	16,	1726916681,	511,	18,	74.8,	32001,	31),
(158899,	16,	1726916689,	511,	18,	74.8,	31994,	31),
(158900,	16,	1726916696,	511,	18,	74.8,	31991,	31),
(158901,	16,	1726916703,	511,	17.9,	74.8,	31976,	31),
(158902,	16,	1726916710,	511,	17.9,	74.8,	31992,	31),
(158903,	16,	1726916717,	511,	18,	74.8,	31994,	31),
(158904,	16,	1726916724,	511,	17.9,	74.8,	31998,	31),
(158905,	16,	1726916731,	512,	17.9,	74.8,	31991,	31),
(158906,	16,	1726916738,	512,	18,	74.8,	31935,	31),
(158907,	16,	1726916745,	512,	17.9,	74.8,	31966,	31),
(158908,	16,	1726916752,	512,	17.9,	74.8,	31982,	31),
(158909,	16,	1726916759,	512,	17.9,	74.8,	31985,	31),
(158910,	16,	1726916766,	512,	17.9,	74.8,	32392,	31),
(158911,	16,	1726916773,	513,	17.9,	74.8,	31961,	31),
(158912,	16,	1726916780,	513,	17.9,	74.8,	32047,	31),
(158913,	16,	1726916787,	513,	17.9,	74.8,	32006,	31),
(158914,	16,	1726916794,	513,	17.9,	74.8,	32025,	31),
(158915,	16,	1726916801,	513,	17.9,	74.9,	31997,	31),
(158916,	16,	1726916808,	514,	17.9,	74.9,	31977,	31),
(158917,	16,	1726916815,	514,	17.9,	74.8,	32314,	31),
(158918,	16,	1726916822,	514,	17.9,	74.9,	31994,	31),
(158919,	16,	1726916829,	514,	17.9,	74.8,	32061,	31),
(158920,	16,	1726916836,	515,	17.9,	74.8,	32008,	31),
(158921,	16,	1726916843,	515,	17.9,	74.9,	32011,	31),
(158922,	16,	1726916850,	516,	17.9,	74.9,	32000,	31),
(158923,	16,	1726916857,	515,	17.9,	74.9,	32269,	31),
(158924,	16,	1726916864,	516,	17.9,	74.8,	31987,	31),
(158925,	16,	1726916871,	515,	17.9,	74.9,	31973,	31),
(158926,	16,	1726916878,	514,	17.9,	74.9,	31981,	31),
(158927,	16,	1726916885,	514,	17.9,	74.9,	31975,	31),
(158928,	16,	1726916892,	514,	0,	0,	33692,	31),
(158929,	16,	1726916899,	514,	17.9,	74.9,	31907,	31),
(158930,	16,	1726916906,	514,	17.9,	74.9,	31944,	31),
(158931,	16,	1726916913,	514,	17.9,	74.9,	31968,	31),
(158932,	16,	1726916920,	515,	17.9,	74.9,	31956,	31),
(158933,	16,	1726916927,	514,	17.9,	74.9,	31971,	31),
(158934,	16,	1726916934,	514,	17.9,	74.9,	31952,	31),
(158935,	16,	1726916941,	514,	17.9,	74.8,	32041,	31),
(158936,	16,	1726916948,	515,	17.9,	74.8,	31981,	31),
(158937,	16,	1726916955,	515,	17.9,	74.8,	32003,	31),
(158938,	16,	1726916962,	515,	17.9,	74.9,	31673,	31),
(158939,	16,	1726916969,	516,	17.9,	74.9,	32259,	31),
(158940,	16,	1726916976,	516,	17.9,	74.8,	31873,	31),
(158941,	16,	1726916983,	516,	17.9,	74.8,	31951,	31),
(158942,	16,	1726916990,	516,	17.9,	74.8,	31894,	31),
(158943,	16,	1726916997,	517,	17.9,	74.8,	32252,	31),
(158944,	16,	1726917004,	517,	17.9,	74.7,	31864,	31),
(158945,	16,	1726917011,	517,	17.9,	74.8,	31938,	31),
(158946,	16,	1726917018,	517,	18,	74.7,	31817,	31),
(158947,	16,	1726917025,	518,	18,	74.8,	31929,	31),
(158948,	16,	1726917032,	518,	17.9,	74.8,	31947,	31),
(158949,	16,	1726917039,	518,	18,	74.8,	31980,	31),
(158950,	16,	1726917046,	518,	18,	74.8,	31984,	31),
(158951,	16,	1726917053,	518,	17.9,	74.7,	31978,	31),
(158952,	16,	1726917060,	518,	18,	74.7,	31982,	31),
(158953,	16,	1726917067,	518,	18,	74.7,	31983,	31),
(158954,	16,	1726917074,	518,	17.9,	74.7,	31953,	31),
(158955,	16,	1726917081,	518,	18,	74.7,	31988,	31),
(158956,	16,	1726917088,	518,	18,	74.7,	31990,	31),
(158957,	16,	1726917095,	518,	18,	74.7,	32031,	31),
(158958,	16,	1726917102,	518,	17.9,	74.7,	31997,	31),
(158959,	16,	1726917109,	518,	18,	74.7,	32265,	31),
(158960,	16,	1726917116,	518,	18,	74.6,	31984,	31),
(158961,	16,	1726917123,	517,	18,	74.6,	31851,	31),
(158962,	16,	1726917130,	517,	17.9,	74.6,	31937,	31),
(158963,	16,	1726917137,	517,	17.9,	74.6,	31808,	31),
(158964,	16,	1726917144,	517,	17.9,	74.6,	31928,	31),
(158965,	16,	1726917151,	517,	17.9,	74.6,	31530,	31),
(158966,	16,	1726917158,	517,	17.9,	74.6,	31991,	31),
(158967,	16,	1726917165,	517,	17.9,	74.6,	31936,	31),
(158968,	16,	1726917172,	517,	17.9,	74.6,	31980,	31),
(158969,	16,	1726917180,	516,	17.9,	74.6,	31931,	31),
(158970,	16,	1726917187,	516,	17.9,	74.6,	31980,	31),
(158971,	16,	1726917194,	516,	18,	74.6,	31995,	31),
(158972,	16,	1726917201,	516,	18,	74.5,	31994,	31),
(158973,	16,	1726917208,	514,	18,	74.6,	32005,	31),
(158974,	16,	1726917215,	514,	18,	74.6,	31995,	31),
(158975,	16,	1726917222,	514,	18,	74.6,	31998,	31),
(158976,	16,	1726917229,	514,	18,	74.6,	32025,	31),
(158977,	16,	1726917236,	513,	18,	74.6,	32000,	31),
(158978,	16,	1726917243,	513,	18,	74.6,	31976,	31),
(158979,	16,	1726917250,	513,	18,	74.5,	31984,	31),
(158980,	16,	1726917257,	513,	18,	74.6,	32145,	31),
(158981,	16,	1726917264,	512,	18,	74.6,	32049,	31),
(158982,	16,	1726917271,	512,	18,	74.6,	31998,	31),
(158983,	16,	1726917278,	513,	18,	74.6,	31995,	31),
(158984,	16,	1726917285,	512,	18,	74.5,	31992,	31),
(158985,	16,	1726917292,	512,	18,	74.6,	31990,	31),
(158986,	16,	1726917299,	512,	18,	74.5,	31968,	31),
(158987,	16,	1726917306,	512,	17.9,	74.5,	32037,	31),
(158988,	16,	1726917313,	512,	18,	74.5,	32005,	31),
(158989,	16,	1726917320,	513,	18,	74.5,	32057,	31),
(158990,	16,	1726917327,	513,	17.9,	74.5,	32010,	31),
(158991,	16,	1726917334,	513,	18,	74.6,	32042,	31),
(158992,	16,	1726917341,	514,	18,	74.5,	32009,	31),
(158993,	16,	1726917348,	513,	18,	74.5,	31854,	31),
(158994,	16,	1726917355,	514,	17.9,	74.5,	31901,	31),
(158995,	16,	1726917362,	514,	18,	74.5,	31957,	31),
(158996,	16,	1726917369,	513,	18,	74.5,	31978,	31),
(158997,	16,	1726917376,	514,	18,	74.5,	31988,	31),
(158998,	16,	1726917383,	514,	17.9,	74.5,	31976,	31),
(158999,	16,	1726917390,	514,	17.9,	74.5,	31988,	31),
(159000,	16,	1726917397,	514,	17.9,	74.5,	31984,	31),
(159001,	16,	1726917404,	514,	18,	74.5,	31983,	31),
(159002,	16,	1726917411,	514,	18,	74.5,	31997,	31),
(159003,	16,	1726917418,	515,	18,	74.6,	31996,	31),
(159004,	16,	1726917425,	516,	18,	74.5,	31981,	31),
(159005,	16,	1726917432,	516,	18,	74.5,	31983,	31),
(159006,	16,	1726917439,	515,	18,	74.5,	31989,	31),
(159007,	16,	1726917446,	516,	17.9,	74.5,	31983,	31),
(159008,	16,	1726917453,	515,	17.9,	74.6,	31986,	31),
(159009,	16,	1726917460,	515,	17.9,	74.6,	31987,	31),
(159010,	16,	1726917467,	517,	18,	74.6,	31989,	31),
(159011,	16,	1726917474,	517,	17.9,	74.5,	32010,	31),
(159012,	16,	1726917481,	516,	18,	74.5,	31995,	31),
(159013,	16,	1726917488,	517,	18,	74.5,	31933,	31),
(159014,	16,	1726917495,	516,	18,	74.6,	31969,	31),
(159015,	16,	1726917502,	517,	18,	74.6,	31931,	31),
(159016,	16,	1726917509,	516,	17.9,	74.6,	31979,	31),
(159017,	16,	1726917516,	516,	18,	74.5,	31962,	31),
(159018,	16,	1726917523,	516,	17.9,	74.6,	31955,	31),
(159019,	16,	1726917530,	517,	17.9,	74.5,	31963,	31),
(159020,	16,	1726917537,	516,	17.9,	74.5,	31979,	31),
(159021,	16,	1726917544,	516,	18,	74.5,	31959,	31),
(159022,	16,	1726917551,	516,	17.9,	74.5,	31976,	31),
(159023,	16,	1726917558,	517,	18,	74.5,	31967,	31),
(159024,	16,	1726917565,	516,	17.9,	74.5,	31696,	31),
(159025,	16,	1726917572,	517,	18,	74.5,	31959,	31),
(159026,	16,	1726917579,	517,	18,	74.5,	31982,	31),
(159027,	16,	1726917586,	517,	18,	74.6,	31960,	31),
(159028,	16,	1726917593,	518,	18,	74.5,	32042,	31),
(159029,	16,	1726917600,	518,	18,	74.6,	31992,	31),
(159030,	16,	1726917607,	519,	18,	74.5,	32042,	31),
(159031,	16,	1726917614,	520,	18,	74.5,	31948,	31),
(159032,	16,	1726917621,	521,	18,	74.5,	31700,	31),
(159033,	16,	1726917628,	522,	18,	74.5,	31968,	31),
(159034,	16,	1726917635,	523,	17.9,	74.5,	31932,	31),
(159035,	16,	1726917642,	525,	17.9,	74.5,	31956,	31),
(159036,	16,	1726917649,	527,	18,	74.5,	31920,	31),
(159037,	16,	1726917656,	529,	18,	74.5,	31943,	31),
(159038,	16,	1726917663,	534,	17.9,	74.5,	31957,	31),
(159039,	16,	1726917670,	534,	17.9,	74.5,	31961,	31),
(159040,	16,	1726917677,	535,	18,	74.5,	31944,	31),
(159041,	16,	1726917684,	536,	18,	74.5,	31978,	31),
(159042,	16,	1726917691,	536,	18,	74.5,	31972,	31),
(159043,	16,	1726917698,	536,	17.9,	74.4,	31976,	31),
(159044,	16,	1726917705,	535,	18,	74.5,	31979,	31),
(159045,	16,	1726917713,	536,	18,	74.5,	31982,	31),
(159046,	16,	1726917720,	535,	17.9,	74.4,	31983,	31),
(159047,	16,	1726917727,	533,	17.9,	74.4,	31985,	31),
(159048,	16,	1726917734,	532,	17.9,	74.4,	31975,	31),
(159049,	16,	1726917741,	532,	17.9,	74.4,	31707,	31),
(159050,	16,	1726917748,	532,	17.9,	74.4,	31988,	31),
(159051,	16,	1726917755,	531,	17.9,	74.4,	31916,	31),
(159052,	16,	1726917762,	531,	17.9,	74.4,	31956,	31),
(159053,	16,	1726917769,	529,	17.9,	74.4,	31974,	31),
(159054,	16,	1726917776,	529,	17.9,	74.4,	31979,	31),
(159055,	16,	1726917783,	527,	17.9,	74.4,	31949,	31),
(159056,	16,	1726917790,	527,	17.9,	74.4,	31978,	31),
(159057,	16,	1726917797,	526,	17.9,	74.4,	31980,	31),
(159058,	16,	1726917804,	525,	17.9,	74.3,	31964,	31),
(159059,	16,	1726917811,	523,	17.9,	74.4,	31976,	31),
(159060,	16,	1726917818,	522,	17.9,	74.4,	31981,	31),
(159061,	16,	1726917825,	521,	17.9,	74.4,	31963,	31),
(159062,	16,	1726917832,	521,	17.9,	74.4,	31975,	31),
(159063,	16,	1726917839,	520,	17.9,	74.3,	31972,	31),
(159064,	16,	1726917846,	520,	17.9,	74.4,	31981,	31),
(159065,	16,	1726917853,	520,	17.9,	74.4,	31979,	31),
(159066,	16,	1726917860,	519,	17.9,	74.4,	31717,	31),
(159067,	16,	1726917867,	518,	17.9,	74.4,	31976,	31),
(159068,	16,	1726917874,	519,	17.9,	74.4,	31930,	31),
(159069,	16,	1726917881,	518,	17.9,	74.4,	31946,	31),
(159070,	16,	1726917888,	518,	17.9,	74.4,	31968,	31),
(159071,	16,	1726917895,	518,	17.9,	74.5,	31978,	31),
(159072,	16,	1726917902,	518,	17.9,	74.5,	31983,	31),
(159073,	16,	1726917909,	518,	17.9,	74.5,	32047,	31),
(159074,	16,	1726917916,	518,	17.9,	74.5,	32010,	31),
(159075,	16,	1726917923,	518,	17.9,	74.5,	32081,	31),
(159076,	16,	1726917930,	518,	17.9,	74.5,	32022,	31),
(159077,	16,	1726917937,	518,	17.9,	74.5,	32221,	31),
(159078,	16,	1726917944,	518,	17.9,	74.5,	32076,	31),
(159079,	16,	1726917951,	518,	17.9,	74.5,	32031,	31),
(159080,	16,	1726917958,	517,	17.9,	74.4,	32006,	31),
(159081,	16,	1726917965,	517,	17.9,	74.5,	32321,	31),
(159082,	16,	1726917972,	517,	17.9,	74.4,	31840,	31),
(159083,	16,	1726917979,	517,	17.9,	74.5,	31972,	31),
(159084,	16,	1726917986,	517,	17.9,	74.5,	31974,	31),
(159085,	16,	1726917993,	517,	17.9,	74.4,	31969,	31),
(159086,	16,	1726918000,	516,	17.9,	74.4,	31974,	31),
(159087,	16,	1726918007,	516,	17.9,	74.5,	31973,	31),
(159088,	16,	1726918014,	516,	17.9,	74.5,	32027,	31),
(159089,	16,	1726918021,	516,	17.9,	74.5,	31980,	31),
(159090,	16,	1726918028,	515,	17.9,	74.4,	31710,	31),
(159091,	16,	1726918035,	515,	17.9,	74.5,	31980,	31),
(159092,	16,	1726918042,	515,	18,	74.4,	31983,	31),
(159093,	16,	1726918049,	515,	17.9,	74.4,	31935,	31),
(159094,	16,	1726918056,	515,	17.9,	74.4,	31969,	31),
(159095,	16,	1726918063,	515,	17.9,	74.4,	32050,	31),
(159096,	16,	1726918070,	515,	17.9,	74.4,	31975,	31),
(159097,	16,	1726918077,	515,	17.9,	74.4,	32264,	31),
(159098,	16,	1726918084,	514,	17.9,	74.4,	31899,	31),
(159099,	16,	1726918091,	514,	17.9,	74.4,	31820,	31),
(159100,	16,	1726918098,	514,	17.9,	74.4,	31910,	32),
(159101,	16,	1726918105,	514,	17.9,	74.4,	31959,	31),
(159102,	16,	1726918112,	514,	17.9,	74.4,	31980,	31),
(159103,	16,	1726918119,	514,	17.9,	74.4,	31986,	31),
(159104,	16,	1726918126,	514,	17.9,	74.3,	31966,	31),
(159105,	16,	1726918133,	514,	17.9,	74.3,	31983,	32),
(159106,	16,	1726918140,	514,	17.9,	74.4,	31908,	32),
(159107,	16,	1726918147,	514,	17.9,	74.4,	31949,	32),
(159108,	16,	1726918154,	514,	18,	74.3,	31908,	32),
(159109,	16,	1726918161,	514,	18,	74.4,	31955,	32),
(159110,	16,	1726918168,	514,	18,	74.4,	31948,	32),
(159111,	16,	1726918175,	514,	17.9,	74.4,	31975,	32),
(159112,	16,	1726918182,	514,	17.9,	74.3,	31962,	32),
(159113,	16,	1726918189,	514,	17.9,	74.3,	31977,	32),
(159114,	16,	1726918196,	514,	17.9,	74.4,	31983,	32),
(159115,	16,	1726918204,	514,	17.9,	74.4,	32053,	32),
(159116,	16,	1726918211,	514,	17.9,	74.3,	32015,	32),
(159117,	16,	1726918218,	514,	17.9,	74.3,	31995,	32),
(159118,	16,	1726918225,	514,	17.9,	74.3,	31988,	31),
(159119,	16,	1726918232,	514,	17.9,	74.3,	32067,	31),
(159120,	16,	1726918239,	514,	18,	74.3,	32010,	31),
(159121,	16,	1726918246,	515,	17.9,	74.3,	32026,	31),
(159122,	16,	1726918253,	515,	17.9,	74.3,	31995,	31),
(159123,	16,	1726918260,	515,	18,	74.3,	32245,	32),
(159124,	16,	1726918267,	516,	17.9,	74.3,	31854,	32),
(159125,	16,	1726918274,	516,	17.9,	74.3,	31910,	32),
(159126,	16,	1726918281,	516,	18,	74.4,	31955,	32),
(159127,	16,	1726918288,	516,	17.9,	74.3,	31962,	32),
(159128,	16,	1726918295,	516,	17.9,	74.4,	31973,	32),
(159129,	16,	1726918302,	517,	18,	74.3,	31985,	32),
(159130,	16,	1726918309,	516,	18,	74.4,	31982,	32),
(159131,	16,	1726918316,	517,	17.9,	74.3,	32046,	32),
(159132,	16,	1726918323,	518,	18,	74.4,	32006,	32),
(159133,	16,	1726918330,	519,	18,	74.4,	32012,	32),
(159134,	16,	1726918337,	520,	18,	74.4,	31988,	32),
(159135,	16,	1726918344,	520,	18,	74.4,	31832,	32),
(159136,	16,	1726918351,	521,	18,	74.4,	31921,	32),
(159137,	16,	1726918358,	524,	18,	74.4,	31942,	32),
(159138,	16,	1726918365,	524,	18,	74.4,	31932,	32),
(159139,	16,	1726918372,	525,	18,	74.4,	31924,	32),
(159140,	16,	1726918379,	525,	18,	74.4,	31950,	32),
(159141,	16,	1726918386,	526,	18,	74.4,	31951,	32),
(159142,	16,	1726918393,	527,	18,	74.4,	32462,	32),
(159143,	16,	1726918400,	528,	18,	74.5,	31965,	32),
(159144,	16,	1726918407,	529,	18,	74.5,	32026,	32),
(159145,	16,	1726918414,	529,	18,	74.4,	31980,	32),
(159146,	16,	1726918421,	529,	18,	74.5,	32047,	32),
(159147,	16,	1726918428,	530,	18,	74.5,	31988,	32),
(159148,	16,	1726918435,	531,	18,	74.5,	32037,	32),
(159149,	16,	1726918442,	532,	18,	74.5,	31986,	32),
(159150,	16,	1726918449,	532,	18,	74.5,	31982,	32),
(159151,	16,	1726918456,	532,	18,	74.5,	31959,	32),
(159152,	16,	1726918463,	533,	18,	74.5,	31668,	32),
(159153,	16,	1726918470,	534,	18,	74.5,	31973,	32),
(159154,	16,	1726918477,	534,	18,	74.6,	31962,	32),
(159155,	16,	1726918484,	534,	18,	74.4,	31970,	32),
(159156,	16,	1726918491,	535,	18,	74.5,	31941,	32),
(159157,	16,	1726918498,	535,	18,	74.5,	31946,	32),
(159158,	16,	1726918505,	534,	18,	74.5,	31941,	32),
(159159,	16,	1726918512,	535,	18,	74.5,	31961,	32),
(159160,	16,	1726918519,	535,	18,	74.5,	31928,	32),
(159161,	16,	1726918526,	534,	18,	74.5,	31949,	32),
(159162,	16,	1726918533,	534,	18,	74.5,	31949,	32),
(159163,	16,	1726918540,	534,	18,	74.5,	31682,	32),
(159164,	16,	1726918547,	534,	18,	74.5,	31929,	32),
(159165,	16,	1726918554,	534,	18,	74.5,	31917,	32),
(159166,	16,	1726918561,	534,	18,	74.5,	31946,	32),
(159167,	16,	1726918568,	534,	18,	74.4,	31926,	32),
(159168,	16,	1726918575,	534,	18,	74.4,	31997,	32),
(159169,	16,	1726918582,	534,	18,	74.4,	31938,	32),
(159170,	16,	1726918589,	533,	18,	74.4,	32003,	32),
(159171,	16,	1726918596,	533,	18,	74.4,	31932,	32),
(159172,	16,	1726918603,	533,	18,	74.4,	31996,	32),
(159173,	16,	1726918610,	533,	18,	74.4,	31939,	32),
(159174,	16,	1726918617,	533,	18,	74.4,	31976,	32),
(159175,	16,	1726918625,	532,	18,	74.4,	31927,	32),
(159176,	16,	1726918632,	532,	18,	74.4,	31954,	32),
(159177,	16,	1726918639,	531,	18,	74.3,	31922,	32),
(159178,	16,	1726918646,	531,	18,	74.4,	31965,	32),
(159179,	16,	1726918653,	530,	18,	74.4,	31949,	32),
(159180,	16,	1726918660,	530,	18,	74.4,	31985,	32),
(159181,	16,	1726918667,	529,	18,	74.3,	31961,	32),
(159182,	16,	1726918674,	529,	18,	74.4,	31929,	32),
(159183,	16,	1726918681,	529,	18,	74.4,	31935,	32),
(159184,	16,	1726918688,	529,	18,	74.3,	31986,	32),
(159185,	16,	1726918695,	529,	18,	74.4,	31964,	32),
(159186,	16,	1726918702,	529,	18,	74.3,	31966,	32),
(159187,	16,	1726918709,	529,	18,	74.3,	31958,	32),
(159188,	16,	1726918716,	530,	18,	74.2,	32201,	32),
(159189,	16,	1726918723,	527,	18,	74.3,	31932,	32),
(159190,	16,	1726918742,	804,	18,	74.3,	31604,	0),
(159191,	16,	1726918749,	678,	18,	74.3,	31672,	0),
(159192,	16,	1726918756,	620,	18,	74.3,	31769,	0),
(159193,	16,	1726918763,	580,	18,	74.3,	32757,	0),
(159194,	16,	1726918770,	569,	18,	74.2,	31896,	0),
(159195,	16,	1726918777,	547,	18,	74.2,	31727,	0),
(159196,	16,	1726918784,	530,	18,	74.1,	31847,	0),
(159197,	16,	1726918791,	524,	18,	74.1,	33336,	0),
(159198,	16,	1726918798,	524,	18,	74.1,	31852,	0),
(159199,	16,	1726918805,	524,	18,	74.2,	31905,	0),
(159200,	16,	1726918812,	522,	18,	74.1,	31922,	0),
(159201,	16,	1726918819,	519,	18,	74.2,	31915,	0),
(159202,	16,	1726918826,	521,	18,	74.2,	31912,	0),
(159203,	16,	1726918833,	522,	18,	74.2,	31906,	0),
(159204,	16,	1726918840,	522,	18,	74.2,	31977,	0),
(159205,	16,	1726918847,	523,	18,	74.2,	31910,	0),
(159206,	16,	1726918854,	523,	18,	74.2,	31899,	0),
(159207,	16,	1726918861,	523,	18,	74.2,	31905,	0),
(159208,	16,	1726918868,	524,	18,	74.2,	32247,	0),
(159209,	16,	1726918875,	523,	18,	74.1,	31914,	0),
(159210,	16,	1726918882,	523,	18,	74.2,	31902,	0),
(159211,	16,	1726918889,	523,	18,	74.1,	31884,	0),
(159212,	16,	1726918896,	522,	18,	74.2,	31968,	0),
(159213,	16,	1726918903,	521,	18,	74.1,	31928,	0),
(159214,	16,	1726918910,	521,	18,	74.1,	31980,	0),
(159215,	16,	1726918917,	520,	18,	74.1,	31937,	0),
(159216,	16,	1726918924,	519,	18,	74.1,	31591,	0),
(159217,	16,	1726918931,	517,	18,	74.1,	31915,	0),
(159218,	16,	1726918938,	516,	18,	74,	31563,	0),
(159219,	16,	1726918945,	514,	18,	74,	31898,	0),
(159220,	16,	1726918952,	513,	18,	74,	31878,	0),
(159221,	16,	1726918959,	512,	18,	74,	31904,	0),
(159222,	16,	1726918966,	511,	18,	74,	31900,	0),
(159223,	16,	1726918973,	510,	18,	74,	31895,	0),
(159224,	16,	1726918980,	508,	18,	74,	31906,	0),
(159225,	16,	1726918987,	508,	18,	73.9,	31905,	0),
(159226,	16,	1726918994,	507,	18,	73.9,	31908,	0),
(159227,	16,	1726919001,	506,	18,	74,	31947,	0),
(159228,	16,	1726919008,	504,	18,	74,	31921,	0),
(159229,	16,	1726919015,	504,	18,	74,	31594,	0),
(159230,	16,	1726919022,	503,	18,	73.9,	31910,	0),
(159231,	16,	1726919029,	502,	18,	73.9,	31567,	0),
(159232,	16,	1726919036,	500,	18,	73.9,	31912,	0),
(159233,	16,	1726919043,	500,	18,	73.9,	31606,	0),
(159234,	16,	1726919050,	500,	18,	73.9,	31900,	0),
(159235,	16,	1726919057,	499,	18,	73.9,	31578,	0),
(159236,	16,	1726919064,	499,	18,	73.9,	31904,	1),
(159237,	16,	1726919071,	498,	18,	73.8,	31902,	1),
(159238,	16,	1726919078,	498,	18,	73.9,	31893,	2),
(159239,	16,	1726919085,	498,	18,	73.8,	31887,	3),
(159240,	16,	1726919092,	497,	18,	73.9,	31908,	6),
(159241,	16,	1726919099,	497,	18,	73.9,	31897,	10),
(159242,	16,	1726919106,	497,	18,	73.8,	31898,	13),
(159243,	16,	1726919113,	497,	18,	73.8,	31902,	17),
(159244,	16,	1726919120,	496,	18,	73.9,	31904,	22),
(159245,	16,	1726919127,	496,	18,	73.8,	31884,	25),
(159246,	16,	1726919134,	496,	18,	73.8,	31896,	29),
(159247,	16,	1726919141,	497,	18,	73.9,	31893,	33),
(159248,	16,	1726919148,	497,	18,	73.8,	31782,	38),
(159249,	16,	1726919155,	496,	18,	73.8,	31856,	41),
(159250,	16,	1726919162,	497,	18,	73.8,	31950,	44),
(159251,	16,	1726919169,	496,	18,	73.8,	31904,	45),
(159252,	16,	1726919176,	496,	18,	73.8,	31948,	47),
(159253,	16,	1726919183,	496,	18,	73.8,	31909,	49),
(159254,	16,	1726919190,	496,	18,	73.8,	31942,	51),
(159255,	16,	1726919197,	496,	18,	73.8,	31914,	52),
(159256,	16,	1726919204,	496,	18,	73.8,	32217,	59),
(159257,	16,	1726919211,	497,	18,	73.8,	31797,	62),
(159258,	16,	1726919218,	497,	18,	73.7,	31874,	64),
(159259,	16,	1726919225,	497,	18,	73.8,	31889,	66),
(159260,	16,	1726919232,	497,	18,	73.8,	31944,	68),
(159261,	16,	1726919239,	497,	18,	73.8,	31886,	69),
(159262,	16,	1726919247,	498,	18,	73.8,	31910,	71),
(159263,	16,	1726919254,	497,	18,	73.8,	31882,	72),
(159264,	16,	1726919261,	497,	18,	73.8,	31893,	73),
(159265,	16,	1726919268,	497,	18,	73.8,	31884,	74),
(159266,	16,	1726919275,	497,	18,	73.8,	31867,	72),
(159267,	16,	1726919282,	496,	18,	73.7,	31933,	73),
(159268,	16,	1726919289,	496,	18,	73.7,	31874,	74),
(159269,	16,	1726919296,	496,	18,	73.8,	31962,	75),
(159270,	16,	1726919303,	496,	18,	73.7,	31897,	76),
(159271,	16,	1726919310,	496,	18,	73.7,	31912,	77),
(159272,	16,	1726919317,	496,	18,	73.8,	31894,	78),
(159273,	16,	1726919324,	496,	18,	73.7,	31956,	79),
(159274,	16,	1726919331,	496,	18,	73.8,	31896,	79),
(159275,	16,	1726919338,	496,	18,	73.7,	31982,	79),
(159276,	16,	1726919345,	496,	18,	73.7,	31907,	79),
(159277,	16,	1726919352,	496,	18,	73.7,	31995,	79),
(159278,	16,	1726919359,	496,	18,	73.7,	31914,	80),
(159279,	16,	1726919366,	495,	18,	73.7,	31917,	81),
(159280,	16,	1726919373,	496,	18,	73.7,	31893,	83),
(159281,	16,	1726919380,	496,	18,	73.7,	31874,	84),
(159282,	16,	1726919387,	496,	18,	73.7,	31877,	86),
(159283,	16,	1726919394,	496,	18,	73.7,	31897,	87),
(159284,	16,	1726919401,	496,	18,	73.7,	31891,	88),
(159285,	16,	1726919408,	496,	18,	73.7,	31904,	89),
(159286,	16,	1726919415,	496,	18,	73.7,	31903,	90),
(159287,	16,	1726919422,	496,	18,	73.7,	31903,	90),
(159288,	16,	1726919429,	496,	18,	73.6,	31907,	91),
(159289,	16,	1726919436,	496,	18,	73.6,	31906,	92),
(159290,	16,	1726919443,	497,	18,	73.6,	31914,	92),
(159291,	16,	1726919450,	497,	18,	73.6,	31969,	92),
(159292,	16,	1726919457,	497,	18,	73.6,	31930,	92),
(159293,	16,	1726919464,	497,	18,	73.6,	31993,	91),
(159294,	16,	1726919471,	498,	18,	73.6,	31945,	90),
(159295,	16,	1726919478,	497,	18,	73.6,	31988,	90),
(159296,	16,	1726919485,	497,	18,	73.6,	31607,	90),
(159297,	16,	1726919492,	497,	18,	73.6,	31916,	93),
(159298,	16,	1726919499,	498,	18,	73.6,	31752,	96),
(159299,	16,	1726919506,	498,	18,	73.6,	31854,	98),
(159300,	16,	1726919513,	498,	18,	73.6,	32271,	99),
(159301,	16,	1726919520,	497,	18,	73.6,	31905,	98),
(159302,	16,	1726919527,	498,	18,	73.6,	32258,	98),
(159303,	16,	1726919534,	498,	18,	73.5,	31906,	98),
(159304,	16,	1726919541,	498,	18,	73.6,	32242,	98),
(159305,	16,	1726919548,	499,	18,	73.6,	31916,	98),
(159306,	16,	1726919555,	499,	18,	73.5,	31914,	98),
(159307,	16,	1726919562,	499,	18,	73.5,	31623,	99),
(159308,	16,	1726919569,	500,	18,	73.6,	31886,	99),
(159309,	16,	1726919576,	500,	18,	73.5,	31900,	100),
(159310,	16,	1726919583,	501,	18,	73.5,	31907,	100),
(159311,	16,	1726919590,	501,	18,	73.6,	31905,	100),
(159312,	16,	1726919597,	502,	18,	73.6,	31906,	100),
(159313,	16,	1726919604,	504,	18,	73.5,	31901,	100),
(159314,	16,	1726919611,	505,	18,	73.6,	31898,	100),
(159315,	16,	1726919618,	505,	18,	73.5,	31918,	100),
(159316,	16,	1726919625,	505,	18,	73.6,	31903,	100),
(159317,	16,	1726919632,	506,	18,	73.6,	31911,	100),
(159318,	16,	1726919639,	506,	18,	73.6,	31910,	100),
(159319,	16,	1726919646,	506,	18,	73.6,	31898,	100),
(159320,	16,	1726919653,	506,	18,	73.6,	31911,	100),
(159321,	16,	1726919660,	506,	18,	73.6,	31960,	100),
(159322,	16,	1726919667,	506,	18,	73.6,	31917,	100),
(159323,	16,	1726919674,	506,	18,	73.6,	31966,	100),
(159324,	16,	1726919681,	507,	18,	73.6,	31891,	102),
(159325,	16,	1726919688,	507,	18,	73.6,	31727,	105),
(159326,	16,	1726919696,	507,	18,	73.6,	31825,	106),
(159327,	16,	1726919703,	508,	18,	73.6,	31852,	102),
(159328,	16,	1726919710,	508,	18,	73.6,	31895,	103),
(159329,	16,	1726919717,	509,	18,	73.5,	31892,	103),
(159330,	16,	1726919724,	508,	18,	73.6,	31885,	104),
(159331,	16,	1726919731,	508,	18,	73.6,	31880,	104),
(159332,	16,	1726919738,	508,	18,	73.5,	31880,	105),
(159333,	16,	1726919745,	509,	18,	73.6,	31889,	105),
(159334,	16,	1726919752,	509,	18,	73.6,	31887,	105),
(159335,	16,	1726919759,	508,	18,	73.5,	31896,	105),
(159336,	16,	1726919766,	509,	18,	73.6,	31894,	105),
(159337,	16,	1726919773,	509,	18,	73.6,	31891,	104),
(159338,	16,	1726919780,	508,	18,	73.5,	31898,	104),
(159339,	16,	1726919787,	509,	18,	73.5,	31900,	104),
(159340,	16,	1726919794,	508,	18,	73.6,	31890,	104),
(159341,	16,	1726919801,	508,	18,	73.5,	31932,	104),
(159342,	16,	1726919808,	507,	18,	73.5,	31911,	104),
(159343,	16,	1726919815,	508,	18,	73.5,	31881,	104),
(159344,	16,	1726919822,	507,	18,	73.6,	31897,	104),
(159345,	16,	1726919829,	508,	18,	73.6,	31869,	104),
(159346,	16,	1726919836,	507,	18,	73.6,	31897,	104),
(159347,	16,	1726919843,	507,	18,	73.5,	31865,	104),
(159348,	16,	1726919850,	507,	18,	73.5,	31882,	105),
(159349,	16,	1726919857,	507,	18,	73.5,	31860,	106),
(159350,	16,	1726919864,	506,	18,	73.5,	31854,	106),
(159351,	16,	1726919871,	506,	18,	73.5,	31846,	106),
(159352,	16,	1726919878,	507,	18,	73.5,	31871,	106),
(159353,	16,	1726919885,	507,	18,	73.5,	31870,	106),
(159354,	16,	1726919892,	507,	18,	73.5,	31977,	105),
(159355,	16,	1726919899,	507,	18,	73.5,	31922,	104),
(159356,	16,	1726919906,	507,	18,	73.5,	31881,	104),
(159357,	16,	1726919913,	508,	18,	73.5,	31882,	103),
(159358,	16,	1726919920,	508,	18,	73.5,	31895,	103),
(159359,	16,	1726919927,	508,	18,	73.5,	31911,	103),
(159360,	16,	1726919934,	507,	18,	73.5,	31897,	103),
(159361,	16,	1726919941,	508,	18,	73.4,	31894,	102),
(159362,	16,	1726919948,	507,	18,	73.5,	31906,	101),
(159363,	16,	1726919955,	507,	18,	73.5,	32015,	100),
(159364,	16,	1726919962,	507,	18,	73.5,	31937,	98),
(159365,	16,	1726919969,	508,	18,	73.5,	32019,	97),
(159366,	16,	1726919976,	508,	18,	73.4,	31934,	97),
(159367,	16,	1726919983,	508,	18,	73.5,	31937,	97),
(159368,	16,	1726919990,	509,	18.1,	73.5,	32215,	97),
(159369,	16,	1726919997,	509,	18.1,	73.5,	31888,	98),
(159370,	16,	1726920004,	508,	18,	73.4,	31849,	99),
(159371,	16,	1726920011,	509,	18,	73.4,	31873,	100),
(159372,	16,	1726920018,	509,	18.1,	73.5,	31878,	101),
(159373,	16,	1726920025,	507,	18,	73.4,	31889,	102),
(159374,	16,	1726920032,	506,	18,	73.4,	31841,	102),
(159375,	16,	1726920039,	506,	18,	73.4,	31884,	103),
(159376,	16,	1726920046,	507,	18,	73.4,	31883,	102),
(159377,	16,	1726920053,	506,	18.1,	73.4,	31921,	101),
(159378,	16,	1726920060,	506,	18,	73.4,	31902,	109),
(159379,	16,	1726920067,	506,	18,	73.4,	31941,	108),
(159380,	16,	1726920074,	506,	18,	73.4,	31920,	116),
(159381,	16,	1726920081,	506,	18,	73.4,	31868,	115),
(159382,	16,	1726920088,	506,	18,	73.4,	31894,	122),
(159383,	16,	1726920095,	506,	18,	73.4,	31605,	121),
(159384,	16,	1726920102,	507,	18,	73.4,	31878,	119),
(159385,	16,	1726920109,	507,	18,	73.4,	31904,	118),
(159386,	16,	1726920116,	506,	18,	73.4,	31893,	116),
(159387,	16,	1726920123,	506,	18,	73.4,	32191,	115),
(159388,	16,	1726920131,	506,	18,	73.4,	31897,	111),
(159389,	16,	1726920138,	506,	18,	73.4,	32071,	108),
(159390,	16,	1726920145,	506,	18,	73.4,	31553,	103),
(159391,	16,	1726920152,	506,	18,	73.4,	31858,	104),
(159392,	16,	1726920159,	506,	18,	73.4,	31886,	105),
(159393,	16,	1726920166,	507,	18,	73.4,	31881,	105),
(159394,	16,	1726920173,	507,	18,	73.5,	31890,	119),
(159395,	16,	1726920180,	507,	18,	73.4,	31901,	118),
(159396,	16,	1726920187,	509,	18,	73.4,	31894,	117),
(159397,	16,	1726920194,	509,	18,	73.4,	31896,	116),
(159398,	16,	1726920201,	509,	18,	73.5,	31948,	122),
(159399,	16,	1726920208,	509,	18,	73.4,	31751,	119),
(159400,	16,	1726920215,	510,	18,	73.4,	31980,	117),
(159401,	16,	1726920222,	510,	18,	73.5,	31927,	114),
(159402,	16,	1726920229,	510,	18.1,	73.4,	31978,	113),
(159403,	16,	1726920236,	510,	18,	73.4,	31923,	111),
(159404,	16,	1726920243,	510,	18.1,	73.4,	31902,	111),
(159405,	16,	1726920250,	510,	18.1,	73.4,	31898,	110),
(159406,	16,	1726920257,	509,	18,	73.4,	31891,	110),
(159407,	16,	1726920264,	510,	18,	73.4,	31879,	110),
(159408,	16,	1726920271,	509,	18,	73.5,	31892,	110),
(159409,	16,	1726920278,	509,	18,	73.4,	31890,	110),
(159410,	16,	1726920285,	509,	18.1,	73.4,	31934,	109),
(159411,	16,	1726920293,	510,	18.1,	73.4,	31903,	108),
(159412,	16,	1726920300,	510,	18,	73.4,	31992,	107),
(159413,	16,	1726920307,	510,	18.1,	73.5,	31926,	105),
(159414,	16,	1726920314,	509,	18.1,	73.5,	31994,	104),
(159415,	16,	1726920321,	509,	18,	73.4,	31933,	100),
(159416,	16,	1726920328,	508,	18,	73.4,	31574,	100),
(159417,	16,	1726920335,	509,	18,	73.4,	31900,	100),
(159418,	16,	1726920342,	509,	18,	73.4,	31895,	109),
(159419,	16,	1726920349,	509,	18,	73.4,	31722,	112),
(159420,	16,	1726920356,	509,	18,	73.4,	31830,	113),
(159421,	16,	1726920363,	509,	18,	73.4,	31840,	115),
(159422,	16,	1726920370,	509,	18,	73.4,	32211,	114),
(159423,	16,	1726920377,	509,	18,	73.4,	31881,	113),
(159424,	16,	1726920384,	509,	18,	73.4,	31895,	112),
(159425,	16,	1726920391,	509,	18,	73.4,	31873,	112),
(159426,	16,	1726920398,	509,	18,	73.4,	31885,	111),
(159427,	16,	1726920405,	509,	18.1,	73.3,	31886,	111),
(159428,	16,	1726920412,	509,	18,	73.4,	31886,	111),
(159429,	16,	1726920419,	509,	18.1,	73.4,	31898,	110),
(159430,	16,	1726920426,	508,	18.1,	73.4,	31899,	110),
(159431,	16,	1726920433,	508,	18.1,	73.4,	31930,	109),
(159432,	16,	1726920440,	507,	18.1,	73.4,	31909,	107),
(159433,	16,	1726920447,	507,	18,	73.4,	31928,	107),
(159434,	16,	1726920454,	507,	18.1,	73.4,	31882,	106),
(159435,	16,	1726920461,	507,	18,	73.4,	31944,	106),
(159436,	16,	1726920468,	506,	18.1,	73.4,	31915,	104),
(159437,	16,	1726920475,	506,	18.1,	73.4,	31956,	103),
(159438,	16,	1726920482,	506,	18.1,	73.4,	32299,	99),
(159439,	16,	1726920489,	506,	18.1,	73.3,	31618,	100),
(159440,	16,	1726920496,	506,	18.1,	73.4,	31883,	102),
(159441,	16,	1726920503,	506,	18,	73.4,	31872,	103),
(159442,	16,	1726920510,	504,	18.1,	73.4,	31946,	102),
(159443,	16,	1726920517,	504,	18.1,	73.4,	31912,	103),
(159444,	16,	1726920524,	504,	18.1,	73.4,	31594,	103),
(159445,	16,	1726920531,	504,	18.1,	73.4,	31887,	104),
(159446,	16,	1726920538,	502,	18.1,	73.4,	31899,	104),
(159447,	16,	1726920545,	501,	18.1,	73.3,	31896,	100),
(159448,	16,	1726920552,	500,	18.1,	73.4,	31974,	100),
(159449,	16,	1726920559,	499,	18.1,	73.4,	31930,	99),
(159450,	16,	1726920567,	498,	18,	73.4,	32254,	100),
(159451,	16,	1726920574,	498,	18,	73.4,	31913,	100),
(159452,	16,	1726920581,	498,	18.1,	73.4,	31923,	100),
(159453,	16,	1726920588,	498,	18,	73.4,	31968,	100),
(159454,	16,	1726920595,	498,	18.1,	73.5,	31898,	100),
(159455,	16,	1726920602,	498,	18.1,	73.4,	31995,	99),
(159456,	16,	1726920609,	498,	18,	73.4,	31938,	98),
(159457,	16,	1726920616,	498,	18,	73.4,	31997,	98),
(159458,	16,	1726920623,	498,	18.1,	73.4,	31939,	98),
(159459,	16,	1726920630,	499,	18.1,	73.5,	31964,	98),
(159460,	16,	1726920637,	498,	18.1,	73.4,	31918,	99),
(159461,	16,	1726920644,	497,	18.1,	73.4,	31886,	100),
(159462,	16,	1726920651,	498,	18.1,	73.4,	31897,	101),
(159463,	16,	1726920658,	498,	18.1,	73.4,	31896,	101),
(159464,	16,	1726920665,	497,	18.1,	73.4,	31902,	102),
(159465,	16,	1726920672,	495,	18.1,	73.4,	31898,	103),
(159466,	16,	1726920679,	495,	18.1,	73.4,	31876,	104),
(159467,	16,	1726920686,	494,	18.1,	73.4,	31876,	104),
(159468,	16,	1726920693,	494,	18.1,	73.4,	31595,	112),
(159469,	16,	1726920700,	494,	18.1,	73.5,	31723,	114),
(159470,	16,	1726920707,	494,	18.1,	73.4,	31836,	116),
(159471,	16,	1726920714,	494,	18.1,	73.4,	31855,	116),
(159472,	16,	1726920721,	494,	18.1,	73.4,	31882,	115),
(159473,	16,	1726920728,	494,	18.1,	73.4,	31914,	114),
(159474,	16,	1726920735,	493,	18.1,	73.4,	31902,	114),
(159475,	16,	1726920742,	493,	18.1,	73.4,	31578,	113),
(159476,	16,	1726920749,	493,	18.1,	73.4,	31584,	112),
(159477,	16,	1726920756,	493,	18.1,	73.4,	31920,	112),
(159478,	16,	1726920763,	493,	18,	73.4,	31869,	112),
(159479,	16,	1726920770,	493,	18.1,	73.4,	31888,	112),
(159480,	16,	1726920777,	493,	18.1,	73.4,	31877,	111),
(159481,	16,	1726920784,	493,	18,	73.4,	31885,	111),
(159482,	16,	1726920791,	493,	18.1,	73.4,	31883,	110),
(159483,	16,	1726920798,	493,	18.1,	73.4,	31994,	108),
(159484,	16,	1726920805,	493,	18.1,	73.3,	31934,	107),
(159485,	16,	1726920813,	493,	18.1,	73.4,	31966,	106),
(159486,	16,	1726920820,	493,	18.1,	73.4,	31923,	102),
(159487,	16,	1726920827,	493,	18.1,	73.4,	31964,	101),
(159488,	16,	1726920834,	493,	18.1,	73.4,	31925,	101),
(159489,	16,	1726920841,	493,	18.1,	73.4,	32214,	101),
(159490,	16,	1726920848,	492,	18.1,	73.4,	31905,	102),
(159491,	16,	1726920855,	493,	18.1,	73.4,	31604,	102),
(159492,	16,	1726920862,	493,	18,	73.4,	31899,	104),
(159493,	16,	1726920869,	493,	18,	73.4,	31832,	105),
(159494,	16,	1726920876,	493,	18,	73.4,	31862,	107),
(159495,	16,	1726920883,	493,	18.1,	73.4,	31798,	107),
(159496,	16,	1726920890,	493,	18.1,	73.5,	31883,	107),
(159497,	16,	1726920897,	493,	18.1,	73.4,	31870,	107),
(159498,	16,	1726920904,	492,	18.1,	73.5,	31904,	106),
(159499,	16,	1726920911,	493,	18,	73.4,	31909,	106),
(159500,	16,	1726920918,	493,	18.1,	73.4,	31904,	106),
(159501,	16,	1726920925,	492,	18.1,	73.4,	31905,	105),
(159502,	16,	1726920932,	492,	18.1,	73.4,	31963,	105),
(159503,	16,	1726920939,	492,	18.1,	73.5,	31924,	103),
(159504,	16,	1726920946,	493,	18.1,	73.5,	31993,	102),
(159505,	16,	1726920953,	493,	18,	73.4,	31883,	102),
(159506,	16,	1726920960,	493,	18.1,	73.5,	31995,	101),
(159507,	16,	1726920967,	493,	18.1,	73.5,	31923,	97),
(159508,	16,	1726920974,	493,	18.1,	73.5,	31900,	98),
(159509,	16,	1726920981,	494,	18.1,	73.5,	31900,	95),
(159510,	16,	1726920988,	494,	18.1,	73.5,	31553,	96),
(159511,	16,	1726920996,	494,	18.1,	73.5,	31881,	98),
(159512,	16,	1726921003,	494,	18.1,	73.5,	31534,	99),
(159513,	16,	1726921010,	493,	18.1,	73.5,	31877,	100),
(159514,	16,	1726921017,	493,	18.1,	73.5,	31909,	101),
(159515,	16,	1726921024,	493,	18.1,	73.5,	31883,	102),
(159516,	16,	1726921031,	494,	18.1,	73.5,	31899,	103),
(159517,	16,	1726921038,	493,	18.1,	73.5,	31884,	103),
(159518,	16,	1726921045,	493,	18.1,	73.5,	31888,	104),
(159519,	16,	1726921052,	493,	18.1,	73.5,	31876,	105),
(159520,	16,	1726921059,	493,	18.1,	73.5,	31887,	105),
(159521,	16,	1726921066,	493,	18.1,	73.5,	31891,	105),
(159522,	16,	1726921073,	494,	18.1,	73.5,	31884,	105),
(159523,	16,	1726921080,	496,	18.1,	73.5,	31867,	106),
(159524,	16,	1726921087,	496,	18.1,	73.5,	31948,	106),
(159525,	16,	1726921094,	496,	18.1,	73.5,	31913,	105),
(159526,	16,	1726921101,	497,	18.1,	73.5,	32209,	118),
(159527,	16,	1726921108,	497,	18.1,	73.5,	31876,	119),
(159528,	16,	1726921115,	499,	18.1,	73.5,	31813,	120),
(159529,	16,	1726921122,	500,	18.1,	73.6,	31852,	120),
(159530,	16,	1726921129,	500,	18.1,	73.5,	31856,	119),
(159531,	16,	1726921136,	500,	18.1,	73.5,	31861,	119),
(159532,	16,	1726921143,	501,	18.1,	73.5,	31565,	119),
(159533,	16,	1726921150,	501,	18.1,	73.5,	31835,	121),
(159534,	16,	1726921157,	501,	18.1,	73.5,	31796,	122),
(159535,	16,	1726921164,	501,	18.1,	73.5,	31848,	121),
(159536,	16,	1726921171,	502,	18.1,	73.5,	31852,	129),
(159537,	16,	1726921178,	501,	18.1,	73.5,	31883,	127),
(159538,	16,	1726921185,	501,	18.1,	73.5,	31878,	125),
(159539,	16,	1726921192,	501,	18.1,	73.5,	31862,	124),
(159540,	16,	1726921199,	502,	18.1,	73.5,	31848,	123),
(159541,	16,	1726921206,	502,	18.1,	73.4,	31865,	121),
(159542,	16,	1726921213,	502,	18.1,	73.5,	31843,	120),
(159543,	16,	1726921220,	501,	18.1,	73.5,	31857,	119),
(159544,	16,	1726921227,	501,	18.1,	73.5,	31841,	117),
(159545,	16,	1726921234,	501,	18.1,	73.4,	31923,	116),
(159546,	16,	1726921241,	500,	18.1,	73.5,	31860,	114),
(159547,	16,	1726921248,	499,	18.1,	73.4,	31903,	113),
(159548,	16,	1726921255,	499,	18.1,	73.5,	31862,	112),
(159549,	16,	1726921262,	498,	18.1,	73.5,	31937,	110),
(159550,	16,	1726921269,	498,	18.1,	73.5,	31882,	110),
(159551,	16,	1726921276,	498,	18.1,	73.5,	31854,	109),
(159552,	16,	1726921283,	497,	18.1,	73.5,	31880,	107),
(159553,	16,	1726921290,	496,	18.1,	73.5,	31936,	106),
(159554,	16,	1726921297,	496,	18.1,	73.5,	32230,	105),
(159555,	16,	1726921304,	495,	18.1,	73.5,	31888,	105),
(159556,	16,	1726921311,	495,	18.1,	73.3,	31901,	104),
(159557,	16,	1726921318,	495,	18.1,	73.4,	31904,	103),
(159558,	16,	1726921325,	495,	18.1,	73.4,	31902,	103),
(159559,	16,	1726921332,	494,	18.1,	73.4,	31891,	102),
(159560,	16,	1726921339,	494,	18.1,	73.4,	31884,	102),
(159561,	16,	1726921346,	493,	18.1,	73.4,	31866,	102),
(159562,	16,	1726921353,	494,	18.1,	73.4,	31881,	102),
(159563,	16,	1726921360,	494,	18.1,	73.4,	31867,	102),
(159564,	16,	1726921368,	494,	18.1,	73.4,	31881,	101),
(159565,	16,	1726921375,	494,	18.1,	73.4,	31913,	100),
(159566,	16,	1726921382,	494,	18.1,	73.4,	31914,	100),
(159567,	16,	1726921389,	495,	18.1,	73.4,	31880,	99),
(159568,	16,	1726921396,	495,	18.1,	73.4,	31936,	99),
(159569,	16,	1726921403,	495,	18.1,	73.4,	31894,	99),
(159570,	16,	1726921410,	495,	18.1,	73.4,	32164,	99),
(159571,	16,	1726921417,	495,	18.1,	73.4,	31870,	99),
(159572,	16,	1726921424,	496,	18.1,	73.4,	31848,	100),
(159573,	16,	1726921431,	496,	18.1,	73.4,	31880,	101),
(159574,	16,	1726921438,	496,	18.1,	73.4,	31861,	100),
(159575,	16,	1726921445,	496,	18.1,	73.4,	32171,	101),
(159576,	16,	1726921452,	496,	18.1,	73.4,	31844,	102),
(159577,	16,	1726921459,	495,	18.1,	73.3,	31844,	102),
(159578,	16,	1726921466,	495,	18.1,	73.4,	31843,	103),
(159579,	16,	1726921473,	495,	18.1,	73.4,	32158,	106),
(159580,	16,	1726921480,	495,	18.1,	73.4,	31779,	110),
(159581,	16,	1726921487,	495,	18.1,	73.4,	31732,	113),
(159582,	16,	1726921494,	495,	18.1,	73.4,	31769,	113),
(159583,	16,	1726921501,	494,	18.1,	73.4,	32101,	113),
(159584,	16,	1726921508,	495,	18.1,	73.4,	31798,	112),
(159585,	16,	1726921515,	495,	18.1,	73.4,	31819,	113),
(159586,	16,	1726921522,	495,	18.1,	73.4,	31797,	114),
(159587,	16,	1726921529,	495,	18.1,	73.4,	31738,	115),
(159588,	16,	1726921536,	495,	18.1,	73.4,	31785,	116),
(159589,	16,	1726921543,	495,	18.1,	73.4,	31763,	117),
(159590,	16,	1726921550,	495,	18.1,	73.4,	31763,	119),
(159591,	16,	1726921557,	495,	18.1,	73.3,	31689,	119),
(159592,	16,	1726921564,	495,	18.1,	73.4,	31814,	119),
(159593,	16,	1726921571,	496,	18.1,	73.4,	31770,	120),
(159594,	16,	1726921578,	495,	18.1,	73.4,	31744,	121),
(159595,	16,	1726921585,	495,	18.1,	73.3,	31732,	122),
(159596,	16,	1726921592,	495,	18.1,	73.4,	31772,	122),
(159597,	16,	1726921600,	496,	18.1,	73.3,	31747,	123),
(159598,	16,	1726921607,	496,	18.1,	73.4,	31726,	124),
(159599,	16,	1726921614,	495,	18.1,	73.4,	31738,	125),
(159600,	16,	1726921621,	496,	18.1,	73.4,	31727,	126),
(159601,	16,	1726921628,	496,	18.1,	73.4,	31731,	126),
(159602,	16,	1726921635,	496,	18.1,	73.4,	31722,	127),
(159603,	16,	1726921642,	496,	18.1,	73.4,	31721,	127),
(159604,	16,	1726921649,	496,	18.1,	73.4,	32046,	127),
(159605,	16,	1726921656,	496,	18.1,	73.4,	31760,	127),
(159606,	16,	1726921663,	496,	18.1,	73.4,	31803,	126),
(159607,	16,	1726921670,	497,	18.1,	73.4,	31394,	122),
(159608,	16,	1726921677,	497,	18.1,	73.4,	31848,	121),
(159609,	16,	1726921684,	496,	18.1,	73.3,	32052,	122),
(159610,	16,	1726921691,	496,	18.1,	73.4,	31732,	122),
(159611,	16,	1726921698,	496,	18.1,	73.3,	32059,	122),
(159612,	16,	1726921705,	497,	18.1,	73.3,	31746,	122),
(159613,	16,	1726921712,	497,	18.1,	73.3,	31746,	122),
(159614,	16,	1726921719,	497,	18.1,	73.3,	31711,	123),
(159615,	16,	1726921726,	497,	18.1,	73.3,	31422,	123),
(159616,	16,	1726921733,	498,	18.1,	73.3,	31739,	123),
(159617,	16,	1726921740,	498,	18.1,	73.3,	31733,	123),
(159618,	16,	1726921747,	498,	18.1,	73.3,	31802,	121),
(159619,	16,	1726921754,	498,	18.1,	73.3,	31762,	120),
(159620,	16,	1726921761,	498,	18.1,	73.3,	31785,	119),
(159621,	16,	1726921768,	498,	18.1,	73.3,	31765,	118),
(159622,	16,	1726921775,	499,	18.1,	73.3,	31736,	118),
(159623,	16,	1726921782,	497,	18.1,	73.3,	31743,	118),
(159624,	16,	1726921789,	498,	18.1,	73.3,	31748,	117),
(159625,	16,	1726921796,	497,	18.1,	73.3,	31759,	116),
(159626,	16,	1726921803,	498,	18.1,	73.3,	31749,	116),
(159627,	16,	1726921810,	498,	18.1,	73.3,	31757,	115),
(159628,	16,	1726921817,	498,	18.1,	73.3,	31778,	114),
(159629,	16,	1726921824,	498,	18.1,	73.3,	31783,	112),
(159630,	16,	1726921831,	498,	18.1,	73.3,	31778,	111),
(159631,	16,	1726921838,	498,	18.1,	73.3,	31780,	110),
(159632,	16,	1726921845,	499,	18.1,	73.3,	31786,	109),
(159633,	16,	1726921852,	499,	18.1,	73.3,	31716,	110),
(159634,	16,	1726921859,	499,	18.1,	73.2,	31731,	110),
(159635,	16,	1726921866,	499,	18.1,	73.2,	31766,	110),
(159636,	16,	1726921873,	499,	18.1,	73.2,	31767,	109),
(159637,	16,	1726921880,	499,	18.1,	73.1,	31473,	109),
(159638,	16,	1726921887,	499,	18.1,	73.2,	31770,	108),
(159639,	16,	1726921894,	499,	18.1,	73.2,	31773,	108),
(159640,	16,	1726921901,	499,	18.1,	73.2,	31786,	107),
(159641,	16,	1726921908,	498,	18.1,	73.2,	31798,	106),
(159642,	16,	1726921915,	499,	18.1,	73.1,	31780,	105),
(159643,	16,	1726921923,	499,	18.1,	73.2,	31821,	105),
(159644,	16,	1726921930,	498,	18.1,	73.2,	31782,	103),
(159645,	16,	1726921937,	498,	18.1,	73.1,	31809,	103),
(159646,	16,	1726921944,	498,	18.1,	73.1,	31782,	103),
(159647,	16,	1726921951,	498,	18.1,	73.1,	31773,	103),
(159648,	16,	1726921958,	498,	18.1,	73,	31761,	103),
(159649,	16,	1726921965,	497,	18.1,	73,	31769,	104),
(159650,	16,	1726921972,	497,	18.1,	73,	31757,	104),
(159651,	16,	1726921979,	498,	18.1,	73,	31768,	104),
(159652,	16,	1726921986,	498,	18.1,	73,	31776,	104),
(159653,	16,	1726921993,	498,	18.1,	73,	31811,	103),
(159654,	16,	1726922000,	498,	18.1,	73,	31781,	102),
(159655,	16,	1726922007,	498,	18.1,	73,	32129,	102),
(159656,	16,	1726922014,	498,	18.1,	73,	31776,	102),
(159657,	16,	1726922021,	498,	18.1,	73,	31745,	102),
(159658,	16,	1726922028,	498,	18.1,	73,	31746,	103),
(159659,	16,	1726922035,	498,	18.2,	73,	31726,	104),
(159660,	16,	1726922042,	498,	18.1,	73,	31724,	105),
(159661,	16,	1726922050,	498,	18.1,	73,	31731,	105),
(159662,	16,	1726922057,	498,	18.1,	73,	31756,	105),
(159663,	16,	1726922064,	498,	18.2,	73,	31737,	106),
(159664,	16,	1726922071,	498,	18.2,	73,	31804,	105),
(159665,	16,	1726922078,	498,	18.2,	73,	31798,	104),
(159666,	16,	1726922085,	498,	18.2,	73,	31873,	102),
(159667,	16,	1726922092,	498,	18.2,	73,	31784,	102),
(159668,	16,	1726922099,	499,	18.2,	72.9,	32107,	102),
(159669,	16,	1726922106,	500,	18.2,	72.9,	31780,	101),
(159670,	16,	1726922113,	500,	18.2,	72.9,	31775,	101),
(159671,	16,	1726922120,	501,	18.2,	73,	31771,	102),
(159672,	16,	1726922127,	503,	18.2,	73,	31740,	103),
(159673,	16,	1726922134,	503,	18.2,	72.9,	31768,	103),
(159674,	16,	1726922141,	503,	18.2,	72.9,	31778,	102),
(159675,	16,	1726922148,	504,	18.2,	73,	31777,	102),
(159676,	16,	1726922155,	505,	18.2,	72.9,	31781,	102),
(159677,	16,	1726922162,	506,	18.2,	72.9,	31769,	102),
(159678,	16,	1726922169,	507,	18.2,	73,	31749,	102),
(159679,	16,	1726922176,	507,	18.2,	73,	31760,	99),
(159680,	16,	1726922183,	509,	18.2,	73,	31788,	99),
(159681,	16,	1726922190,	509,	18.2,	73,	31753,	99),
(159682,	16,	1726922197,	510,	18.2,	73,	31796,	99),
(159683,	16,	1726922204,	510,	18.2,	72.9,	31685,	101),
(159684,	16,	1726922211,	511,	18.2,	73,	32110,	102),
(159685,	16,	1726922218,	511,	18.2,	72.9,	31769,	102),
(159686,	16,	1726922225,	512,	18.2,	72.9,	32111,	102),
(159687,	16,	1726922232,	511,	18.2,	72.8,	31765,	103),
(159688,	16,	1726922239,	512,	18.2,	72.8,	31741,	112),
(159689,	16,	1726922246,	511,	18.2,	72.8,	31803,	118),
(159690,	16,	1726922253,	511,	18.2,	72.8,	31607,	122),
(159691,	16,	1726922260,	512,	18.2,	72.8,	31645,	121),
(159692,	16,	1726922267,	512,	18.2,	72.8,	31630,	124),
(159693,	16,	1726922274,	512,	18.2,	72.8,	31548,	125),
(159694,	16,	1726922281,	512,	18.2,	72.7,	31682,	126),
(159695,	16,	1726922288,	511,	18.2,	72.7,	31598,	125),
(159696,	16,	1726922295,	512,	18.2,	72.8,	31706,	126),
(159697,	16,	1726922302,	511,	18.2,	72.8,	31646,	125),
(159698,	16,	1726922309,	511,	0,	0,	33150,	119),
(159699,	16,	1726922316,	511,	18.2,	72.7,	31779,	119),
(159700,	16,	1726922323,	511,	18.2,	72.7,	31745,	119),
(159701,	16,	1726922330,	510,	18.2,	72.7,	31489,	118),
(159702,	16,	1726922337,	510,	18.2,	72.7,	31772,	117),
(159703,	16,	1726922345,	510,	18.2,	72.7,	31806,	116),
(159704,	16,	1726922352,	510,	18.2,	72.7,	31789,	115),
(159705,	16,	1726922359,	510,	18.2,	72.7,	31773,	114),
(159706,	16,	1726922366,	510,	18.2,	72.7,	31783,	114),
(159707,	16,	1726922373,	509,	18.2,	72.7,	31783,	121),
(159708,	16,	1726922380,	508,	18.2,	72.6,	31809,	120),
(159709,	16,	1726922387,	507,	18.2,	72.7,	31804,	118),
(159710,	16,	1726922394,	507,	18.2,	72.6,	31814,	117),
(159711,	16,	1726922401,	507,	18.2,	72.6,	31814,	115),
(159712,	16,	1726922408,	507,	18.2,	72.6,	31788,	114),
(159713,	16,	1726922415,	505,	18.2,	72.5,	31788,	113),
(159714,	16,	1726922422,	505,	18.2,	72.6,	31809,	112),
(159715,	16,	1726922429,	504,	18.2,	72.6,	32147,	110),
(159716,	16,	1726922436,	503,	18.2,	72.5,	31821,	109),
(159717,	16,	1726922443,	503,	18.2,	72.5,	32135,	107),
(159718,	16,	1726922450,	503,	18.2,	72.5,	31827,	114),
(159719,	16,	1726922457,	503,	18.2,	72.5,	31969,	111),
(159720,	16,	1726922464,	501,	18.2,	72.5,	31877,	109),
(159721,	16,	1726922471,	500,	18.2,	72.5,	31928,	107),
(159722,	16,	1726922478,	500,	18.2,	72.5,	31830,	105),
(159723,	16,	1726922485,	500,	18.2,	72.5,	31835,	106),
(159724,	16,	1726922492,	500,	18.2,	72.5,	31757,	109),
(159725,	16,	1726922499,	500,	18.2,	72.5,	31632,	110),
(159726,	16,	1726922506,	500,	18.2,	72.5,	31765,	111),
(159727,	16,	1726922513,	500,	18.2,	72.5,	31756,	111),
(159728,	16,	1726922520,	501,	18.2,	72.5,	31816,	110),
(159729,	16,	1726922527,	501,	18.2,	72.5,	31817,	105),
(159730,	16,	1726922534,	501,	18.2,	72.6,	31859,	104),
(159731,	16,	1726922541,	502,	18.2,	72.6,	31836,	100),
(159732,	16,	1726922548,	502,	18.2,	72.7,	31839,	100),
(159733,	16,	1726922555,	503,	18.2,	72.7,	31836,	96),
(159734,	16,	1726922562,	503,	18.2,	72.7,	31825,	98),
(159735,	16,	1726922569,	503,	18.2,	72.7,	31817,	100),
(159736,	16,	1726922576,	504,	18.2,	72.7,	31793,	101),
(159737,	16,	1726922583,	504,	18.2,	72.8,	31859,	103),
(159738,	16,	1726922590,	504,	18.2,	72.8,	31821,	104),
(159739,	16,	1726922597,	505,	18.2,	72.8,	31844,	105),
(159740,	16,	1726922604,	505,	18.2,	72.8,	31835,	102),
(159741,	16,	1726922611,	504,	18.2,	72.8,	32139,	109),
(159742,	16,	1726922618,	505,	18.2,	72.8,	31724,	113),
(159743,	16,	1726922625,	505,	18.2,	72.8,	31628,	117),
(159744,	16,	1726922632,	505,	18.2,	72.7,	31748,	119),
(159745,	16,	1726922639,	505,	18.2,	72.7,	31497,	119),
(159746,	16,	1726922647,	505,	18.2,	72.8,	31556,	118),
(159747,	16,	1726922654,	506,	18.2,	72.7,	31849,	118),
(159748,	16,	1726922661,	505,	18.2,	72.7,	31512,	118),
(159749,	16,	1726922668,	505,	18.2,	72.7,	31789,	120),
(159750,	16,	1726922675,	505,	18.2,	72.7,	31505,	119),
(159751,	16,	1726922682,	506,	18.2,	72.6,	31798,	120),
(159752,	16,	1726922689,	505,	18.2,	72.7,	31817,	128),
(159753,	16,	1726922696,	505,	18.2,	72.6,	32131,	128),
(159754,	16,	1726922703,	505,	18.2,	72.7,	31752,	128),
(159755,	16,	1726922710,	505,	18.2,	72.7,	31820,	127),
(159756,	16,	1726922717,	505,	18.2,	72.7,	31823,	125),
(159757,	16,	1726922724,	505,	18.2,	72.7,	31882,	123),
(159758,	16,	1726922731,	505,	18.2,	72.7,	31843,	122),
(159759,	16,	1726922738,	505,	18.2,	72.8,	31828,	121),
(159760,	16,	1726922745,	505,	18.2,	72.8,	31876,	120),
(159761,	16,	1726922752,	505,	18.2,	72.8,	31818,	118),
(159762,	16,	1726922759,	505,	18.2,	72.8,	31895,	117),
(159763,	16,	1726922766,	505,	18.2,	72.8,	31845,	115),
(159764,	16,	1726922773,	505,	18.2,	72.9,	31950,	113),
(159765,	16,	1726922780,	505,	18.2,	72.8,	31869,	113),
(159766,	16,	1726922787,	505,	18.2,	72.8,	31938,	111),
(159767,	16,	1726922794,	505,	18.2,	72.8,	31871,	111),
(159768,	16,	1726922801,	505,	18.2,	72.8,	31929,	109),
(159769,	16,	1726922808,	505,	18.2,	72.8,	31828,	109),
(159770,	16,	1726922815,	505,	18.2,	72.8,	31834,	109),
(159771,	16,	1726922822,	505,	18.2,	72.8,	31831,	105),
(159772,	16,	1726922829,	505,	18.2,	72.8,	32159,	107),
(159773,	16,	1726922836,	505,	18.2,	72.8,	31811,	109),
(159774,	16,	1726922843,	505,	18.2,	72.8,	31668,	112),
(159775,	16,	1726922850,	505,	18.2,	72.8,	31786,	112),
(159776,	16,	1726922857,	505,	18.2,	72.8,	31816,	112),
(159777,	16,	1726922864,	505,	18.2,	72.8,	31863,	113),
(159778,	16,	1726922871,	505,	18.2,	72.8,	31823,	112),
(159779,	16,	1726922878,	505,	18.2,	72.8,	31524,	111),
(159780,	16,	1726922885,	505,	18.2,	72.8,	31854,	111),
(159781,	16,	1726922892,	504,	18.2,	72.8,	31543,	110),
(159782,	16,	1726922899,	505,	18.2,	72.8,	31832,	110),
(159783,	16,	1726922906,	505,	18.2,	72.8,	31829,	110),
(159784,	16,	1726922913,	505,	18.2,	72.8,	31816,	119),
(159785,	16,	1726922921,	505,	18.2,	72.8,	31799,	118),
(159786,	16,	1726922928,	504,	18.2,	72.9,	31805,	118),
(159787,	16,	1726922935,	505,	18.2,	72.8,	31790,	117),
(159788,	16,	1726922942,	504,	18.2,	72.8,	31799,	120),
(159789,	16,	1726922949,	504,	18.2,	72.8,	31758,	119),
(159790,	16,	1726922956,	504,	18.2,	72.9,	31815,	118),
(159791,	16,	1726922963,	505,	18.2,	72.9,	31898,	116),
(159792,	16,	1726922970,	504,	18.2,	72.9,	31860,	115),
(159793,	16,	1726922977,	504,	18.2,	72.9,	31867,	113),
(159794,	16,	1726922984,	504,	18.1,	72.9,	31852,	112),
(159795,	16,	1726922991,	504,	18.1,	72.9,	31833,	112),
(159796,	16,	1726922998,	503,	18.2,	72.9,	31838,	111),
(159797,	16,	1726923005,	503,	18.1,	72.9,	31838,	110),
(159798,	16,	1726923012,	503,	18.2,	72.9,	31838,	109),
(159799,	16,	1726923019,	503,	18.1,	72.9,	31841,	108),
(159800,	16,	1726923026,	503,	18.2,	72.8,	31879,	107),
(159801,	16,	1726923033,	503,	18.2,	72.8,	31859,	105),
(159802,	16,	1726923040,	503,	18.2,	72.9,	31560,	104),
(159803,	16,	1726923047,	503,	18.2,	72.9,	31854,	104),
(159804,	16,	1726923054,	503,	18.2,	72.9,	31837,	104),
(159805,	16,	1726923061,	503,	18.2,	72.9,	31845,	104),
(159806,	16,	1726923068,	503,	18.2,	72.9,	31829,	104),
(159807,	16,	1726923075,	503,	18.2,	72.9,	31839,	111),
(159808,	16,	1726923082,	503,	18.2,	72.9,	31837,	110),
(159809,	16,	1726923089,	502,	18.2,	72.9,	31854,	109),
(159810,	16,	1726923096,	502,	18.2,	72.9,	31824,	108),
(159811,	16,	1726923103,	502,	18.2,	72.9,	31835,	108),
(159812,	16,	1726923110,	502,	18.2,	72.9,	31845,	107),
(159813,	16,	1726923117,	502,	18.1,	72.9,	31842,	106),
(159814,	16,	1726923124,	502,	18.2,	72.9,	31847,	106),
(159815,	16,	1726923131,	503,	18.2,	72.9,	31845,	105),
(159816,	16,	1726923138,	502,	18.2,	72.9,	31833,	105),
(159817,	16,	1726923145,	503,	18.2,	72.9,	31847,	104),
(159818,	16,	1726923152,	503,	18.1,	72.9,	31847,	104),
(159819,	16,	1726923159,	503,	18.2,	72.9,	31844,	104),
(159820,	16,	1726923166,	503,	18.1,	72.9,	31859,	103),
(159821,	16,	1726923173,	503,	18.1,	72.9,	31852,	99),
(159822,	16,	1726923180,	503,	18.2,	72.9,	31837,	100),
(159823,	16,	1726923187,	503,	18.1,	72.9,	31840,	100),
(159824,	16,	1726923194,	502,	18.2,	72.9,	31837,	100),
(159825,	16,	1726923201,	502,	18.2,	72.9,	31850,	101),
(159826,	16,	1726923208,	502,	18.1,	72.9,	31841,	101),
(159827,	16,	1726923215,	503,	18.2,	72.9,	31847,	101),
(159828,	16,	1726923222,	502,	18.2,	72.9,	31514,	101),
(159829,	16,	1726923230,	503,	18.1,	72.9,	31849,	101),
(159830,	16,	1726923237,	503,	18.1,	72.9,	31845,	101),
(159831,	16,	1726923244,	502,	18.1,	72.9,	31848,	102),
(159832,	16,	1726923251,	502,	18.1,	72.8,	31840,	102),
(159833,	16,	1726923258,	503,	18.1,	72.9,	31851,	102),
(159834,	16,	1726923265,	503,	18.1,	72.9,	31842,	102),
(159835,	16,	1726923272,	502,	18.1,	72.9,	31847,	102),
(159836,	16,	1726923279,	502,	18.1,	72.9,	31852,	102),
(159837,	16,	1726923286,	502,	18.1,	72.9,	31856,	102),
(159838,	16,	1726923293,	502,	18.2,	72.8,	31840,	102),
(159839,	16,	1726923300,	502,	18.2,	72.9,	31854,	102),
(159840,	16,	1726923307,	501,	18.1,	72.9,	31847,	104),
(159841,	16,	1726923314,	502,	18.1,	72.9,	31794,	104),
(159842,	16,	1726923321,	502,	18.2,	72.9,	31831,	104),
(159843,	16,	1726923328,	502,	18.2,	72.8,	31848,	104),
(159844,	16,	1726923335,	502,	18.1,	72.8,	31828,	104),
(159845,	16,	1726923342,	502,	18.1,	72.9,	31840,	106),
(159846,	16,	1726923349,	502,	18.1,	72.9,	31675,	108),
(159847,	16,	1726923356,	502,	18.1,	72.9,	31789,	111),
(159848,	16,	1726923363,	502,	18.1,	72.9,	31736,	111),
(159849,	16,	1726923370,	503,	18.2,	72.9,	31856,	110),
(159850,	16,	1726923377,	503,	18.1,	72.9,	31848,	109),
(159851,	16,	1726923384,	503,	18.1,	72.9,	31829,	109),
(159852,	16,	1726923391,	503,	18.1,	72.8,	31844,	108),
(159853,	16,	1726923398,	503,	18.2,	72.9,	31834,	107),
(159854,	16,	1726923405,	503,	18.2,	72.9,	31845,	107),
(159855,	16,	1726923412,	504,	18.1,	72.8,	31837,	107),
(159856,	16,	1726923419,	504,	18.1,	72.9,	31832,	106),
(159857,	16,	1726923426,	504,	18.1,	72.9,	31820,	106),
(159858,	16,	1726923433,	505,	18.1,	72.9,	31833,	106),
(159859,	16,	1726923440,	505,	18.1,	72.9,	31845,	105),
(159860,	16,	1726923447,	505,	18.2,	72.9,	31848,	105),
(159861,	16,	1726923454,	505,	18.2,	72.9,	32175,	104),
(159862,	16,	1726923461,	505,	18.2,	72.8,	31853,	105),
(159863,	16,	1726923468,	505,	18.2,	72.8,	32169,	111),
(159864,	16,	1726923475,	505,	18.2,	72.8,	31572,	116),
(159865,	16,	1726923482,	505,	18.2,	72.8,	32176,	121),
(159866,	16,	1726923489,	505,	18.2,	72.7,	31699,	121),
(159867,	16,	1726923496,	505,	18.2,	72.7,	32179,	119),
(159868,	16,	1726923503,	505,	18.2,	72.8,	31855,	117),
(159869,	16,	1726923510,	505,	18.2,	72.8,	32141,	115),
(159870,	16,	1726923517,	505,	18.2,	72.8,	31863,	113),
(159871,	16,	1726923524,	504,	18.2,	72.7,	31560,	112),
(159872,	16,	1726923531,	504,	18.2,	72.7,	31853,	110),
(159873,	16,	1726923538,	504,	18.2,	72.7,	31841,	110),
(159874,	16,	1726923545,	504,	18.2,	72.7,	31841,	109),
(159875,	16,	1726923552,	503,	18.2,	72.7,	31846,	108),
(159876,	16,	1726923559,	503,	18.2,	72.7,	31860,	113),
(159877,	16,	1726923566,	503,	18.2,	72.7,	31579,	112),
(159878,	16,	1726923573,	503,	18.2,	72.6,	31849,	111),
(159879,	16,	1726923580,	503,	18.2,	72.7,	31855,	110),
(159880,	16,	1726923587,	503,	18.2,	72.7,	31853,	109),
(159881,	16,	1726923594,	503,	18.2,	72.7,	31842,	108),
(159882,	16,	1726923601,	503,	18.2,	72.6,	31837,	107),
(159883,	16,	1726923608,	502,	18.2,	72.7,	31847,	106),
(159884,	16,	1726923615,	503,	18.2,	72.7,	31849,	106),
(159885,	16,	1726923622,	503,	18.2,	72.7,	31846,	105),
(159886,	16,	1726923629,	503,	18.2,	72.7,	31855,	104),
(159887,	16,	1726923636,	502,	18.2,	72.7,	31549,	104),
(159888,	16,	1726923643,	502,	18.2,	72.7,	31902,	103),
(159889,	16,	1726923650,	502,	18.2,	72.7,	31871,	102),
(159890,	16,	1726923657,	502,	18.2,	72.6,	31900,	101),
(159891,	16,	1726923664,	501,	18.2,	72.6,	31821,	100),
(159892,	16,	1726923671,	501,	18.2,	72.6,	31888,	100),
(159893,	16,	1726923679,	501,	18.2,	72.6,	31870,	99),
(159894,	16,	1726923686,	501,	18.2,	72.6,	31873,	99),
(159895,	16,	1726923693,	500,	18.2,	72.6,	31765,	99),
(159896,	16,	1726923700,	501,	18.2,	72.5,	31826,	100),
(159897,	16,	1726923707,	501,	18.2,	72.6,	31571,	99),
(159898,	16,	1726923714,	500,	18.2,	72.5,	31857,	99),
(159899,	16,	1726923721,	499,	18.2,	72.5,	31590,	99),
(159900,	16,	1726923728,	498,	18.2,	72.4,	31872,	99),
(159901,	16,	1726923735,	498,	18.2,	72.5,	31555,	98),
(159902,	16,	1726923742,	498,	18.2,	72.5,	31875,	98),
(159903,	16,	1726923749,	497,	18.2,	72.5,	31853,	98),
(159904,	16,	1726923756,	497,	18.2,	72.5,	31872,	98),
(159905,	16,	1726923763,	498,	18.2,	72.4,	31597,	97),
(159906,	16,	1726923770,	497,	18.2,	72.4,	31860,	97),
(159907,	16,	1726923777,	495,	18.2,	72.4,	31824,	99),
(159908,	16,	1726923784,	495,	18.2,	72.5,	31821,	99),
(159909,	16,	1726923791,	495,	18.2,	72.5,	31837,	99),
(159910,	16,	1726923798,	494,	18.2,	72.5,	31853,	99),
(159911,	16,	1726923805,	494,	18.2,	72.4,	31864,	98),
(159912,	16,	1726923812,	494,	18.2,	72.4,	31876,	98),
(159913,	16,	1726923819,	493,	18.2,	72.4,	31863,	98),
(159914,	16,	1726923826,	493,	18.2,	72.4,	31880,	99),
(159915,	16,	1726923833,	493,	18.2,	72.3,	31822,	99),
(159916,	16,	1726923840,	493,	18.2,	72.3,	31861,	100),
(159917,	16,	1726923847,	493,	18.2,	72.3,	32192,	106),
(159918,	16,	1726923854,	492,	18.2,	72.3,	31691,	108),
(159919,	16,	1726923861,	492,	18.2,	72.3,	31652,	110),
(159920,	16,	1726923868,	492,	18.2,	72.3,	31782,	110),
(159921,	16,	1726923875,	492,	18.2,	72.3,	31833,	109),
(159922,	16,	1726923882,	491,	18.2,	72.2,	31845,	108),
(159923,	16,	1726923889,	491,	18.2,	72.2,	31831,	107),
(159924,	16,	1726923896,	492,	18.2,	72.2,	31840,	108),
(159925,	16,	1726923903,	492,	18.2,	72.2,	31813,	107),
(159926,	16,	1726923910,	491,	18.2,	72.2,	31835,	103),
(159927,	16,	1726923917,	491,	18.2,	72.2,	32183,	103),
(159928,	16,	1726923924,	492,	18.2,	72.2,	31862,	102),
(159929,	16,	1726923931,	492,	18.2,	72.2,	31884,	102),
(159930,	16,	1726923938,	492,	18.2,	72.2,	31860,	102),
(159931,	16,	1726923945,	492,	18.2,	72.2,	32207,	106),
(159932,	16,	1726923952,	492,	18.2,	72.2,	31947,	105),
(159933,	16,	1726923959,	492,	18.2,	72.2,	31905,	103),
(159934,	16,	1726923966,	492,	18.2,	72.2,	31977,	102),
(159935,	16,	1726923973,	492,	18.2,	72.2,	31926,	101),
(159936,	16,	1726923980,	493,	18.2,	72.2,	31946,	100),
(159937,	16,	1726923987,	494,	18.2,	72.3,	31908,	100),
(159938,	16,	1726923994,	494,	18.2,	72.3,	31946,	99),
(159939,	16,	1726924001,	495,	18.2,	72.4,	31906,	99),
(159940,	16,	1726924008,	494,	18.2,	72.4,	31919,	99),
(159941,	16,	1726924015,	495,	18.2,	72.4,	31899,	99),
(159942,	16,	1726924022,	495,	18.2,	72.4,	31920,	98),
(159943,	16,	1726924029,	495,	18.2,	72.4,	31900,	98),
(159944,	16,	1726924036,	495,	18.2,	72.4,	31889,	98),
(159945,	16,	1726924043,	496,	18.2,	72.4,	31888,	98),
(159946,	16,	1726924050,	495,	18.2,	72.4,	31848,	98),
(159947,	16,	1726924057,	496,	18.2,	72.4,	31869,	98),
(159948,	16,	1726924064,	495,	18.2,	72.3,	31931,	98),
(159949,	16,	1726924071,	495,	18.2,	72.4,	31903,	98),
(159950,	16,	1726924078,	495,	18.2,	72.4,	33151,	98),
(159951,	16,	1726924085,	495,	18.2,	72.4,	31872,	97),
(159952,	16,	1726924092,	495,	18.2,	72.3,	32000,	97),
(159953,	16,	1726924099,	494,	18.2,	72.4,	31924,	97),
(159954,	16,	1726924106,	494,	18.2,	72.4,	31927,	97),
(159955,	16,	1726924113,	494,	18.2,	72.4,	31899,	97),
(159956,	16,	1726924120,	495,	18.2,	72.5,	31888,	97),
(159957,	16,	1726924127,	495,	18.2,	72.4,	31884,	97),
(159958,	16,	1726924134,	495,	18.2,	72.4,	31879,	98),
(159959,	16,	1726924141,	495,	18.2,	72.4,	31835,	98),
(159960,	16,	1726924148,	495,	18.2,	72.5,	31870,	98),
(159961,	16,	1726924155,	495,	18.1,	72.5,	31871,	98),
(159962,	16,	1726924162,	495,	18.2,	72.5,	31916,	97),
(159963,	16,	1726924169,	495,	18.2,	72.5,	31950,	97),
(159964,	16,	1726924176,	495,	18.1,	72.5,	31972,	97),
(159965,	16,	1726924183,	495,	18.2,	72.5,	31920,	97),
(159966,	16,	1726924190,	495,	18.2,	72.5,	31938,	97),
(159967,	16,	1726924197,	495,	18.1,	72.5,	31896,	97),
(159968,	16,	1726924204,	495,	18.1,	72.5,	31950,	96),
(159969,	16,	1726924211,	495,	18.1,	72.6,	31911,	97),
(159970,	16,	1726924218,	495,	18.1,	72.6,	31926,	96),
(159971,	16,	1726924225,	495,	18.1,	72.6,	31907,	96),
(159972,	16,	1726924232,	495,	18.1,	72.6,	31902,	96),
(159973,	16,	1726924239,	495,	18.1,	72.6,	31893,	97),
(159974,	16,	1726924247,	495,	18.1,	72.6,	31908,	97),
(159975,	16,	1726924254,	495,	18.1,	72.6,	31902,	96),
(159976,	16,	1726924261,	495,	18.1,	72.7,	32209,	100),
(159977,	16,	1726924268,	495,	18.1,	72.6,	31775,	101),
(159978,	16,	1726924275,	495,	18.1,	72.6,	31860,	101),
(159979,	16,	1726924282,	495,	18.1,	72.7,	31878,	101),
(159980,	16,	1726924289,	495,	18.1,	72.7,	31900,	101),
(159981,	16,	1726924296,	495,	18.1,	72.7,	31887,	101),
(159982,	16,	1726924303,	495,	18.1,	72.7,	32207,	104),
(159983,	16,	1726924310,	495,	18.1,	72.7,	31785,	102),
(159984,	16,	1726924317,	495,	18.2,	72.7,	31944,	101),
(159985,	16,	1726924324,	494,	18.1,	72.7,	31910,	99),
(159986,	16,	1726924331,	494,	18.2,	72.7,	32201,	100),
(159987,	16,	1726924338,	494,	18.2,	72.7,	31890,	99),
(159988,	16,	1726924345,	494,	18.1,	72.7,	32021,	98),
(159989,	16,	1726924352,	493,	18.1,	72.6,	31934,	98),
(159990,	16,	1726924359,	493,	18.2,	72.6,	31937,	98),
(159991,	16,	1726924366,	493,	18.2,	72.6,	31910,	98),
(159992,	16,	1726924373,	493,	18.1,	72.6,	32257,	98),
(159993,	16,	1726924380,	493,	18.2,	72.6,	31884,	98),
(159994,	16,	1726924387,	493,	18.2,	72.6,	32231,	98),
(159995,	16,	1726924394,	493,	18.2,	72.6,	31901,	98),
(159996,	16,	1726924401,	494,	18.2,	72.6,	31896,	99),
(159997,	16,	1726924408,	494,	18.2,	72.6,	31868,	100),
(159998,	16,	1726924415,	494,	18.2,	72.6,	31587,	100),
(159999,	16,	1726924422,	494,	18.2,	72.6,	31890,	101),
(160000,	16,	1726924429,	494,	18.2,	72.6,	31893,	102),
(160001,	16,	1726924436,	494,	18.2,	72.6,	32209,	103),
(160002,	16,	1726924443,	494,	18.2,	72.6,	31555,	104),
(160003,	16,	1726924450,	494,	18.2,	72.6,	31867,	105),
(160004,	16,	1726924457,	494,	18.2,	72.5,	31884,	106),
(160005,	16,	1726924464,	494,	18.2,	72.6,	31862,	107),
(160006,	16,	1726924471,	494,	18.2,	72.6,	31904,	107),
(160007,	16,	1726924478,	494,	18.2,	72.6,	31874,	108),
(160008,	16,	1726924485,	494,	18.2,	72.6,	31897,	109),
(160009,	16,	1726924492,	494,	18.2,	72.6,	31880,	109),
(160010,	16,	1726924499,	494,	18.2,	72.6,	31881,	110),
(160011,	16,	1726924506,	493,	18.2,	72.6,	31867,	110),
(160012,	16,	1726924513,	493,	18.2,	72.6,	31886,	111),
(160013,	16,	1726924520,	493,	18.2,	72.5,	31879,	111),
(160014,	16,	1726924527,	493,	18.2,	72.5,	31883,	111),
(160015,	16,	1726924534,	493,	18.2,	72.5,	31897,	111),
(160016,	16,	1726924541,	493,	18.2,	72.5,	31944,	110),
(160017,	16,	1726924548,	493,	18.2,	72.5,	31912,	109),
(160018,	16,	1726924555,	492,	18.2,	72.5,	32016,	108),
(160019,	16,	1726924562,	492,	18.2,	72.5,	31937,	108),
(160020,	16,	1726924569,	492,	18.2,	72.5,	31906,	108),
(160021,	16,	1726924576,	492,	18.2,	72.5,	31906,	108),
(160022,	16,	1726924584,	492,	18.2,	72.4,	31900,	107),
(160023,	16,	1726924591,	492,	18.2,	72.4,	31906,	107),
(160024,	16,	1726924598,	492,	18.2,	72.5,	31869,	108),
(160025,	16,	1726924605,	492,	18.2,	72.5,	31904,	108),
(160026,	16,	1726924612,	492,	18.2,	72.5,	31868,	108),
(160027,	16,	1726924619,	492,	18.2,	72.4,	31617,	108),
(160028,	16,	1726924626,	492,	18.2,	72.4,	31867,	111),
(160029,	16,	1726924633,	492,	18.2,	72.5,	31810,	112),
(160030,	16,	1726924640,	492,	18.2,	72.4,	31842,	113),
(160031,	16,	1726924647,	492,	18.2,	72.5,	31862,	112),
(160032,	16,	1726924654,	492,	18.2,	72.4,	31861,	113),
(160033,	16,	1726924661,	492,	18.2,	72.4,	31844,	113),
(160034,	16,	1726924668,	492,	18.2,	72.4,	31863,	113),
(160035,	16,	1726924675,	492,	18.2,	72.4,	31882,	113),
(160036,	16,	1726924682,	492,	18.2,	72.4,	31887,	113),
(160037,	16,	1726924689,	491,	18.2,	72.3,	31893,	113),
(160038,	16,	1726924696,	491,	18.2,	72.4,	31877,	112),
(160039,	16,	1726924703,	491,	18.2,	72.4,	31892,	112),
(160040,	16,	1726924710,	491,	18.2,	72.4,	31899,	111),
(160041,	16,	1726924717,	490,	18.2,	72.4,	31893,	111),
(160042,	16,	1726924724,	491,	18.2,	72.4,	31892,	109),
(160043,	16,	1726924731,	491,	18.2,	72.4,	31976,	108),
(160044,	16,	1726924738,	492,	18.2,	72.4,	31926,	108),
(160045,	16,	1726924745,	492,	18.2,	72.4,	31906,	107),
(160046,	16,	1726924753,	492,	18.2,	72.5,	31895,	108),
(160047,	16,	1726924760,	491,	18.2,	72.4,	31864,	108),
(160048,	16,	1726924767,	492,	18.2,	72.5,	31886,	108),
(160049,	16,	1726924774,	492,	18.2,	72.5,	31883,	108),
(160050,	16,	1726924781,	492,	18.2,	72.5,	31905,	108),
(160051,	16,	1726924788,	492,	18.2,	72.4,	31893,	107),
(160052,	16,	1726924795,	493,	18.2,	72.5,	32237,	106),
(160053,	16,	1726924802,	492,	18.2,	72.4,	31888,	106),
(160054,	16,	1726924809,	493,	18.2,	72.5,	32226,	111),
(160055,	16,	1726924816,	493,	18.2,	72.5,	31768,	112),
(160056,	16,	1726924823,	493,	18.2,	72.5,	31854,	111),
(160057,	16,	1726924830,	493,	18.2,	72.4,	31812,	112),
(160058,	16,	1726924837,	493,	18.2,	72.5,	31846,	112),
(160059,	16,	1726924844,	494,	18.2,	72.5,	31878,	112),
(160060,	16,	1726924851,	494,	18.2,	72.5,	31885,	111),
(160061,	16,	1726924858,	494,	18.2,	72.5,	31913,	110),
(160062,	16,	1726924865,	494,	18.2,	72.4,	31895,	110),
(160063,	16,	1726924872,	495,	18.2,	72.4,	31899,	109),
(160064,	16,	1726924879,	495,	18.2,	72.4,	31889,	109),
(160065,	16,	1726924886,	495,	18.2,	72.4,	31884,	108),
(160066,	16,	1726924893,	496,	18.2,	72.5,	31891,	108),
(160067,	16,	1726924900,	497,	18.2,	72.5,	31885,	108),
(160068,	16,	1726924907,	497,	18.2,	72.5,	31875,	108),
(160069,	16,	1726924914,	498,	18.2,	72.5,	31883,	109),
(160070,	16,	1726924921,	498,	18.2,	72.5,	31838,	109),
(160071,	16,	1726924928,	500,	18.2,	72.5,	31865,	109),
(160072,	16,	1726924935,	500,	18.2,	72.5,	31881,	108),
(160073,	16,	1726924942,	500,	18.2,	72.5,	32147,	106),
(160074,	16,	1726924949,	501,	18.2,	72.5,	31982,	105),
(160075,	16,	1726924956,	501,	18.2,	72.4,	32026,	104),
(160076,	16,	1726924963,	501,	18.2,	72.5,	31933,	104),
(160077,	16,	1726924970,	501,	18.2,	72.5,	32187,	105),
(160078,	16,	1726924977,	501,	18.2,	72.4,	31867,	105),
(160079,	16,	1726924984,	501,	18.2,	72.4,	31850,	106),
(160080,	16,	1726924991,	501,	18.2,	72.4,	31845,	106),
(160081,	16,	1726924998,	501,	18.2,	72.5,	31888,	106),
(160082,	16,	1726925005,	501,	18.2,	72.5,	31923,	106),
(160083,	16,	1726925012,	502,	18.2,	72.5,	31897,	106),
(160084,	16,	1726925019,	502,	18.2,	72.5,	31885,	106),
(160085,	16,	1726925026,	501,	18.2,	72.5,	31874,	106),
(160086,	16,	1726925033,	502,	18.2,	72.5,	31880,	106),
(160087,	16,	1726925040,	503,	18.2,	72.5,	31854,	106),
(160088,	16,	1726925047,	503,	18.2,	72.5,	31881,	105),
(160089,	16,	1726925054,	503,	18.2,	72.5,	31865,	105),
(160090,	16,	1726925061,	503,	18.2,	72.5,	31873,	105),
(160091,	16,	1726925068,	503,	18.2,	72.5,	31873,	105),
(160092,	16,	1726925075,	503,	18.2,	72.5,	31884,	105),
(160093,	16,	1726925082,	503,	18.2,	72.4,	31871,	105),
(160094,	16,	1726925089,	502,	18.2,	72.5,	31884,	105),
(160095,	16,	1726925096,	503,	18.2,	72.5,	31881,	105),
(160096,	16,	1726925103,	503,	18.2,	72.4,	31951,	104),
(160097,	16,	1726925110,	502,	18.2,	72.5,	31915,	104),
(160098,	16,	1726925117,	502,	18.2,	72.4,	31953,	103),
(160099,	16,	1726925124,	501,	18.2,	72.4,	31908,	103),
(160100,	16,	1726925131,	501,	18.2,	72.4,	32010,	103),
(160101,	16,	1726925138,	501,	18.2,	72.4,	31930,	102),
(160102,	16,	1726925145,	501,	18.2,	72.4,	31965,	102),
(160103,	16,	1726925152,	501,	18.2,	72.4,	31924,	102),
(160104,	16,	1726925159,	500,	18.2,	72.4,	31906,	102),
(160105,	16,	1726925166,	500,	18.2,	72.4,	31890,	102),
(160106,	16,	1726925174,	501,	18.2,	72.4,	31890,	102),
(160107,	16,	1726925181,	501,	18.2,	72.4,	31874,	102),
(160108,	16,	1726925188,	501,	18.2,	72.4,	31956,	102),
(160109,	16,	1726925195,	501,	18.2,	72.4,	31908,	102),
(160110,	16,	1726925202,	501,	18.2,	72.4,	31956,	102),
(160111,	16,	1726925209,	501,	18.2,	72.4,	31899,	102),
(160112,	16,	1726925216,	501,	18.2,	72.4,	31890,	102),
(160113,	16,	1726925223,	501,	18.2,	72.4,	31883,	102),
(160114,	16,	1726925230,	501,	18.2,	72.4,	31882,	102),
(160115,	16,	1726925237,	501,	18.2,	72.4,	31873,	103),
(160116,	16,	1726925244,	501,	18.2,	72.4,	31863,	103),
(160117,	16,	1726925251,	501,	18.2,	72.4,	31877,	103),
(160118,	16,	1726925258,	500,	18.2,	72.4,	31869,	103),
(160119,	16,	1726925265,	501,	18.2,	72.3,	31875,	103),
(160120,	16,	1726925272,	501,	18.2,	72.4,	31871,	103),
(160121,	16,	1726925279,	501,	18.2,	72.4,	31879,	103),
(160122,	16,	1726925286,	501,	18.2,	72.4,	31876,	104),
(160123,	16,	1726925293,	502,	18.2,	72.4,	31872,	104),
(160124,	16,	1726925300,	503,	18.2,	72.4,	31877,	104),
(160125,	16,	1726925307,	503,	18.2,	72.4,	31867,	104),
(160126,	16,	1726925314,	503,	18.2,	72.4,	31866,	104),
(160127,	16,	1726925321,	503,	18.2,	72.4,	31883,	104),
(160128,	16,	1726925328,	501,	18.2,	72.4,	31807,	105),
(160129,	16,	1726925335,	502,	18.2,	72.4,	31845,	105),
(160130,	16,	1726925342,	502,	18.2,	72.4,	31858,	105),
(160131,	16,	1726925349,	501,	18.2,	72.4,	31866,	105),
(160132,	16,	1726925356,	501,	18.2,	72.5,	31858,	105),
(160133,	16,	1726925363,	502,	18.2,	72.5,	31865,	105),
(160134,	16,	1726925370,	502,	18.2,	72.5,	31863,	105),
(160135,	16,	1726925377,	503,	18.2,	72.5,	31874,	105),
(160136,	16,	1726925384,	502,	18.2,	72.5,	31864,	105),
(160137,	16,	1726925391,	503,	18.2,	72.5,	31861,	105),
(160138,	16,	1726925398,	503,	18.2,	72.5,	31853,	105),
(160139,	16,	1726925405,	503,	18.2,	72.5,	31856,	105),
(160140,	16,	1726925412,	503,	18.2,	72.5,	31436,	115),
(160141,	16,	1726925419,	503,	18.2,	72.5,	31865,	114),
(160142,	16,	1726925426,	503,	18.2,	72.4,	31850,	114),
(160143,	16,	1726925433,	503,	18.2,	72.4,	31842,	114),
(160144,	16,	1726925441,	503,	18.2,	72.4,	31830,	113),
(160145,	16,	1726925448,	503,	18.2,	72.4,	31852,	113),
(160146,	16,	1726925455,	503,	18.2,	72.4,	31845,	112),
(160147,	16,	1726925462,	503,	18.2,	72.4,	31856,	112),
(160148,	16,	1726925469,	503,	18.2,	72.4,	31855,	111),
(160149,	16,	1726925476,	503,	18.3,	72.4,	31853,	111),
(160150,	16,	1726925483,	504,	18.2,	72.4,	31855,	111),
(160151,	16,	1726925490,	504,	18.2,	72.4,	31855,	110),
(160152,	16,	1726925497,	504,	18.2,	72.4,	31841,	111),
(160153,	16,	1726925504,	504,	18.2,	72.4,	32175,	110),
(160154,	16,	1726925511,	505,	18.2,	72.4,	31847,	110),
(160155,	16,	1726925518,	505,	18.2,	72.4,	31857,	111),
(160156,	16,	1726925525,	505,	18.2,	72.4,	30998,	111),
(160157,	16,	1726925532,	505,	18.2,	72.4,	31842,	111),
(160158,	16,	1726925539,	505,	18.3,	72.5,	32190,	110),
(160159,	16,	1726925546,	506,	18.2,	72.5,	31862,	110),
(160160,	16,	1726925553,	506,	18.2,	72.4,	31856,	109),
(160161,	16,	1726925560,	506,	18.2,	72.5,	31862,	115),
(160162,	16,	1726925567,	507,	18.2,	72.4,	31844,	115),
(160163,	16,	1726925574,	507,	18.2,	72.4,	31820,	114),
(160164,	16,	1726925581,	507,	18.2,	72.4,	31829,	114),
(160165,	16,	1726925588,	508,	18.2,	72.4,	31848,	120),
(160166,	16,	1726925595,	509,	18.2,	72.4,	31675,	121),
(160167,	16,	1726925602,	510,	18.2,	72.5,	31784,	120),
(160168,	16,	1726925609,	510,	18.2,	72.4,	31536,	127),
(160169,	16,	1726925616,	510,	18.2,	72.4,	31841,	125),
(160170,	16,	1726925623,	512,	18.2,	72.5,	31843,	123),
(160171,	16,	1726925630,	513,	18.2,	72.4,	31844,	122),
(160172,	16,	1726925637,	513,	18.2,	72.4,	31816,	121),
(160173,	16,	1726925644,	513,	18.2,	72.5,	31832,	126),
(160174,	16,	1726925651,	514,	18.2,	72.5,	31544,	124);
INSERT INTO `airSensorReading` (`id`, `applianceId`, `ts`, `co2`, `temperature`, `humidity`, `vocRaw`, `vocIndex`) VALUES
(160175,	16,	1726925658,	514,	18.2,	72.4,	31840,	123),
(160176,	16,	1726925665,	515,	18.2,	72.5,	31533,	121),
(160177,	16,	1726925672,	515,	18.2,	72.5,	31836,	120),
(160178,	16,	1726925679,	517,	18.2,	72.5,	31817,	119),
(160179,	16,	1726925686,	518,	18.2,	72.4,	31826,	118),
(160180,	16,	1726925693,	519,	18.2,	72.5,	31820,	117),
(160181,	16,	1726925700,	519,	18.2,	72.5,	31836,	117),
(160182,	16,	1726925707,	521,	18.2,	72.5,	31805,	116),
(160183,	16,	1726925714,	522,	18.2,	72.5,	31826,	115),
(160184,	16,	1726925721,	522,	18.2,	72.5,	31832,	114),
(160185,	16,	1726925728,	522,	18.2,	72.5,	31877,	113),
(160186,	16,	1726925735,	522,	18.2,	72.4,	31851,	111),
(160187,	16,	1726925742,	522,	18.2,	72.5,	31959,	110),
(160188,	16,	1726925749,	521,	18.2,	72.5,	31888,	109),
(160189,	16,	1726925756,	521,	18.2,	72.5,	31957,	108),
(160190,	16,	1726925763,	522,	18.2,	72.4,	31879,	108),
(160191,	16,	1726925770,	522,	18.2,	72.4,	31883,	108),
(160192,	16,	1726925777,	523,	18.2,	72.5,	31869,	107),
(160193,	16,	1726925784,	523,	18.2,	72.5,	31851,	107),
(160194,	16,	1726925791,	523,	18.2,	72.4,	31956,	107),
(160195,	16,	1726925798,	523,	18.2,	72.5,	31878,	107),
(160196,	16,	1726925805,	523,	18.3,	72.4,	31886,	107),
(160197,	16,	1726925813,	524,	18.2,	72.4,	32170,	107),
(160198,	16,	1726925820,	524,	18.2,	72.4,	31847,	107),
(160199,	16,	1726925827,	524,	18.2,	72.4,	31868,	107),
(160200,	16,	1726925834,	524,	18.2,	72.3,	31860,	106),
(160201,	16,	1726925841,	524,	18.2,	72.4,	31916,	106),
(160202,	16,	1726925848,	524,	18.2,	72.4,	31887,	106),
(160203,	16,	1726925855,	524,	18.2,	72.4,	31960,	106),
(160204,	16,	1726925862,	524,	18.2,	72.4,	31887,	106),
(160205,	16,	1726925869,	523,	18.2,	72.4,	31864,	106),
(160206,	16,	1726925876,	524,	18.3,	72.3,	31837,	106),
(160207,	16,	1726925883,	525,	18.2,	72.4,	31836,	106),
(160208,	16,	1726925890,	526,	18.2,	72.4,	31836,	106),
(160209,	16,	1726925897,	526,	18.2,	72.3,	31838,	106),
(160210,	16,	1726925904,	526,	18.2,	72.3,	31841,	106),
(160211,	16,	1726925911,	526,	18.3,	72.3,	31849,	106),
(160212,	16,	1726925918,	526,	18.2,	72.3,	31834,	106),
(160213,	16,	1726925925,	526,	18.2,	72.4,	31851,	106),
(160214,	16,	1726925932,	526,	18.2,	72.3,	31850,	106),
(160215,	16,	1726925939,	526,	18.2,	72.3,	31868,	106),
(160216,	16,	1726925946,	526,	18.2,	72.3,	31851,	106),
(160217,	16,	1726925953,	526,	18.2,	72.4,	31863,	106),
(160218,	16,	1726925960,	526,	18.2,	72.3,	31854,	106),
(160219,	16,	1726925967,	526,	18.3,	72.3,	32430,	106),
(160220,	16,	1726925974,	526,	18.3,	72.3,	31828,	105),
(160221,	16,	1726925981,	526,	18.2,	72.3,	32155,	108),
(160222,	16,	1726925988,	526,	18.2,	72.3,	31700,	108),
(160223,	16,	1726925995,	526,	18.3,	72.3,	31811,	109),
(160224,	16,	1726926002,	526,	18.3,	72.2,	31830,	108),
(160225,	16,	1726926009,	526,	18.2,	72.3,	31861,	108),
(160226,	16,	1726926016,	526,	18.3,	72.3,	31860,	107),
(160227,	16,	1726926023,	526,	18.2,	72.2,	31870,	107),
(160228,	16,	1726926030,	526,	18.3,	72.3,	31860,	107),
(160229,	16,	1726926037,	526,	18.3,	72.3,	31911,	107),
(160230,	16,	1726926044,	525,	18.3,	72.3,	31870,	107),
(160231,	16,	1726926051,	525,	18.3,	72.3,	31937,	111),
(160232,	16,	1726926058,	525,	18.2,	72.2,	31854,	110),
(160233,	16,	1726926065,	525,	18.3,	72.2,	31881,	110),
(160234,	16,	1726926072,	524,	18.3,	72.2,	31868,	110),
(160235,	16,	1726926079,	524,	18.2,	72.2,	32164,	115),
(160236,	16,	1726926086,	524,	18.2,	72.2,	31852,	114),
(160237,	16,	1726926093,	524,	18.3,	72.2,	32157,	114),
(160238,	16,	1726926100,	524,	18.2,	72.2,	31852,	113),
(160239,	16,	1726926107,	524,	18.2,	72.2,	31847,	113),
(160240,	16,	1726926114,	524,	18.2,	72.2,	31921,	112),
(160241,	16,	1726926121,	524,	18.2,	72.2,	31877,	112),
(160242,	16,	1726926128,	525,	18.2,	72.2,	31908,	111),
(160243,	16,	1726926135,	524,	18.2,	72.2,	31868,	110),
(160244,	16,	1726926142,	524,	18.2,	72.2,	31921,	110),
(160245,	16,	1726926149,	524,	18.3,	72.2,	31879,	110),
(160246,	16,	1726926156,	524,	18.3,	72.1,	31883,	109),
(160247,	16,	1726926163,	524,	18.3,	72.1,	31858,	109),
(160248,	16,	1726926170,	524,	18.3,	72.1,	32183,	114),
(160249,	16,	1726926177,	524,	18.3,	72.1,	31857,	114),
(160250,	16,	1726926184,	524,	18.3,	72.1,	31821,	113),
(160251,	16,	1726926191,	524,	18.3,	72.1,	31842,	113),
(160252,	16,	1726926198,	523,	18.3,	72.1,	31829,	113),
(160253,	16,	1726926205,	522,	18.3,	72.1,	31833,	113),
(160254,	16,	1726926212,	521,	18.3,	72.2,	31840,	113),
(160255,	16,	1726926219,	521,	18.3,	72.1,	31845,	112),
(160256,	16,	1726926226,	521,	18.3,	72.1,	31837,	112),
(160257,	16,	1726926233,	522,	18.3,	72.1,	31853,	112),
(160258,	16,	1726926240,	522,	18.3,	72.1,	31847,	111),
(160259,	16,	1726926247,	522,	18.3,	72.1,	31842,	111),
(160260,	16,	1726926254,	522,	18.3,	72.1,	31841,	111),
(160261,	16,	1726926261,	522,	18.3,	72.1,	31842,	111),
(160262,	16,	1726926268,	523,	18.3,	72.1,	31517,	111),
(160263,	16,	1726926275,	524,	18.3,	72.1,	31822,	111),
(160264,	16,	1726926282,	524,	18.3,	72.1,	31542,	111),
(160265,	16,	1726926289,	525,	18.3,	72.1,	31811,	111),
(160266,	16,	1726926296,	526,	18.2,	72.1,	31816,	111),
(160267,	16,	1726926303,	527,	18.3,	72.2,	31817,	111),
(160268,	16,	1726926310,	528,	18.3,	72.2,	31814,	111),
(160269,	16,	1726926317,	530,	18.3,	72.2,	31822,	111),
(160270,	16,	1726926324,	530,	18.2,	72.2,	31734,	112),
(160271,	16,	1726926331,	530,	18.3,	72.2,	31797,	113),
(160272,	16,	1726926338,	531,	18.3,	72.2,	31792,	113),
(160273,	16,	1726926345,	531,	18.3,	72.2,	31798,	112),
(160274,	16,	1726926352,	532,	18.3,	72.2,	31880,	111),
(160275,	16,	1726926359,	532,	18.3,	72.2,	31853,	111),
(160276,	16,	1726926366,	533,	18.3,	72.2,	32131,	111),
(160277,	16,	1726926373,	534,	18.3,	72.1,	31838,	110),
(160278,	16,	1726926380,	534,	18.3,	72.1,	31899,	110),
(160279,	16,	1726926387,	534,	18.3,	72.1,	31838,	109),
(160280,	16,	1726926394,	536,	18.3,	72.1,	31566,	111),
(160281,	16,	1726926401,	537,	18.3,	72.2,	31726,	111),
(160282,	16,	1726926408,	538,	18.3,	72.2,	31840,	110),
(160283,	16,	1726926415,	540,	18.3,	72.2,	31836,	110),
(160284,	16,	1726926422,	540,	18.3,	72.2,	32220,	110),
(160285,	16,	1726926429,	541,	18.3,	72.1,	31832,	110),
(160286,	16,	1726926436,	541,	18.2,	72.1,	32197,	110),
(160287,	16,	1726926443,	541,	18.3,	72.1,	31821,	110),
(160288,	16,	1726926450,	542,	18.3,	72.1,	32222,	111),
(160289,	16,	1726926457,	542,	18.3,	72.1,	31831,	110),
(160290,	16,	1726926464,	542,	18.3,	72.1,	32264,	110),
(160291,	16,	1726926471,	542,	18.3,	72.1,	31831,	110),
(160292,	16,	1726926479,	542,	18.3,	72.1,	32195,	110),
(160293,	16,	1726926486,	542,	18.3,	72.1,	31845,	110),
(160294,	16,	1726926493,	542,	18.3,	72.1,	31813,	111),
(160295,	16,	1726926500,	542,	18.3,	72.1,	31822,	111),
(160296,	16,	1726926507,	542,	18.3,	72.1,	31805,	112),
(160297,	16,	1726926514,	542,	18.3,	72.1,	31821,	112),
(160298,	16,	1726926521,	542,	18.3,	72.2,	31808,	112),
(160299,	16,	1726926528,	542,	18.3,	72.1,	31821,	113),
(160300,	16,	1726926535,	542,	18.2,	72.1,	31798,	114),
(160301,	16,	1726926542,	542,	18.3,	72.2,	31813,	115),
(160302,	16,	1726926549,	542,	18.3,	72.2,	32184,	120),
(160303,	16,	1726926556,	542,	18.2,	72.2,	31718,	121),
(160304,	16,	1726926563,	543,	18.3,	72.1,	31803,	120),
(160305,	16,	1726926570,	543,	18.3,	72.1,	31819,	119),
(160306,	16,	1726926577,	543,	18.3,	72.2,	31849,	119),
(160307,	16,	1726926584,	544,	18.3,	72.1,	31830,	117),
(160308,	16,	1726926591,	544,	18.3,	72.1,	31949,	116),
(160309,	16,	1726926598,	545,	18.3,	72.1,	31863,	115),
(160310,	16,	1726926605,	546,	18.3,	72.2,	31897,	114),
(160311,	16,	1726926612,	546,	18.3,	72.2,	31853,	114),
(160312,	16,	1726926619,	547,	18.3,	72.1,	31829,	114),
(160313,	16,	1726926626,	546,	18.3,	72.1,	31837,	114),
(160314,	16,	1726926633,	546,	18.3,	72.2,	31833,	113),
(160315,	16,	1726926640,	547,	18.3,	72.1,	31835,	113),
(160316,	16,	1726926647,	547,	18.3,	72.1,	31842,	113),
(160317,	16,	1726926654,	547,	18.2,	72.1,	31810,	113),
(160318,	16,	1726926661,	547,	18.3,	72.1,	31826,	113),
(160319,	16,	1726926668,	548,	18.3,	72.2,	31824,	113),
(160320,	16,	1726926675,	549,	18.2,	72.2,	31795,	113),
(160321,	16,	1726926682,	549,	18.2,	72.2,	31834,	113),
(160322,	16,	1726926689,	549,	18.3,	72.2,	31827,	114),
(160323,	16,	1726926696,	550,	18.3,	72.2,	31755,	114),
(160324,	16,	1726926703,	551,	18.2,	72.2,	31806,	114),
(160325,	16,	1726926710,	552,	18.3,	72.2,	31805,	114),
(160326,	16,	1726926717,	552,	18.2,	72.3,	31818,	114),
(160327,	16,	1726926724,	553,	18.3,	72.3,	31823,	114),
(160328,	16,	1726926731,	553,	18.3,	72.3,	31830,	113),
(160329,	16,	1726926738,	553,	18.3,	72.3,	31830,	113),
(160330,	16,	1726926745,	554,	18.3,	72.3,	31831,	113),
(160331,	16,	1726926752,	554,	18.3,	72.3,	31830,	112),
(160332,	16,	1726926759,	555,	18.3,	72.3,	31832,	112),
(160333,	16,	1726926766,	555,	18.3,	72.2,	31827,	111),
(160334,	16,	1726926773,	555,	18.2,	72.2,	31841,	111),
(160335,	16,	1726926780,	555,	18.2,	72.2,	31830,	111),
(160336,	16,	1726926787,	555,	18.3,	72.2,	31873,	110),
(160337,	16,	1726926794,	555,	18.3,	72.2,	31852,	110),
(160338,	16,	1726926801,	555,	18.3,	72.2,	31893,	110),
(160339,	16,	1726926808,	555,	18.2,	72.2,	31865,	110),
(160340,	16,	1726926815,	555,	18.3,	72.2,	31888,	110),
(160341,	16,	1726926822,	555,	18.3,	72.2,	31853,	110),
(160342,	16,	1726926829,	555,	18.2,	72.2,	31883,	110),
(160343,	16,	1726926836,	555,	18.3,	72.2,	31856,	110),
(160344,	16,	1726926843,	555,	18.3,	72.2,	31546,	110),
(160345,	16,	1726926850,	555,	18.3,	72.2,	31847,	110),
(160346,	16,	1726926857,	555,	18.2,	72.2,	31670,	111),
(160347,	16,	1726926864,	556,	18.2,	72.2,	31772,	112),
(160348,	16,	1726926871,	555,	18.3,	72.2,	31640,	113),
(160349,	16,	1726926878,	556,	18.2,	72.2,	31763,	114),
(160350,	16,	1726926885,	557,	18.2,	72.2,	31791,	114),
(160351,	16,	1726926892,	557,	18.3,	72.2,	31824,	113),
(160352,	16,	1726926899,	556,	18.3,	72.1,	31825,	113),
(160353,	16,	1726926906,	556,	18.3,	72.2,	31830,	113),
(160354,	16,	1726926913,	556,	18.2,	72.2,	31813,	113),
(160355,	16,	1726926920,	556,	18.3,	72.1,	31819,	113),
(160356,	16,	1726926927,	555,	18.3,	72.1,	31820,	112),
(160357,	16,	1726926934,	555,	18.3,	72.2,	31825,	118),
(160358,	16,	1726926941,	555,	18.3,	72.1,	31539,	117),
(160359,	16,	1726926948,	555,	18.3,	72.1,	31489,	117),
(160360,	16,	1726926955,	553,	18.3,	72.1,	31661,	118),
(160361,	16,	1726926962,	553,	18.3,	72.1,	31774,	118),
(160362,	16,	1726926969,	552,	18.3,	72.1,	31784,	118),
(160363,	16,	1726926976,	552,	18.3,	72.1,	31810,	117),
(160364,	16,	1726926983,	552,	18.3,	72.1,	31810,	116),
(160365,	16,	1726926990,	552,	18.3,	72.1,	31835,	116),
(160366,	16,	1726926997,	551,	18.3,	72.1,	31821,	115),
(160367,	16,	1726927004,	551,	18.3,	72.1,	31852,	114),
(160368,	16,	1726927011,	550,	18.3,	72.1,	31778,	114),
(160369,	16,	1726927018,	549,	18.3,	72.1,	32158,	114),
(160370,	16,	1726927025,	549,	18.3,	72.1,	31788,	114),
(160371,	16,	1726927032,	549,	18.3,	72.1,	31822,	114),
(160372,	16,	1726927039,	550,	18.3,	72.1,	32169,	113),
(160373,	16,	1726927046,	550,	18.3,	72.2,	31842,	113),
(160374,	16,	1726927053,	550,	18.3,	72.2,	31821,	112),
(160375,	16,	1726927060,	550,	18.3,	72.2,	31546,	117),
(160376,	16,	1726927068,	550,	18.3,	72.2,	31831,	117),
(160377,	16,	1726927075,	550,	18.2,	72.2,	31767,	117),
(160378,	16,	1726927082,	551,	18.3,	72.2,	31806,	116),
(160379,	16,	1726927089,	552,	18.3,	72.2,	31856,	115),
(160380,	16,	1726927096,	551,	18.3,	72.2,	31848,	114),
(160381,	16,	1726927103,	552,	18.3,	72.1,	31938,	113),
(160382,	16,	1726927110,	551,	18.3,	72.1,	31865,	113),
(160383,	16,	1726927117,	552,	18.3,	72.1,	31954,	112),
(160384,	16,	1726927124,	551,	18.3,	72.1,	31819,	112),
(160385,	16,	1726927131,	550,	18.3,	72.1,	31830,	112),
(160386,	16,	1726927138,	550,	18.3,	72.1,	31830,	112),
(160387,	16,	1726927145,	550,	18.3,	72.1,	31878,	112),
(160388,	16,	1726927152,	548,	18.3,	72.2,	31847,	112),
(160389,	16,	1726927159,	548,	18.3,	72.2,	31912,	112),
(160390,	16,	1726927166,	548,	18.3,	72.1,	31856,	111),
(160391,	16,	1726927173,	547,	18.3,	72.1,	31910,	111),
(160392,	16,	1726927180,	547,	18.3,	72.1,	31854,	111),
(160393,	16,	1726927187,	547,	18.3,	72.2,	31875,	111),
(160394,	16,	1726927194,	547,	18.3,	72.2,	31849,	111),
(160395,	16,	1726927201,	548,	18.3,	72.1,	31852,	111),
(160396,	16,	1726927208,	550,	18.3,	72.2,	31832,	111),
(160397,	16,	1726927215,	551,	18.3,	72.2,	31808,	111),
(160398,	16,	1726927222,	551,	18.3,	72.2,	31814,	111),
(160399,	16,	1726927229,	551,	18.3,	72.2,	31552,	111),
(160400,	16,	1726927236,	550,	18.3,	72.2,	31835,	111),
(160401,	16,	1726927243,	550,	18.3,	72.2,	31683,	111),
(160402,	16,	1726927250,	552,	18.3,	72.2,	31774,	112),
(160403,	16,	1726927257,	553,	18.3,	72.2,	32132,	115),
(160404,	16,	1726927264,	553,	18.3,	72.2,	31819,	116),
(160405,	16,	1726927271,	553,	18.3,	72.2,	31772,	115),
(160406,	16,	1726927278,	554,	18.3,	72.2,	31800,	115),
(160407,	16,	1726927285,	554,	18.3,	72.2,	31793,	115),
(160408,	16,	1726927292,	554,	18.3,	72.2,	31800,	115),
(160409,	16,	1726927299,	554,	18.3,	72.2,	31790,	115),
(160410,	16,	1726927306,	554,	18.3,	72.2,	31792,	114),
(160411,	16,	1726927313,	554,	18.3,	72.3,	31810,	114),
(160412,	16,	1726927320,	554,	18.3,	72.2,	31835,	114),
(160413,	16,	1726927327,	554,	18.3,	72.3,	31828,	113),
(160414,	16,	1726927334,	554,	18.3,	72.3,	31895,	113),
(160415,	16,	1726927341,	554,	18.3,	72.3,	31846,	112),
(160416,	16,	1726927348,	554,	18.3,	72.3,	31940,	112),
(160417,	16,	1726927355,	554,	18.3,	72.3,	31859,	112),
(160418,	16,	1726927362,	554,	18.3,	72.3,	31917,	112),
(160419,	16,	1726927369,	554,	18.3,	72.3,	31862,	112),
(160420,	16,	1726927376,	554,	18.3,	72.3,	31902,	112),
(160421,	16,	1726927383,	553,	18.3,	72.3,	31848,	112),
(160422,	16,	1726927390,	554,	18.3,	72.3,	31832,	111),
(160423,	16,	1726927397,	553,	18.3,	72.3,	31828,	111),
(160424,	16,	1726927404,	553,	18.3,	72.3,	31945,	111),
(160425,	16,	1726927411,	553,	18.3,	72.3,	31870,	111),
(160426,	16,	1726927418,	553,	18.3,	72.3,	31916,	111),
(160427,	16,	1726927425,	553,	18.3,	72.3,	31864,	111),
(160428,	16,	1726927432,	553,	18.3,	72.3,	31907,	111),
(160429,	16,	1726927439,	552,	18.3,	72.3,	31849,	111),
(160430,	16,	1726927446,	553,	18.3,	72.3,	31914,	111),
(160431,	16,	1726927453,	553,	18.3,	72.4,	31829,	111),
(160432,	16,	1726927460,	553,	18.3,	72.4,	31881,	111),
(160433,	16,	1726927467,	553,	18.3,	72.4,	31843,	111),
(160434,	16,	1726927474,	552,	18.3,	72.4,	31864,	111),
(160435,	16,	1726927481,	552,	18.3,	72.4,	32384,	110),
(160436,	16,	1726927488,	552,	18.3,	72.4,	31854,	110),
(160437,	16,	1726927495,	552,	18.3,	72.4,	31827,	110),
(160438,	16,	1726927502,	553,	18.3,	72.4,	32130,	110),
(160439,	16,	1726927509,	553,	18.3,	72.4,	31818,	110),
(160440,	16,	1726927516,	553,	18.3,	72.4,	31828,	110),
(160441,	16,	1726927523,	554,	18.3,	72.4,	31826,	110),
(160442,	16,	1726927530,	554,	18.3,	72.4,	31840,	110),
(160443,	16,	1726927537,	554,	18.3,	72.4,	31812,	110),
(160444,	16,	1726927544,	554,	18.3,	72.4,	31908,	110),
(160445,	16,	1726927551,	554,	18.3,	72.4,	31833,	110),
(160446,	16,	1726927559,	554,	18.3,	72.5,	31864,	110),
(160447,	16,	1726927566,	555,	18.3,	72.5,	31822,	110),
(160448,	16,	1726927573,	555,	18.3,	72.5,	31821,	110),
(160449,	16,	1726927580,	555,	18.3,	72.4,	31807,	110),
(160450,	16,	1726927587,	555,	18.3,	72.4,	31807,	110),
(160451,	16,	1726927594,	555,	18.3,	72.4,	31807,	110),
(160452,	16,	1726927601,	555,	18.3,	72.4,	31807,	110),
(160453,	16,	1726927608,	556,	18.3,	72.5,	31794,	111),
(160454,	16,	1726927615,	555,	18.3,	72.5,	31792,	111),
(160455,	16,	1726927622,	555,	18.3,	72.5,	31792,	111),
(160456,	16,	1726927629,	555,	18.3,	72.5,	31802,	111),
(160457,	16,	1726927636,	555,	18.3,	72.5,	31797,	111),
(160458,	16,	1726927643,	555,	18.3,	72.5,	31802,	111),
(160459,	16,	1726927650,	555,	18.3,	72.5,	31797,	111),
(160460,	16,	1726927657,	555,	18.3,	72.5,	31800,	111),
(160461,	16,	1726927664,	555,	18.3,	72.6,	31801,	111),
(160462,	16,	1726927671,	555,	18.3,	72.5,	31783,	112),
(160463,	16,	1726927678,	555,	18.3,	72.6,	31625,	114),
(160464,	16,	1726927685,	555,	18.3,	72.6,	31583,	119),
(160465,	16,	1726927692,	556,	18.3,	72.6,	31813,	119),
(160466,	16,	1726927699,	556,	18.3,	72.6,	32103,	121),
(160467,	16,	1726927706,	556,	18.3,	72.6,	31716,	121),
(160468,	16,	1726927713,	556,	18.3,	72.6,	32122,	123),
(160469,	16,	1726927720,	557,	18.3,	72.6,	31707,	123),
(160470,	16,	1726927727,	557,	18.3,	72.6,	32160,	122),
(160471,	16,	1726927734,	557,	18.2,	72.6,	31798,	122),
(160472,	16,	1726927741,	558,	18.3,	72.6,	32134,	120),
(160473,	16,	1726927748,	559,	18.3,	72.6,	31802,	119),
(160474,	16,	1726927755,	560,	18.3,	72.6,	31800,	118),
(160475,	16,	1726927762,	560,	18.2,	72.7,	31798,	117),
(160476,	16,	1726927769,	560,	18.3,	72.6,	31777,	117),
(160477,	16,	1726927776,	561,	18.3,	72.6,	31802,	116),
(160478,	16,	1726927783,	560,	18.3,	72.6,	31492,	116),
(160479,	16,	1726927790,	561,	18.3,	72.6,	31795,	115),
(160480,	16,	1726927797,	561,	18.3,	72.6,	31785,	115),
(160481,	16,	1726927804,	562,	18.3,	72.6,	31796,	114),
(160482,	16,	1726927811,	563,	18.3,	72.6,	30792,	114),
(160483,	16,	1726927818,	563,	18.3,	72.6,	31774,	114),
(160484,	16,	1726927825,	563,	18.3,	72.7,	31793,	114),
(160485,	16,	1726927832,	563,	18.3,	72.6,	31802,	114),
(160486,	16,	1726927839,	563,	18.3,	72.6,	31556,	115),
(160487,	16,	1726927846,	563,	18.3,	72.6,	31962,	114),
(160488,	16,	1726927853,	563,	18.3,	72.6,	31866,	113),
(160489,	16,	1726927860,	563,	18.3,	72.6,	31824,	113),
(160490,	16,	1726927867,	563,	18.3,	72.6,	32115,	113),
(160491,	16,	1726927874,	563,	18.3,	72.6,	31807,	113),
(160492,	16,	1726927881,	563,	18.3,	72.6,	31912,	112),
(160493,	16,	1726927888,	563,	18.3,	72.6,	31850,	112),
(160494,	16,	1726927895,	563,	18.3,	72.6,	31877,	112),
(160495,	16,	1726927902,	563,	18.3,	72.6,	31855,	112),
(160496,	16,	1726927909,	564,	18.3,	72.6,	31830,	112),
(160497,	16,	1726927916,	564,	18.3,	72.6,	31806,	112),
(160498,	16,	1726927923,	564,	18.3,	72.6,	31801,	112),
(160499,	16,	1726927930,	564,	18.3,	72.6,	31898,	112),
(160500,	16,	1726927937,	564,	18.3,	72.6,	31843,	112),
(160501,	16,	1726927944,	564,	18.3,	72.6,	31830,	112),
(160502,	16,	1726927951,	563,	18.3,	72.6,	31814,	112),
(160503,	16,	1726927958,	563,	18.3,	72.7,	32114,	112),
(160504,	16,	1726927965,	563,	18.3,	72.6,	31806,	112),
(160505,	16,	1726927972,	563,	18.3,	72.6,	31661,	113),
(160506,	16,	1726927979,	563,	18.3,	72.6,	31690,	113),
(160507,	16,	1726927987,	563,	18.3,	72.6,	31755,	113),
(160508,	16,	1726927994,	563,	18.3,	72.6,	31816,	113),
(160509,	16,	1726928001,	563,	18.3,	72.6,	31817,	113),
(160510,	16,	1726928008,	562,	18.3,	72.6,	31834,	112),
(160511,	16,	1726928015,	563,	18.3,	72.6,	31502,	114),
(160512,	16,	1726928022,	562,	18.3,	72.6,	31688,	115),
(160513,	16,	1726928029,	562,	18.3,	72.6,	31706,	116),
(160514,	16,	1726928036,	562,	18.3,	72.6,	31765,	125),
(160515,	16,	1726928043,	562,	18.3,	72.6,	31435,	123),
(160516,	16,	1726928050,	562,	18.3,	72.6,	31807,	122),
(160517,	16,	1726928057,	562,	18.3,	72.6,	31766,	121),
(160518,	16,	1726928064,	561,	18.3,	72.6,	31779,	120),
(160519,	16,	1726928071,	561,	18.3,	72.5,	31794,	119),
(160520,	16,	1726928078,	561,	18.3,	72.6,	31798,	119),
(160521,	16,	1726928085,	561,	18.3,	72.6,	31786,	118),
(160522,	16,	1726928092,	561,	18.3,	72.6,	31793,	122),
(160523,	16,	1726928099,	561,	18.3,	72.6,	31804,	121),
(160524,	16,	1726928106,	561,	18.3,	72.6,	31798,	119),
(160525,	16,	1726928113,	561,	18.3,	72.6,	31771,	119),
(160526,	16,	1726928120,	561,	18.3,	72.6,	31786,	118),
(160527,	16,	1726928127,	561,	18.3,	72.6,	31753,	118),
(160528,	16,	1726928134,	561,	18.3,	72.6,	31795,	117),
(160529,	16,	1726928141,	561,	18.3,	72.6,	31768,	117),
(160530,	16,	1726928148,	561,	18.3,	72.6,	31798,	116),
(160531,	16,	1726928155,	561,	18.3,	72.6,	31785,	116),
(160532,	16,	1726928162,	561,	18.3,	72.5,	31800,	116),
(160533,	16,	1726928169,	561,	18.3,	72.5,	31790,	115),
(160534,	16,	1726928176,	561,	18.3,	72.5,	31803,	115),
(160535,	16,	1726928183,	560,	18.3,	72.5,	31780,	115),
(160536,	16,	1726928190,	559,	18.3,	72.5,	31801,	115),
(160537,	16,	1726928197,	559,	18.3,	72.5,	31770,	115),
(160538,	16,	1726928204,	559,	18.3,	72.5,	31815,	115),
(160539,	16,	1726928211,	559,	18.3,	72.4,	31796,	114),
(160540,	16,	1726928218,	559,	18.3,	72.5,	31890,	114),
(160541,	16,	1726928225,	559,	18.3,	72.5,	31831,	114),
(160542,	16,	1726928232,	559,	18.3,	72.5,	31811,	114),
(160543,	16,	1726928239,	557,	18.3,	72.5,	31802,	114),
(160544,	16,	1726928246,	557,	18.3,	72.4,	31807,	114),
(160545,	16,	1726928253,	557,	18.3,	72.5,	31794,	114),
(160546,	16,	1726928260,	557,	18.3,	72.5,	31806,	114),
(160547,	16,	1726928267,	557,	18.3,	72.4,	31803,	114),
(160548,	16,	1726928274,	557,	18.3,	72.5,	31808,	114),
(160549,	16,	1726928281,	557,	18.3,	72.4,	31813,	114),
(160550,	16,	1726928288,	557,	18.3,	72.5,	31818,	114),
(160551,	16,	1726928295,	557,	18.3,	72.4,	31813,	114),
(160552,	16,	1726928302,	557,	18.3,	72.4,	31813,	114),
(160553,	16,	1726928309,	558,	18.3,	72.4,	31811,	114),
(160554,	16,	1726928316,	558,	18.3,	72.5,	31805,	114),
(160555,	16,	1726928323,	558,	18.3,	72.4,	31810,	114),
(160556,	16,	1726928330,	558,	18.3,	72.4,	31806,	114),
(160557,	16,	1726928337,	559,	18.3,	72.5,	31742,	114),
(160558,	16,	1726928344,	559,	18.3,	72.5,	31786,	113),
(160559,	16,	1726928351,	559,	18.3,	72.5,	31791,	113),
(160560,	16,	1726928358,	559,	18.3,	72.5,	31800,	113),
(160561,	16,	1726928365,	559,	18.3,	72.5,	31799,	113),
(160562,	16,	1726928372,	559,	18.3,	72.5,	31795,	113),
(160563,	16,	1726928379,	559,	18.3,	72.5,	31796,	113),
(160564,	16,	1726928386,	559,	18.3,	72.5,	31803,	113),
(160565,	16,	1726928393,	558,	18.3,	72.5,	31805,	113),
(160566,	16,	1726928400,	558,	18.3,	72.5,	31823,	113),
(160567,	16,	1726928407,	559,	18.3,	72.5,	31807,	113),
(160568,	16,	1726928414,	558,	18.3,	72.5,	31801,	113),
(160569,	16,	1726928421,	558,	18.3,	72.5,	31797,	113),
(160570,	16,	1726928428,	558,	18.3,	72.5,	31778,	113),
(160571,	16,	1726928435,	558,	18.3,	72.5,	31762,	113),
(160572,	16,	1726928442,	558,	18.3,	72.5,	31791,	113),
(160573,	16,	1726928449,	558,	18.3,	72.6,	31797,	113),
(160574,	16,	1726928456,	558,	18.3,	72.5,	31800,	113),
(160575,	16,	1726928464,	557,	18.3,	72.5,	31802,	113),
(160576,	16,	1726928471,	557,	18.3,	72.5,	31802,	113),
(160577,	16,	1726928478,	557,	18.3,	72.6,	31792,	113),
(160578,	16,	1726928485,	557,	18.3,	72.6,	31979,	113),
(160579,	16,	1726928492,	557,	18.3,	72.5,	31864,	113),
(160580,	16,	1726928499,	557,	18.3,	72.5,	31832,	113),
(160581,	16,	1726928506,	557,	18.3,	72.6,	31812,	112),
(160582,	16,	1726928513,	558,	18.3,	72.6,	31819,	112),
(160583,	16,	1726928520,	558,	18.3,	72.6,	31807,	112),
(160584,	16,	1726928527,	558,	18.3,	72.5,	31791,	112),
(160585,	16,	1726928534,	557,	18.3,	72.6,	31797,	112),
(160586,	16,	1726928541,	557,	18.3,	72.5,	31796,	112),
(160587,	16,	1726928548,	558,	18.3,	72.5,	31790,	112),
(160588,	16,	1726928555,	557,	18.3,	72.6,	31803,	112),
(160589,	16,	1726928562,	557,	18.3,	72.5,	31796,	112),
(160590,	16,	1726928569,	557,	18.3,	72.5,	31811,	112),
(160591,	16,	1726928576,	558,	18.3,	72.6,	31796,	112),
(160592,	16,	1726928583,	557,	18.3,	72.5,	31760,	112),
(160593,	16,	1726928590,	557,	18.3,	72.5,	31769,	112),
(160594,	16,	1726928597,	557,	18.3,	72.6,	31723,	113),
(160595,	16,	1726928604,	557,	18.3,	72.6,	31705,	113),
(160596,	16,	1726928611,	557,	18.3,	72.5,	31753,	117),
(160597,	16,	1726928618,	557,	18.3,	72.5,	31800,	117),
(160598,	16,	1726928625,	557,	18.3,	72.5,	31795,	116),
(160599,	16,	1726928632,	557,	18.3,	72.5,	31760,	116),
(160600,	16,	1726928639,	557,	18.3,	72.5,	31790,	116),
(160601,	16,	1726928646,	557,	18.3,	72.5,	31792,	115),
(160602,	16,	1726928653,	557,	18.3,	72.5,	31794,	115),
(160603,	16,	1726928660,	557,	18.3,	72.5,	31801,	115),
(160604,	16,	1726928667,	557,	18.3,	72.5,	31797,	114),
(160605,	16,	1726928674,	557,	18.3,	72.5,	31802,	114),
(160606,	16,	1726928681,	557,	18.3,	72.5,	31783,	114),
(160607,	16,	1726928688,	557,	18.3,	72.5,	31783,	114),
(160608,	16,	1726928695,	557,	18.3,	72.5,	31791,	114),
(160609,	16,	1726928702,	556,	18.3,	72.5,	31795,	114),
(160610,	16,	1726928709,	556,	18.3,	72.5,	31797,	114),
(160611,	16,	1726928716,	557,	18.3,	72.5,	31799,	113),
(160612,	16,	1726928724,	556,	18.3,	72.6,	31788,	113),
(160613,	16,	1726928731,	556,	18.3,	72.5,	31797,	113),
(160614,	16,	1726928738,	556,	18.3,	72.6,	31791,	113),
(160615,	16,	1726928745,	557,	18.3,	72.6,	31788,	113),
(160616,	16,	1726928752,	557,	18.3,	72.6,	31795,	113),
(160617,	16,	1726928759,	557,	18.3,	72.6,	31862,	113),
(160618,	16,	1726928766,	557,	18.3,	72.6,	31819,	113),
(160619,	16,	1726928773,	558,	18.3,	72.6,	31827,	113),
(160620,	16,	1726928780,	559,	18.3,	72.6,	31807,	113),
(160621,	16,	1726928787,	559,	18.3,	72.6,	31824,	113),
(160622,	16,	1726928794,	559,	18.3,	72.6,	31813,	113),
(160623,	16,	1726928801,	559,	18.3,	72.6,	31859,	113),
(160624,	16,	1726928808,	559,	18.3,	72.6,	31818,	113),
(160625,	16,	1726928815,	559,	18.3,	72.6,	31816,	113),
(160626,	16,	1726928822,	559,	18.3,	72.6,	31772,	112),
(160627,	16,	1726928829,	559,	18.3,	72.7,	31466,	114),
(160628,	16,	1726928836,	560,	18.3,	72.6,	31807,	114),
(160629,	16,	1726928843,	560,	18.3,	72.7,	31767,	117),
(160630,	16,	1726928850,	562,	18.3,	72.6,	31587,	118),
(160631,	16,	1726928857,	563,	18.3,	72.6,	31711,	119),
(160632,	16,	1726928864,	564,	18.3,	72.7,	31609,	120),
(160633,	16,	1726928871,	565,	18.3,	72.7,	31724,	120),
(160634,	16,	1726928878,	566,	18.3,	72.7,	31716,	119),
(160635,	16,	1726928885,	567,	18.3,	72.7,	31744,	119),
(160636,	16,	1726928892,	566,	18.3,	72.7,	31759,	118),
(160637,	16,	1726928899,	566,	18.3,	72.7,	31770,	118),
(160638,	16,	1726928906,	566,	18.3,	72.7,	31853,	117),
(160639,	16,	1726928913,	567,	18.3,	72.7,	31785,	116),
(160640,	16,	1726928920,	567,	18.3,	72.7,	31839,	116),
(160641,	16,	1726928927,	567,	18.3,	72.7,	31793,	115),
(160642,	16,	1726928934,	566,	18.3,	72.7,	31815,	115),
(160643,	16,	1726928941,	567,	18.3,	72.7,	31780,	115),
(160644,	16,	1726928948,	566,	18.3,	72.7,	31852,	115),
(160645,	16,	1726928955,	566,	18.3,	72.7,	31787,	115),
(160646,	16,	1726928962,	566,	18.3,	72.7,	31973,	114),
(160647,	16,	1726928969,	566,	18.3,	72.7,	31837,	114),
(160648,	16,	1726928976,	566,	18.3,	72.7,	31862,	114),
(160649,	16,	1726928983,	566,	18.3,	72.7,	31461,	114),
(160650,	16,	1726928990,	565,	18.3,	72.7,	31761,	114),
(160651,	16,	1726928997,	566,	18.3,	72.7,	32097,	114),
(160652,	16,	1726929004,	566,	18.3,	72.7,	31777,	114),
(160653,	16,	1726929011,	566,	18.3,	72.7,	32103,	114),
(160654,	16,	1726929018,	566,	18.3,	72.7,	31778,	114),
(160655,	16,	1726929025,	566,	18.3,	72.7,	31808,	114),
(160656,	16,	1726929032,	566,	18.3,	72.7,	31794,	114),
(160657,	16,	1726929039,	566,	18.3,	72.7,	31855,	114),
(160658,	16,	1726929046,	566,	18.3,	72.8,	31819,	114),
(160659,	16,	1726929053,	566,	18.3,	72.7,	31919,	114),
(160660,	16,	1726929061,	566,	18.3,	72.7,	31772,	114),
(160661,	16,	1726929068,	566,	18.3,	72.7,	31778,	114),
(160662,	16,	1726929075,	566,	18.3,	72.7,	31783,	114),
(160663,	16,	1726929082,	566,	18.3,	72.8,	31850,	114),
(160664,	16,	1726929089,	566,	18.3,	72.7,	31813,	114),
(160665,	16,	1726929096,	566,	18.3,	72.8,	31904,	113),
(160666,	16,	1726929103,	566,	18.3,	72.8,	31833,	113),
(160667,	16,	1726929110,	566,	18.3,	72.7,	31778,	113),
(160668,	16,	1726929117,	565,	18.3,	72.8,	31759,	113),
(160669,	16,	1726929124,	565,	18.3,	72.8,	31756,	113),
(160670,	16,	1726929131,	565,	18.3,	72.8,	31776,	113),
(160671,	16,	1726929138,	565,	18.3,	72.8,	31776,	113),
(160672,	16,	1726929145,	564,	18.3,	72.8,	32101,	113),
(160673,	16,	1726929152,	564,	18.3,	72.8,	31748,	113),
(160674,	16,	1726929159,	563,	18.3,	72.8,	31761,	113),
(160675,	16,	1726929166,	564,	18.3,	72.8,	31767,	113),
(160676,	16,	1726929173,	563,	18.3,	72.8,	31866,	113),
(160677,	16,	1726929180,	563,	18.3,	72.8,	31780,	113),
(160678,	16,	1726929187,	564,	18.3,	72.8,	31888,	113),
(160679,	16,	1726929194,	564,	18.3,	72.8,	31818,	113),
(160680,	16,	1726929201,	563,	18.3,	72.8,	31862,	113),
(160681,	16,	1726929208,	563,	18.3,	72.8,	31824,	113),
(160682,	16,	1726929215,	563,	18.3,	72.9,	31872,	113),
(160683,	16,	1726929222,	561,	18.3,	72.9,	31815,	113),
(160684,	16,	1726929229,	561,	18.3,	72.9,	32315,	113),
(160685,	16,	1726929236,	561,	18.3,	72.9,	31757,	113),
(160686,	16,	1726929243,	560,	18.3,	73,	31783,	113),
(160687,	16,	1726929250,	561,	18.3,	72.9,	31790,	113),
(160688,	16,	1726929257,	561,	18.3,	72.9,	31814,	113),
(160689,	16,	1726929264,	561,	18.3,	72.9,	31800,	113),
(160690,	16,	1726929271,	561,	18.3,	72.9,	32174,	113),
(160691,	16,	1726929278,	561,	18.3,	73,	31790,	113),
(160692,	16,	1726929285,	560,	18.3,	72.9,	32156,	113),
(160693,	16,	1726929292,	560,	18.3,	72.9,	31733,	113),
(160694,	16,	1726929299,	560,	18.3,	72.9,	31820,	113),
(160695,	16,	1726929306,	560,	18.3,	72.9,	31767,	112),
(160696,	16,	1726929313,	560,	18.3,	72.9,	31789,	112),
(160697,	16,	1726929320,	561,	18.3,	72.9,	31723,	112),
(160698,	16,	1726929327,	561,	18.3,	72.9,	31761,	112),
(160699,	16,	1726929334,	562,	18.3,	73,	31731,	112),
(160700,	16,	1726929341,	564,	18.3,	73,	31747,	112),
(160701,	16,	1726929348,	566,	18.3,	73.1,	31719,	112),
(160702,	16,	1726929355,	572,	18.3,	73.1,	31720,	112),
(160703,	16,	1726929362,	577,	18.3,	73.1,	31718,	113),
(160704,	16,	1726929369,	581,	18.3,	73.2,	31703,	113),
(160705,	16,	1726929376,	588,	18.3,	73.2,	31701,	113),
(160706,	16,	1726929383,	599,	18.3,	73.2,	31692,	114),
(160707,	16,	1726929390,	609,	18.3,	73.2,	31689,	114),
(160708,	16,	1726929397,	614,	18.3,	73.2,	31687,	115),
(160709,	16,	1726929404,	622,	18.4,	73.2,	31677,	115),
(160710,	16,	1726929411,	631,	18.4,	73.2,	31725,	115),
(160711,	16,	1726929418,	633,	18.3,	73.2,	31693,	115),
(160712,	16,	1726929425,	634,	18.3,	73.3,	31696,	115),
(160713,	16,	1726929432,	638,	18.4,	73.2,	31695,	116),
(160714,	16,	1726929439,	639,	18.4,	73.4,	31726,	116),
(160715,	16,	1726929447,	638,	18.4,	73.4,	31714,	116),
(160716,	16,	1726929454,	638,	18.3,	73.4,	31714,	117),
(160717,	16,	1726929461,	639,	18.4,	73.4,	31669,	118),
(160718,	16,	1726929468,	641,	18.3,	73.4,	31674,	118),
(160719,	16,	1726929475,	642,	18.3,	73.4,	31675,	119),
(160720,	16,	1726929482,	643,	18.4,	73.4,	31681,	119),
(160721,	16,	1726929489,	645,	18.4,	73.4,	31699,	119),
(160722,	16,	1726929496,	647,	18.4,	73.4,	31687,	119),
(160723,	16,	1726929503,	649,	18.3,	73.4,	31675,	119),
(160724,	16,	1726929510,	650,	18.4,	73.4,	31662,	120),
(160725,	16,	1726929517,	652,	18.3,	73.4,	31367,	128),
(160726,	16,	1726929524,	654,	18.3,	73.5,	31648,	128),
(160727,	16,	1726929531,	657,	18.4,	73.5,	31177,	127),
(160728,	16,	1726929538,	658,	18.4,	73.5,	31676,	126),
(160729,	16,	1726929546,	993,	18.3,	73.5,	30777,	139),
(160730,	16,	1726929553,	1665,	18.3,	73.5,	31674,	137),
(160731,	16,	1726929560,	1217,	18.3,	73.5,	31659,	136),
(160732,	16,	1726929567,	983,	18.3,	73.5,	31387,	134),
(160733,	16,	1726929574,	929,	18.3,	73.7,	31682,	134),
(160734,	16,	1726929581,	870,	18.4,	74.2,	31591,	134),
(160735,	16,	1726929588,	808,	18.3,	74,	31660,	133),
(160736,	16,	1726929595,	1004,	18.3,	73.6,	31684,	131),
(160737,	16,	1726929602,	950,	18.3,	73.3,	31714,	128),
(160738,	16,	1726929609,	868,	18.3,	72.9,	31742,	126),
(160739,	16,	1726929616,	766,	18.3,	72.7,	31759,	125),
(160740,	16,	1726929623,	706,	18.3,	72.6,	31744,	123),
(160741,	16,	1726929630,	698,	18.3,	72.4,	31752,	122),
(160742,	16,	1726929637,	682,	18.3,	72.3,	31713,	121),
(160743,	16,	1726929644,	639,	18.3,	72.2,	31755,	120),
(160744,	16,	1726929651,	602,	18.3,	72.1,	31768,	120),
(160745,	16,	1726929658,	602,	18.3,	72.1,	31603,	119),
(160746,	16,	1726929665,	603,	18.3,	72,	31732,	119),
(160747,	16,	1726929672,	597,	18.3,	72,	32028,	118),
(160748,	16,	1726929679,	585,	18.3,	72,	31869,	117),
(160749,	16,	1726929686,	586,	18.3,	72,	32514,	117),
(160750,	16,	1726929693,	587,	18.3,	72,	31805,	117),
(160751,	16,	1726929700,	584,	18.3,	72,	31194,	117),
(160752,	16,	1726929707,	579,	18.3,	72,	31820,	117),
(160753,	16,	1726929714,	580,	18.3,	72,	31759,	117),
(160754,	16,	1726929721,	581,	18.3,	72,	32064,	117),
(160755,	16,	1726929728,	582,	18.3,	72,	31908,	116),
(160756,	16,	1726929735,	580,	18.2,	72.1,	31853,	116),
(160757,	16,	1726929742,	580,	18.2,	72.1,	31828,	116),
(160758,	16,	1726929749,	581,	18.3,	72.1,	31268,	116),
(160759,	16,	1726929756,	579,	18.2,	72.1,	31828,	118),
(160760,	16,	1726929763,	579,	18.2,	72.1,	31330,	117),
(160761,	16,	1726929770,	579,	18.2,	72.1,	31828,	118),
(160762,	16,	1726929777,	580,	18.2,	72.1,	31828,	118),
(160763,	16,	1726929784,	578,	18.2,	72.1,	31907,	117),
(160764,	16,	1726929791,	579,	18.2,	72.1,	31853,	117),
(160765,	16,	1726929798,	577,	18.2,	72.1,	32141,	117),
(160766,	16,	1726929805,	578,	18.2,	72.1,	31837,	117),
(160767,	16,	1726929812,	577,	18.2,	72.1,	32171,	117),
(160768,	16,	1726929819,	577,	18.2,	72.1,	31806,	117),
(160769,	16,	1726929826,	576,	18.2,	72.1,	31837,	116),
(160770,	16,	1726929833,	576,	18.2,	72.1,	31822,	116),
(160771,	16,	1726929840,	575,	18.2,	72.1,	31791,	116),
(160772,	16,	1726929847,	575,	18.2,	72.2,	31822,	116),
(160773,	16,	1726929854,	574,	18.2,	72.2,	31777,	116),
(160774,	16,	1726929861,	574,	18.2,	72.2,	31802,	116),
(160775,	16,	1726929868,	573,	18.2,	72.2,	31795,	116),
(160776,	16,	1726929875,	573,	18.2,	72.3,	31806,	116),
(160777,	16,	1726929882,	573,	18.2,	72.3,	31812,	116),
(160778,	16,	1726929889,	574,	18.2,	72.3,	31910,	115),
(160779,	16,	1726929896,	572,	18.2,	72.3,	31861,	115),
(160780,	16,	1726929903,	572,	18.2,	72.3,	32584,	114),
(160781,	16,	1726929910,	571,	18.2,	72.4,	31852,	114),
(160782,	16,	1726929917,	571,	18.2,	72.3,	32555,	113),
(160783,	16,	1726929924,	572,	18.2,	72.3,	31862,	113),
(160784,	16,	1726929931,	572,	18.2,	72.3,	32519,	112),
(160785,	16,	1726929938,	573,	18.2,	72.4,	31834,	112),
(160786,	16,	1726929945,	574,	18.2,	72.4,	32551,	112),
(160787,	16,	1726929952,	571,	18.2,	72.3,	31732,	112),
(160788,	16,	1726929959,	572,	18.2,	72.4,	31781,	111),
(160789,	16,	1726929966,	573,	18.2,	72.4,	31810,	112),
(160790,	16,	1726929974,	570,	18.2,	72.4,	31778,	111),
(160791,	16,	1726929981,	569,	18.2,	72.4,	32680,	111),
(160792,	16,	1726929988,	569,	18.2,	72.4,	31819,	111),
(160793,	16,	1726929995,	568,	18.2,	72.4,	31832,	111),
(160794,	16,	1726930002,	569,	18.2,	72.4,	32206,	111),
(160795,	16,	1726930009,	569,	18.2,	72.4,	31780,	110),
(160796,	16,	1726930016,	569,	18.2,	72.4,	32129,	109),
(160797,	16,	1726930023,	571,	18.2,	72.4,	31844,	110),
(160798,	16,	1726930030,	572,	18.2,	72.4,	31895,	110),
(160799,	16,	1726930037,	680,	18.2,	72.4,	32347,	110),
(160800,	16,	1726930044,	767,	18.2,	72.4,	31140,	110),
(160801,	16,	1726930051,	881,	18.1,	72.4,	31812,	110),
(160802,	16,	1726930058,	944,	18.1,	72.4,	31789,	110),
(160803,	16,	1726930065,	914,	18.1,	72.5,	31818,	110),
(160804,	16,	1726930072,	957,	18.1,	72.5,	31791,	115),
(160805,	16,	1726930079,	1013,	18.1,	72.5,	31624,	116),
(160806,	16,	1726930086,	1015,	18.1,	72.5,	31739,	115),
(160807,	16,	1726930093,	957,	18.1,	72.5,	31759,	115),
(160808,	16,	1726930100,	992,	18.1,	72.6,	31756,	115),
(160809,	16,	1726930107,	1035,	18.1,	72.5,	31725,	116),
(160810,	16,	1726930114,	1003,	18.1,	72.6,	32108,	116),
(160811,	16,	1726930121,	946,	18.1,	72.6,	31738,	126),
(160812,	16,	1726930128,	980,	18.1,	72.6,	31045,	127),
(160813,	16,	1726930135,	1023,	18.1,	72.6,	31679,	130),
(160814,	16,	1726930142,	964,	18.1,	72.6,	30994,	129),
(160815,	16,	1726930149,	937,	18.1,	72.7,	31701,	147),
(160816,	16,	1726930156,	971,	18.1,	72.7,	31657,	145),
(160817,	16,	1726930163,	1017,	18.1,	72.7,	31697,	143),
(160818,	16,	1726930170,	958,	18.1,	72.7,	31704,	137),
(160819,	16,	1726930177,	970,	18.1,	72.7,	31958,	131),
(160820,	16,	1726930184,	982,	18.1,	72.6,	31721,	130),
(160821,	16,	1726930191,	1014,	18.1,	72.7,	31735,	129),
(160822,	16,	1726930198,	1028,	18.1,	72.7,	31735,	129),
(160823,	16,	1726930205,	1001,	18.1,	72.6,	31721,	129),
(160824,	16,	1726930212,	1006,	18.1,	72.7,	31713,	129),
(160825,	16,	1726930219,	1015,	18.1,	72.7,	31713,	129),
(160826,	16,	1726930226,	945,	18.1,	72.6,	31707,	128),
(160827,	16,	1726930233,	901,	18.1,	72.6,	31717,	128),
(160828,	16,	1726930240,	936,	18.1,	72.6,	31711,	128),
(160829,	16,	1726930247,	979,	18.1,	72.6,	31691,	128),
(160830,	16,	1726930254,	924,	18.1,	72.7,	31684,	129),
(160831,	16,	1726930261,	955,	18.1,	72.7,	31660,	144),
(160832,	16,	1726930268,	935,	18.1,	72.9,	31734,	142),
(160833,	16,	1726930275,	984,	18.1,	72.9,	30977,	141),
(160834,	16,	1726930282,	931,	18.1,	72.9,	31698,	141),
(160835,	16,	1726930289,	962,	18.1,	73,	31607,	140),
(160836,	16,	1726930296,	997,	18.1,	73,	31655,	147),
(160837,	16,	1726930303,	1019,	18.1,	73,	31658,	146),
(160838,	16,	1726930310,	957,	18.1,	73.1,	32026,	144),
(160839,	16,	1726930317,	980,	18.1,	73.1,	31668,	137),
(160840,	16,	1726930324,	960,	18.1,	73.1,	32576,	139),
(160841,	16,	1726930332,	1006,	18.1,	73.1,	31588,	139),
(160842,	16,	1726930339,	1022,	18.1,	73.1,	32482,	139),
(160843,	16,	1726930346,	1031,	18.1,	73.1,	31606,	139),
(160844,	16,	1726930353,	983,	18.1,	73.1,	31004,	140),
(160845,	16,	1726930360,	1017,	18.1,	73.1,	31608,	150),
(160846,	16,	1726930367,	961,	18.1,	73.1,	31598,	149),
(160847,	16,	1726930374,	982,	18.1,	73.1,	31629,	148),
(160848,	16,	1726930381,	973,	18.1,	73.2,	31636,	147),
(160849,	16,	1726930388,	1006,	18.1,	73.1,	30822,	146),
(160850,	16,	1726930395,	949,	18.1,	73.1,	31631,	144),
(160851,	16,	1726930402,	974,	18.1,	73.1,	31098,	142),
(160852,	16,	1726930409,	948,	18.1,	73.1,	31646,	136),
(160853,	16,	1726930416,	989,	18.1,	73.1,	31677,	136),
(160854,	16,	1726930423,	1005,	18.1,	73.2,	31647,	144),
(160855,	16,	1726930430,	1011,	18.1,	73.2,	31633,	142),
(160856,	16,	1726930437,	968,	18.1,	73.1,	31670,	141),
(160857,	16,	1726930444,	996,	18.1,	73.1,	31676,	138),
(160858,	16,	1726930451,	930,	18.1,	73.1,	32149,	136),
(160859,	16,	1726930458,	955,	18.1,	73.2,	31687,	131),
(160860,	16,	1726930465,	938,	18.1,	73.1,	31866,	129),
(160861,	16,	1726930472,	977,	18.1,	73.1,	31753,	127),
(160862,	16,	1726930479,	922,	18.1,	73.1,	31790,	126),
(160863,	16,	1726930486,	946,	18.1,	73.1,	31735,	125),
(160864,	16,	1726930493,	975,	18.1,	73.1,	31711,	125),
(160865,	16,	1726930500,	995,	18.1,	73.1,	31672,	125),
(160866,	16,	1726930507,	938,	18.1,	73.2,	31563,	126),
(160867,	16,	1726930514,	954,	18.1,	73.2,	31628,	127),
(160868,	16,	1726930521,	982,	18.1,	73.2,	31630,	127),
(160869,	16,	1726930528,	928,	18.1,	73.3,	31741,	126),
(160870,	16,	1726930535,	901,	18.1,	73.3,	32762,	125),
(160871,	16,	1726930542,	927,	18.1,	73.4,	31752,	124),
(160872,	16,	1726930549,	964,	18.1,	73.4,	31709,	123),
(160873,	16,	1726930556,	914,	18.1,	73.4,	32037,	123),
(160874,	16,	1726930563,	932,	18.1,	73.4,	31700,	122),
(160875,	16,	1726930570,	942,	18.1,	73.4,	32476,	122),
(160876,	16,	1726930577,	955,	18.1,	73.4,	31707,	122),
(160877,	16,	1726930584,	902,	18.1,	73.4,	31063,	122),
(160878,	16,	1726930591,	860,	18.1,	73.5,	31694,	126),
(160879,	16,	1726930598,	895,	18.1,	73.4,	31709,	126),
(160880,	16,	1726930605,	938,	18,	73.4,	31710,	126),
(160881,	16,	1726930612,	890,	18.1,	73.5,	31680,	126),
(160882,	16,	1726930619,	857,	18.1,	73.4,	31702,	137),
(160883,	16,	1726930626,	888,	18.1,	73.4,	31614,	137),
(160884,	16,	1726930633,	930,	18.1,	73.5,	31686,	136),
(160885,	16,	1726930640,	876,	18.1,	73.5,	31694,	135),
(160886,	16,	1726930647,	850,	18.1,	73.5,	31715,	134),
(160887,	16,	1726930654,	880,	18.1,	73.5,	31729,	132),
(160888,	16,	1726930661,	923,	18,	73.6,	31745,	131),
(160889,	16,	1726930668,	864,	18.1,	73.6,	31781,	129),
(160890,	16,	1726930675,	880,	18.1,	73.6,	31778,	128),
(160891,	16,	1726930682,	889,	18.1,	73.6,	31787,	127),
(160892,	16,	1726930689,	902,	18,	73.6,	32672,	126),
(160893,	16,	1726930696,	910,	18.1,	73.5,	31829,	126),
(160894,	16,	1726930703,	913,	18.1,	73.5,	32653,	126),
(160895,	16,	1726930710,	900,	18.1,	73.5,	31846,	128),
(160896,	16,	1726930717,	916,	18,	73.5,	31164,	127),
(160897,	16,	1726930724,	857,	18,	73.4,	31861,	127),
(160898,	16,	1726930731,	879,	18,	73.3,	31848,	127),
(160899,	16,	1726930738,	852,	18,	73.3,	31925,	127),
(160900,	16,	1726930745,	892,	18,	73.3,	31888,	126),
(160901,	16,	1726930752,	842,	18,	73.2,	31280,	126),
(160902,	16,	1726930759,	865,	18,	73.2,	31872,	126),
(160903,	16,	1726930766,	843,	18,	73.1,	31240,	125),
(160904,	16,	1726930773,	879,	18,	73,	31983,	125),
(160905,	16,	1726930780,	828,	18,	73,	31915,	122),
(160906,	16,	1726930787,	850,	18,	72.8,	31965,	121),
(160907,	16,	1726930794,	880,	18,	72.7,	31924,	122),
(160908,	16,	1726930801,	901,	18,	72.7,	31912,	122),
(160909,	16,	1726930808,	900,	18,	72.6,	31868,	122),
(160910,	16,	1726930816,	902,	18,	72.7,	31885,	122),
(160911,	16,	1726930823,	863,	18,	72.6,	31949,	121),
(160912,	16,	1726930830,	888,	18,	72.6,	31944,	119),
(160913,	16,	1726930837,	825,	18,	72.6,	31987,	118),
(160914,	16,	1726930844,	849,	18,	72.6,	31939,	117),
(160915,	16,	1726930851,	849,	18,	72.6,	32810,	116),
(160916,	16,	1726930858,	865,	18,	72.6,	31952,	115),
(160917,	16,	1726930865,	807,	18,	72.6,	32783,	114),
(160918,	16,	1726930872,	834,	18,	72.5,	31963,	113),
(160919,	16,	1726930879,	824,	18,	72.6,	32011,	111),
(160920,	16,	1726930886,	872,	18,	72.6,	31993,	109),
(160921,	16,	1726930893,	828,	18,	72.6,	32020,	108),
(160922,	16,	1726930900,	852,	18,	72.6,	31987,	106),
(160923,	16,	1726930907,	836,	18,	72.6,	31998,	105),
(160924,	16,	1726930914,	883,	18,	72.6,	31971,	106),
(160925,	16,	1726930921,	835,	18,	72.6,	31910,	106),
(160926,	16,	1726930928,	859,	18,	72.6,	31929,	102),
(160927,	16,	1726930935,	842,	18,	72.5,	31960,	102),
(160928,	16,	1726930942,	883,	18,	72.5,	32321,	101),
(160929,	16,	1726930949,	825,	18,	72.5,	31960,	101),
(160930,	16,	1726930956,	856,	18,	72.5,	32056,	100),
(160931,	16,	1726930963,	890,	18,	72.5,	32017,	99),
(160932,	16,	1726930970,	901,	18,	72.5,	32026,	98),
(160933,	16,	1726930977,	835,	18,	72.6,	31726,	97),
(160934,	16,	1726930984,	860,	18,	72.6,	32036,	96),
(160935,	16,	1726930991,	893,	18,	72.6,	32008,	96),
(160936,	16,	1726930998,	841,	18,	72.6,	31974,	96),
(160937,	16,	1726931005,	803,	18,	72.6,	32867,	97),
(160938,	16,	1726931012,	836,	18,	72.6,	31960,	97),
(160939,	16,	1726931019,	877,	18,	72.7,	31971,	97),
(160940,	16,	1726931026,	865,	18,	72.7,	31977,	97),
(160941,	16,	1726931033,	824,	17.9,	72.7,	31985,	97),
(160942,	16,	1726931040,	852,	18,	72.8,	31965,	97),
(160943,	16,	1726931047,	882,	18,	72.8,	32067,	97),
(160944,	16,	1726931054,	829,	18,	72.8,	32025,	96),
(160945,	16,	1726931061,	804,	18,	72.9,	31276,	95),
(160946,	16,	1726931068,	834,	17.9,	72.9,	32035,	95),
(160947,	16,	1726931075,	875,	18,	72.9,	32004,	95),
(160948,	16,	1726931082,	831,	17.9,	72.9,	31997,	95),
(160949,	16,	1726931089,	804,	18,	72.9,	31990,	96),
(160950,	16,	1726931096,	838,	17.9,	72.9,	32343,	96),
(160951,	16,	1726931103,	877,	17.9,	72.9,	32003,	96),
(160952,	16,	1726931110,	833,	17.9,	72.9,	32062,	95),
(160953,	16,	1726931117,	797,	17.9,	72.9,	32027,	95),
(160954,	16,	1726931124,	833,	17.9,	72.9,	31994,	95),
(160955,	16,	1726931131,	875,	17.9,	72.8,	32018,	95),
(160956,	16,	1726931138,	825,	17.9,	72.8,	31986,	95),
(160957,	16,	1726931145,	799,	17.9,	72.8,	32373,	95),
(160958,	16,	1726931152,	835,	17.9,	72.9,	32022,	95),
(160959,	16,	1726931159,	884,	17.9,	72.9,	32785,	95),
(160960,	16,	1726931166,	829,	17.9,	72.9,	32002,	95),
(160961,	16,	1726931173,	870,	17.9,	72.9,	31982,	95),
(160962,	16,	1726931180,	891,	17.9,	72.9,	32083,	95),
(160963,	16,	1726931187,	920,	17.9,	72.9,	32027,	93),
(160964,	16,	1726931194,	861,	17.9,	72.9,	31989,	94),
(160965,	16,	1726931201,	853,	17.9,	72.9,	31974,	94),
(160966,	16,	1726931208,	880,	17.9,	72.9,	32008,	94),
(160967,	16,	1726931216,	914,	17.9,	72.9,	32033,	94),
(160968,	16,	1726931223,	853,	17.9,	72.9,	31986,	94),
(160969,	16,	1726931230,	881,	17.9,	72.8,	31975,	95),
(160970,	16,	1726931237,	852,	17.9,	72.8,	31989,	95),
(160971,	16,	1726931244,	898,	17.9,	72.7,	31951,	95),
(160972,	16,	1726931251,	848,	17.9,	72.7,	31974,	95),
(160973,	16,	1726931258,	872,	17.9,	72.7,	31942,	95),
(160974,	16,	1726931265,	851,	17.9,	72.6,	31976,	96),
(160975,	16,	1726931272,	893,	17.9,	72.6,	31971,	101),
(160976,	16,	1726931279,	844,	17.9,	72.6,	32092,	100),
(160977,	16,	1726931286,	872,	17.9,	72.6,	32024,	100),
(160978,	16,	1726931293,	851,	17.9,	72.6,	31969,	100),
(160979,	16,	1726931300,	897,	17.9,	72.6,	31240,	100),
(160980,	16,	1726931307,	842,	17.9,	72.6,	31967,	100),
(160981,	16,	1726931314,	872,	17.9,	72.6,	32859,	100),
(160982,	16,	1726931321,	895,	17.9,	72.6,	31996,	100),
(160983,	16,	1726931328,	907,	17.9,	72.6,	32822,	100),
(160984,	16,	1726931335,	905,	17.9,	72.6,	31949,	103),
(160985,	16,	1726931342,	907,	17.9,	72.5,	32027,	103),
(160986,	16,	1726931349,	908,	17.9,	72.5,	31981,	103),
(160987,	16,	1726931356,	912,	18,	72.4,	31961,	103),
(160988,	16,	1726931363,	842,	17.9,	72.3,	32736,	103),
(160989,	16,	1726931370,	862,	17.9,	72.4,	31957,	103),
(160990,	16,	1726931377,	876,	18,	72.4,	32202,	103),
(160991,	16,	1726931384,	891,	17.9,	72.3,	32039,	103),
(160992,	16,	1726931391,	831,	17.9,	72.4,	32739,	103),
(160993,	16,	1726931398,	850,	17.9,	72.4,	31972,	103),
(160994,	16,	1726931405,	826,	18,	72.4,	31953,	103),
(160995,	16,	1726931412,	858,	17.9,	72.4,	31944,	103),
(160996,	16,	1726931419,	806,	18,	72.4,	31915,	103),
(160997,	16,	1726931426,	828,	17.9,	72.4,	31938,	103),
(160998,	16,	1726931433,	809,	17.9,	72.4,	31950,	104),
(160999,	16,	1726931440,	847,	17.9,	72.4,	31961,	104),
(161000,	16,	1726931447,	796,	18,	72.4,	31958,	104),
(161001,	16,	1726931454,	820,	17.9,	72.4,	32003,	104),
(161002,	16,	1726931461,	847,	17.9,	72.4,	31992,	104),
(161003,	16,	1726931468,	840,	17.9,	72.4,	32013,	104),
(161004,	16,	1726931475,	788,	17.9,	72.3,	31644,	103),
(161005,	16,	1726931482,	809,	17.9,	72.2,	32482,	103),
(161006,	16,	1726931489,	838,	17.9,	72.2,	32024,	103),
(161007,	16,	1726931496,	849,	17.9,	72.1,	32017,	103),
(161008,	16,	1726931503,	790,	17.9,	72.1,	32835,	103),
(161009,	16,	1726931510,	814,	17.9,	72.1,	32057,	103),
(161010,	16,	1726931517,	840,	17.9,	72,	32419,	103),
(161011,	16,	1726931524,	786,	17.9,	72,	32038,	103),
(161012,	16,	1726931531,	766,	17.9,	71.9,	32118,	102),
(161013,	16,	1726931538,	790,	17.9,	71.8,	32012,	102),
(161014,	16,	1726931545,	824,	18,	71.7,	32246,	101),
(161015,	16,	1726931552,	780,	17.9,	71.7,	32093,	101),
(161016,	16,	1726931559,	758,	17.9,	71.6,	32153,	102),
(161017,	16,	1726931566,	787,	17.9,	71.6,	32008,	101),
(161018,	16,	1726931573,	823,	17.9,	71.6,	32097,	101),
(161019,	16,	1726931580,	775,	17.9,	71.6,	32067,	102),
(161020,	16,	1726931587,	745,	17.9,	71.6,	31981,	104),
(161021,	16,	1726931594,	774,	17.9,	71.6,	32050,	104),
(161022,	16,	1726931601,	807,	17.9,	71.5,	32062,	104),
(161023,	16,	1726931608,	766,	17.9,	71.4,	32130,	104),
(161024,	16,	1726931615,	736,	17.9,	71.5,	32084,	103),
(161025,	16,	1726931622,	765,	17.9,	71.4,	31384,	103),
(161026,	16,	1726931629,	801,	17.9,	71.4,	32075,	103),
(161027,	16,	1726931636,	758,	17.9,	71.5,	32040,	104),
(161028,	16,	1726931643,	736,	17.9,	71.5,	32042,	104),
(161029,	16,	1726931650,	769,	17.9,	71.5,	32026,	104),
(161030,	16,	1726931657,	812,	17.9,	71.6,	32483,	104),
(161031,	16,	1726931664,	822,	17.9,	71.6,	32044,	103),
(161032,	16,	1726931671,	828,	17.9,	71.6,	32154,	103),
(161033,	16,	1726931679,	829,	17.9,	71.7,	32084,	103),
(161034,	16,	1726931686,	835,	17.9,	71.7,	32807,	103),
(161035,	16,	1726931693,	778,	17.9,	71.7,	32020,	103),
(161036,	16,	1726931700,	793,	17.9,	71.7,	32050,	104),
(161037,	16,	1726931707,	789,	17.9,	71.8,	32001,	104),
(161038,	16,	1726931714,	802,	17.9,	71.8,	32834,	104),
(161039,	16,	1726931721,	753,	17.9,	71.8,	31993,	104),
(161040,	16,	1726931728,	774,	17.9,	71.8,	32038,	104),
(161041,	16,	1726931735,	801,	17.9,	71.8,	32004,	104),
(161042,	16,	1726931742,	816,	17.9,	71.8,	32016,	104),
(161043,	16,	1726931749,	771,	17.9,	71.8,	32006,	104),
(161044,	16,	1726931756,	790,	17.9,	71.8,	32006,	105),
(161045,	16,	1726931763,	768,	17.9,	71.8,	32489,	105),
(161046,	16,	1726931770,	801,	17.9,	71.7,	32040,	104),
(161047,	16,	1726931777,	760,	17.9,	71.7,	32094,	104),
(161048,	16,	1726931784,	778,	17.9,	71.7,	32037,	104),
(161049,	16,	1726931791,	763,	17.9,	71.7,	32150,	104),
(161050,	16,	1726931798,	797,	17.9,	71.7,	32061,	104),
(161051,	16,	1726931805,	749,	17.9,	71.7,	32082,	104),
(161052,	16,	1726931812,	767,	17.9,	71.7,	32051,	110),
(161053,	16,	1726931819,	791,	17.9,	71.8,	31940,	112),
(161054,	16,	1726931826,	812,	17.9,	71.7,	31989,	114),
(161055,	16,	1726931833,	762,	17.9,	71.8,	31926,	116),
(161056,	16,	1726931840,	780,	17.9,	71.8,	31971,	120),
(161057,	16,	1726931847,	766,	17.9,	71.8,	31939,	122),
(161058,	16,	1726931854,	797,	17.9,	71.9,	32229,	120),
(161059,	16,	1726931861,	809,	17.9,	71.9,	32102,	117),
(161060,	16,	1726931868,	814,	17.9,	71.9,	32751,	118),
(161061,	16,	1726931875,	786,	17.9,	71.9,	31955,	116),
(161062,	16,	1726931882,	807,	17.9,	72,	32816,	118),
(161063,	16,	1726931889,	765,	17.9,	72,	31901,	116),
(161064,	16,	1726931896,	784,	17.9,	72,	32849,	118),
(161065,	16,	1726931903,	803,	17.9,	72,	31947,	119),
(161066,	16,	1726931910,	754,	17.9,	71.9,	32032,	120),
(161067,	16,	1726931917,	730,	17.9,	71.9,	32522,	118),
(161068,	16,	1726931924,	750,	17.9,	71.9,	32838,	119),
(161069,	16,	1726931931,	782,	17.9,	71.9,	32009,	119),
(161070,	16,	1726931938,	793,	17.9,	71.8,	32030,	120),
(161071,	16,	1726931945,	742,	17.9,	71.8,	31999,	121),
(161072,	16,	1726931952,	760,	17.9,	71.7,	32029,	121),
(161073,	16,	1726931959,	786,	17.9,	71.7,	32021,	122),
(161074,	16,	1726931966,	747,	17.9,	71.7,	32000,	122),
(161075,	16,	1726931973,	715,	17.9,	71.7,	32027,	122),
(161076,	16,	1726931980,	738,	17.9,	71.7,	32024,	121),
(161077,	16,	1726931987,	769,	17.9,	71.7,	32547,	121),
(161078,	16,	1726931994,	726,	17.9,	71.7,	32069,	120),
(161079,	16,	1726932001,	701,	17.9,	71.6,	32526,	123),
(161080,	16,	1726932008,	725,	17.9,	71.7,	31952,	121),
(161081,	16,	1726932015,	758,	17.9,	71.6,	32197,	120),
(161082,	16,	1726932022,	721,	17.9,	71.6,	32105,	119),
(161083,	16,	1726932029,	703,	17.9,	71.6,	32039,	118),
(161084,	16,	1726932036,	726,	17.9,	71.5,	32018,	119),
(161085,	16,	1726932043,	756,	17.9,	71.5,	32015,	120),
(161086,	16,	1726932050,	715,	17.9,	71.5,	32565,	120),
(161087,	16,	1726932057,	696,	17.9,	71.5,	32040,	120),
(161088,	16,	1726932064,	718,	17.9,	71.5,	32396,	121),
(161089,	16,	1726932071,	749,	17.9,	71.5,	32039,	121),
(161090,	16,	1726932078,	711,	17.9,	71.5,	32083,	121),
(161091,	16,	1726932085,	688,	17.9,	71.5,	32058,	121),
(161092,	16,	1726932092,	712,	17.9,	71.4,	31389,	121),
(161093,	16,	1726932100,	744,	17.9,	71.5,	32384,	121),
(161094,	16,	1726932107,	759,	17.9,	71.4,	32842,	122),
(161095,	16,	1726932114,	765,	17.9,	71.4,	31683,	121),
(161096,	16,	1726932121,	768,	17.9,	71.4,	31490,	121),
(161097,	16,	1726932128,	772,	17.9,	71.5,	32019,	121),
(161098,	16,	1726932135,	772,	17.9,	71.5,	32039,	121),
(161099,	16,	1726932142,	725,	17.9,	71.5,	33431,	121),
(161100,	16,	1726932149,	743,	17.9,	71.5,	32033,	120),
(161101,	16,	1726932156,	774,	17.9,	71.5,	32384,	120),
(161102,	16,	1726932163,	774,	17.9,	71.5,	32051,	119),
(161103,	16,	1726932170,	732,	17.9,	71.5,	32528,	119),
(161104,	16,	1726932177,	746,	17.9,	71.5,	32081,	119),
(161105,	16,	1726932184,	763,	17.9,	71.5,	32077,	119),
(161106,	16,	1726932191,	719,	17.9,	71.5,	32031,	120),
(161107,	16,	1726932198,	691,	17.9,	71.5,	32028,	120),
(161108,	16,	1726932205,	712,	17.9,	71.5,	32031,	120),
(161109,	16,	1726932212,	739,	17.9,	71.5,	32537,	120),
(161110,	16,	1726932219,	699,	17.9,	71.5,	32050,	120),
(161111,	16,	1726932226,	680,	17.9,	71.5,	32399,	120),
(161112,	16,	1726932233,	701,	17.9,	71.5,	32060,	120),
(161113,	16,	1726932240,	733,	17.9,	71.5,	32098,	120),
(161114,	16,	1726932247,	717,	17.9,	71.5,	32093,	119),
(161115,	16,	1726932254,	690,	17.9,	71.6,	32141,	119),
(161116,	16,	1726932261,	709,	17.9,	71.5,	32040,	119),
(161117,	16,	1726932268,	739,	17.9,	71.5,	32042,	119),
(161118,	16,	1726932275,	698,	17.9,	71.6,	32034,	120),
(161119,	16,	1726932282,	680,	17.9,	71.5,	31982,	121),
(161120,	16,	1726932289,	699,	17.9,	71.5,	32008,	132),
(161121,	16,	1726932296,	730,	17.9,	71.5,	31992,	132),
(161122,	16,	1726932303,	691,	17.9,	71.5,	32021,	132),
(161123,	16,	1726932310,	678,	17.9,	71.5,	31993,	128),
(161124,	16,	1726932317,	695,	17.9,	71.5,	32033,	129),
(161125,	16,	1726932324,	721,	17.9,	71.5,	32013,	129),
(161126,	16,	1726932331,	689,	17.9,	71.5,	31976,	131),
(161127,	16,	1726932338,	674,	17.9,	71.5,	31981,	132),
(161128,	16,	1726932345,	692,	17.9,	71.6,	31666,	132),
(161129,	16,	1726932352,	723,	17.9,	71.5,	32014,	133),
(161130,	16,	1726932359,	697,	17.9,	71.6,	32004,	133),
(161131,	16,	1726932366,	679,	17.9,	71.6,	32009,	133),
(161132,	16,	1726932373,	700,	17.9,	71.6,	32478,	132),
(161133,	16,	1726932381,	726,	17.9,	71.7,	32026,	145),
(161134,	16,	1726932388,	701,	17.9,	71.7,	32480,	143),
(161135,	16,	1726932395,	716,	17.9,	71.7,	32043,	140),
(161136,	16,	1726932402,	702,	17.9,	71.7,	32504,	138),
(161137,	16,	1726932409,	730,	17.9,	71.8,	32071,	133),
(161138,	16,	1726932416,	693,	17.9,	71.7,	32828,	132),
(161139,	16,	1726932423,	709,	17.9,	71.8,	32038,	131),
(161140,	16,	1726932430,	732,	17.9,	71.7,	32852,	131),
(161141,	16,	1726932437,	742,	17.9,	71.7,	32009,	130),
(161142,	16,	1726932444,	698,	17.9,	71.7,	32077,	129),
(161143,	16,	1726932451,	714,	17.9,	71.7,	32040,	129),
(161144,	16,	1726932458,	694,	17.9,	71.7,	32002,	129),
(161145,	16,	1726932465,	716,	17.9,	71.7,	32037,	129),
(161146,	16,	1726932472,	682,	17.9,	71.7,	32009,	128),
(161147,	16,	1726932479,	699,	17.9,	71.7,	32004,	128),
(161148,	16,	1726932486,	699,	17.9,	71.7,	32006,	128),
(161149,	16,	1726932493,	711,	17.9,	71.7,	32046,	128),
(161150,	16,	1726932500,	677,	17.9,	71.7,	32026,	126),
(161151,	16,	1726932507,	695,	17.9,	71.8,	32038,	126),
(161152,	16,	1726932514,	708,	17.9,	71.7,	32030,	126),
(161153,	16,	1726932521,	730,	17.9,	71.7,	32015,	125),
(161154,	16,	1726932528,	697,	17.9,	71.7,	32412,	125),
(161155,	16,	1726932535,	701,	17.9,	71.7,	32061,	125),
(161156,	16,	1726932542,	711,	17.9,	71.7,	32094,	124),
(161157,	16,	1726932549,	720,	17.9,	71.7,	32067,	124),
(161158,	16,	1726932556,	678,	17.9,	71.6,	32089,	124),
(161159,	16,	1726932563,	695,	17.9,	71.6,	32071,	124),
(161160,	16,	1726932570,	687,	17.9,	71.6,	32093,	124),
(161161,	16,	1726932577,	710,	17.9,	71.7,	32859,	124),
(161162,	16,	1726932584,	681,	17.9,	71.7,	32080,	124),
(161163,	16,	1726932591,	695,	17.9,	71.7,	32987,	124),
(161164,	16,	1726932598,	714,	17.9,	71.6,	32100,	126),
(161165,	16,	1726932605,	729,	17.9,	71.6,	32036,	125),
(161166,	16,	1726932612,	688,	17.9,	71.5,	32071,	125),
(161167,	16,	1726932619,	693,	17.9,	71.5,	32095,	125),
(161168,	16,	1726932626,	701,	17.9,	71.5,	32194,	125),
(161169,	16,	1726932633,	704,	17.9,	71.4,	32137,	125),
(161170,	16,	1726932640,	707,	17.9,	71.4,	33152,	124),
(161171,	16,	1726932647,	710,	17.9,	71.3,	32108,	124),
(161172,	16,	1726932654,	712,	17.9,	71.3,	32967,	124),
(161173,	16,	1726932661,	711,	17.9,	71.3,	32104,	124),
(161174,	16,	1726932668,	706,	17.9,	71.2,	32166,	124),
(161175,	16,	1726932675,	707,	17.9,	71.2,	32140,	124),
(161176,	16,	1726932682,	709,	17.9,	71.2,	32091,	123),
(161177,	16,	1726932689,	689,	17.9,	71.1,	32137,	123),
(161178,	16,	1726932696,	689,	17.9,	71.1,	32122,	123),
(161179,	16,	1726932703,	691,	17.9,	71,	32095,	123),
(161180,	16,	1726932710,	693,	17.9,	71,	32091,	123),
(161181,	16,	1726932717,	679,	17.9,	71,	32036,	123),
(161182,	16,	1726932724,	666,	17.9,	71,	32064,	124),
(161183,	16,	1726932731,	673,	17.9,	71,	32057,	124),
(161184,	16,	1726932738,	684,	17.8,	71,	32254,	124),
(161185,	16,	1726932745,	658,	17.9,	71,	32152,	123),
(161186,	16,	1726932752,	644,	17.9,	71,	32177,	124),
(161187,	16,	1726932759,	661,	17.8,	71,	32063,	124),
(161188,	16,	1726932766,	686,	17.9,	71.1,	32844,	124),
(161189,	16,	1726932773,	655,	17.9,	71.2,	32109,	124),
(161190,	16,	1726932780,	640,	17.9,	71.2,	31981,	124),
(161191,	16,	1726932787,	662,	17.9,	71.2,	32311,	124),
(161192,	16,	1726932794,	683,	17.9,	71.2,	32184,	123),
(161193,	16,	1726932801,	654,	17.9,	71.3,	32171,	123),
(161194,	16,	1726932808,	657,	17.9,	71.2,	32139,	123),
(161195,	16,	1726932816,	662,	17.9,	71.2,	32099,	123),
(161196,	16,	1726932823,	675,	17.9,	71.1,	32121,	123),
(161197,	16,	1726932830,	648,	17.8,	71.1,	32098,	123),
(161198,	16,	1726932837,	633,	17.9,	71.1,	32133,	123),
(161199,	16,	1726932844,	652,	17.9,	71.1,	32095,	123),
(161200,	16,	1726932851,	678,	17.8,	71.1,	32121,	123),
(161201,	16,	1726932858,	658,	17.8,	71,	32097,	123),
(161202,	16,	1726932865,	670,	17.8,	71.1,	32094,	123),
(161203,	16,	1726932872,	653,	17.8,	71,	32114,	123),
(161204,	16,	1726932879,	678,	17.8,	71.1,	32104,	123),
(161205,	16,	1726932886,	656,	17.9,	71.2,	32103,	123),
(161206,	16,	1726932893,	662,	17.8,	71.2,	31460,	123),
(161207,	16,	1726932900,	674,	17.8,	71.2,	32093,	123),
(161208,	16,	1726932907,	681,	17.8,	71.2,	32093,	123),
(161209,	16,	1726932914,	682,	17.8,	71.2,	32552,	123),
(161210,	16,	1726932921,	685,	17.9,	71.3,	32124,	123),
(161211,	16,	1726932928,	665,	17.8,	71.2,	32114,	123),
(161212,	16,	1726932935,	681,	17.8,	71.2,	32090,	123),
(161213,	16,	1726932942,	650,	17.8,	71.3,	32096,	123),
(161214,	16,	1726932949,	665,	17.8,	71.2,	32057,	123),
(161215,	16,	1726932956,	653,	17.8,	71.3,	32074,	123),
(161216,	16,	1726932963,	673,	17.8,	71.2,	32079,	123),
(161217,	16,	1726932970,	648,	17.8,	71.2,	32024,	123),
(161218,	16,	1726932977,	665,	17.8,	71.3,	32056,	123),
(161219,	16,	1726932984,	651,	17.9,	71.3,	32111,	123),
(161220,	16,	1726932991,	675,	17.8,	71.3,	32085,	123),
(161221,	16,	1726932998,	652,	17.9,	71.3,	32092,	123),
(161222,	16,	1726933005,	658,	17.8,	71.2,	32096,	123),
(161223,	16,	1726933012,	667,	17.8,	71.3,	32081,	123),
(161224,	16,	1726933019,	676,	17.8,	71.3,	32101,	123),
(161225,	16,	1726933026,	651,	17.9,	71.3,	32086,	122),
(161226,	16,	1726933033,	664,	17.8,	71.4,	32057,	122),
(161227,	16,	1726933040,	658,	17.8,	71.4,	32051,	123),
(161228,	16,	1726933047,	679,	17.8,	71.5,	32020,	123),
(161229,	16,	1726933054,	687,	17.9,	71.5,	32057,	123),
(161230,	16,	1726933061,	688,	17.8,	71.6,	32045,	123),
(161231,	16,	1726933068,	683,	17.9,	71.6,	32042,	123),
(161232,	16,	1726933075,	689,	17.9,	71.6,	32063,	123),
(161233,	16,	1726933082,	655,	17.8,	71.6,	31741,	123),
(161234,	16,	1726933089,	671,	17.8,	71.6,	31478,	122),
(161235,	16,	1726933096,	681,	17.8,	71.7,	32070,	123),
(161236,	16,	1726933103,	685,	17.9,	71.7,	31491,	123),
(161237,	16,	1726933110,	651,	17.9,	71.7,	31637,	123),
(161238,	16,	1726933117,	664,	17.9,	71.7,	32079,	123),
(161239,	16,	1726933124,	686,	17.8,	71.8,	32039,	122),
(161240,	16,	1726933131,	695,	17.8,	71.8,	32082,	122),
(161241,	16,	1726933139,	698,	17.9,	71.8,	32054,	122),
(161242,	16,	1726933146,	700,	17.8,	71.8,	32471,	122),
(161243,	16,	1726933153,	703,	17.8,	71.8,	32104,	122),
(161244,	16,	1726933160,	703,	17.9,	71.8,	32128,	122),
(161245,	16,	1726933167,	686,	17.9,	71.8,	32086,	122),
(161246,	16,	1726933174,	688,	17.9,	71.8,	32115,	121),
(161247,	16,	1726933181,	689,	17.9,	71.8,	32090,	122),
(161248,	16,	1726933188,	691,	17.9,	71.8,	31969,	122),
(161249,	16,	1726933195,	691,	17.9,	71.9,	32036,	122),
(161250,	16,	1726933202,	692,	17.9,	71.9,	31979,	122),
(161251,	16,	1726933209,	685,	17.9,	71.9,	32016,	122),
(161252,	16,	1726933216,	687,	17.9,	71.9,	32046,	122),
(161253,	16,	1726933223,	671,	17.9,	71.9,	32058,	122),
(161254,	16,	1726933230,	673,	17.9,	71.9,	32049,	122),
(161255,	16,	1726933237,	671,	17.9,	71.9,	32067,	121),
(161256,	16,	1726933244,	676,	17.9,	71.9,	32059,	121),
(161257,	16,	1726933251,	664,	17.9,	71.9,	31782,	121),
(161258,	16,	1726933258,	671,	17.9,	71.9,	32023,	121),
(161259,	16,	1726933265,	683,	17.9,	71.9,	32041,	121),
(161260,	16,	1726933272,	689,	17.9,	71.9,	32026,	121),
(161261,	16,	1726933279,	681,	17.9,	72,	30980,	121),
(161262,	16,	1726933286,	684,	17.9,	72,	32032,	121),
(161263,	16,	1726933293,	688,	17.9,	72,	31985,	121),
(161264,	16,	1726933300,	675,	17.9,	72,	32007,	121),
(161265,	16,	1726933307,	676,	17.9,	72,	32012,	121),
(161266,	16,	1726933314,	679,	17.9,	72,	32004,	121),
(161267,	16,	1726933321,	684,	17.9,	72,	31984,	121),
(161268,	16,	1726933328,	673,	17.9,	72,	32385,	121),
(161269,	16,	1726933335,	676,	17.9,	72,	31970,	121),
(161270,	16,	1726933342,	679,	17.9,	72,	32052,	121),
(161271,	16,	1726933349,	681,	17.9,	71.9,	32026,	121),
(161272,	16,	1726933356,	669,	17.9,	71.9,	32101,	121),
(161273,	16,	1726933363,	672,	17.9,	71.8,	32076,	121),
(161274,	16,	1726933370,	674,	17.9,	71.8,	32089,	121),
(161275,	16,	1726933377,	677,	17.9,	71.7,	32085,	120),
(161276,	16,	1726933384,	662,	17.9,	71.7,	31519,	120),
(161277,	16,	1726933391,	651,	17.9,	71.6,	32060,	120),
(161278,	16,	1726933398,	653,	17.9,	71.5,	32877,	120),
(161279,	16,	1726933405,	658,	17.9,	71.5,	32071,	122),
(161280,	16,	1726933412,	644,	17.9,	71.5,	31456,	121),
(161281,	16,	1726933419,	634,	17.9,	71.5,	32082,	125),
(161282,	16,	1726933426,	641,	17.9,	71.4,	31643,	124),
(161283,	16,	1726933433,	652,	17.9,	71.4,	32110,	123),
(161284,	16,	1726933441,	660,	17.9,	71.4,	32451,	123),
(161285,	16,	1726933448,	638,	17.9,	71.4,	32097,	123),
(161286,	16,	1726933455,	643,	17.9,	71.4,	32077,	123),
(161287,	16,	1726933462,	651,	17.9,	71.4,	32561,	123),
(161288,	16,	1726933469,	659,	17.9,	71.4,	32073,	123),
(161289,	16,	1726933477,	630,	17.9,	71.5,	32496,	123),
(161290,	16,	1726933484,	615,	17.9,	71.4,	33775,	123),
(161291,	16,	1726933491,	632,	17.9,	71.5,	32105,	122),
(161292,	16,	1726933498,	656,	17.9,	71.5,	32375,	122),
(161293,	16,	1726933505,	661,	17.9,	71.5,	32058,	122),
(161294,	16,	1726933512,	665,	17.9,	71.5,	32879,	122),
(161295,	16,	1726933519,	666,	17.9,	71.5,	32100,	121),
(161296,	16,	1726933526,	669,	17.9,	71.4,	32877,	121),
(161297,	16,	1726933533,	638,	17.9,	71.4,	32098,	120),
(161298,	16,	1726933540,	641,	17.9,	71.4,	31434,	121),
(161299,	16,	1726933547,	647,	17.8,	71.4,	32088,	128),
(161300,	16,	1726933554,	658,	17.8,	71.4,	31368,	127),
(161301,	16,	1726933561,	632,	17.9,	71.4,	32107,	126),
(161302,	16,	1726933568,	635,	17.9,	71.4,	32051,	131),
(161303,	16,	1726933575,	641,	17.8,	71.4,	32073,	130),
(161304,	16,	1726933582,	652,	17.8,	71.4,	32081,	129),
(161305,	16,	1726933589,	659,	17.8,	71.4,	32089,	128),
(161306,	16,	1726933596,	633,	17.8,	71.4,	32029,	128),
(161307,	16,	1726933603,	649,	17.8,	71.4,	32062,	128),
(161308,	16,	1726933610,	667,	17.9,	71.4,	32040,	127),
(161309,	16,	1726933617,	664,	17.8,	71.4,	32172,	126),
(161310,	16,	1726933624,	670,	17.8,	71.5,	32122,	126),
(161311,	16,	1726933631,	674,	17.8,	71.6,	32138,	126),
(161312,	16,	1726933638,	677,	17.9,	71.6,	32117,	125),
(161313,	16,	1726933645,	676,	17.8,	71.6,	32125,	125),
(161314,	16,	1726933652,	676,	17.9,	71.6,	32100,	125),
(161315,	16,	1726933659,	662,	17.9,	71.6,	32156,	125),
(161316,	16,	1726933666,	666,	17.8,	71.6,	32095,	125),
(161317,	16,	1726933673,	654,	17.9,	71.7,	32983,	125),
(161318,	16,	1726933680,	657,	17.9,	71.7,	32095,	128),
(161319,	16,	1726933687,	652,	17.9,	71.7,	32037,	128),
(161320,	16,	1726933694,	663,	17.8,	71.7,	32040,	128),
(161321,	16,	1726933701,	641,	17.8,	71.8,	32050,	127),
(161322,	16,	1726933708,	659,	17.8,	71.8,	31445,	127),
(161323,	16,	1726933715,	651,	17.8,	71.8,	32120,	127),
(161324,	16,	1726933722,	678,	17.8,	71.8,	32179,	127),
(161325,	16,	1726933729,	652,	17.8,	71.9,	32109,	126),
(161326,	16,	1726933736,	657,	17.8,	71.9,	31481,	126),
(161327,	16,	1726933743,	665,	17.8,	71.9,	32025,	130),
(161328,	16,	1726933750,	672,	17.8,	71.9,	31513,	130),
(161329,	16,	1726933757,	651,	17.8,	71.9,	32047,	130),
(161330,	16,	1726933764,	656,	17.8,	71.9,	32049,	140),
(161331,	16,	1726933771,	664,	17.8,	71.8,	32104,	138),
(161332,	16,	1726933778,	673,	17.8,	71.9,	32084,	136),
(161333,	16,	1726933785,	643,	17.8,	71.9,	32105,	135),
(161334,	16,	1726933792,	658,	17.8,	71.8,	32082,	140),
(161335,	16,	1726933799,	679,	17.8,	71.8,	32038,	139),
(161336,	16,	1726933806,	687,	17.8,	71.8,	31350,	137),
(161337,	16,	1726933813,	693,	17.8,	71.8,	32055,	136),
(161338,	16,	1726933820,	693,	17.8,	71.7,	32968,	135),
(161339,	16,	1726933827,	665,	17.8,	71.7,	32091,	133),
(161340,	16,	1726933834,	674,	17.8,	71.7,	32868,	133),
(161341,	16,	1726933841,	679,	17.8,	71.7,	32101,	137),
(161342,	16,	1726933848,	682,	17.8,	71.7,	32083,	136),
(161343,	16,	1726933855,	662,	17.9,	71.7,	32088,	135),
(161344,	16,	1726933862,	672,	17.8,	71.7,	32076,	134),
(161345,	16,	1726933869,	644,	17.9,	71.8,	32010,	134),
(161346,	16,	1726933877,	660,	17.8,	71.8,	32054,	134),
(161347,	16,	1726933884,	675,	17.8,	71.8,	32474,	133),
(161348,	16,	1726933891,	670,	17.8,	71.8,	32080,	133),
(161349,	16,	1726933898,	647,	17.8,	71.9,	31906,	133),
(161350,	16,	1726933905,	664,	17.8,	71.9,	32018,	133),
(161351,	16,	1726933912,	683,	17.8,	71.9,	31412,	133),
(161352,	16,	1726933919,	656,	17.8,	72,	32088,	135),
(161353,	16,	1726933926,	646,	17.9,	72,	31868,	135),
(161354,	16,	1726933933,	662,	17.9,	72,	31969,	135),
(161355,	16,	1726933940,	687,	17.9,	72.1,	31998,	134),
(161356,	16,	1726933947,	659,	17.8,	72.1,	32096,	134),
(161357,	16,	1726933954,	643,	17.9,	72.1,	32035,	134),
(161358,	16,	1726933961,	661,	17.9,	72.1,	32823,	134),
(161359,	16,	1726933968,	681,	17.9,	72.2,	32012,	133),
(161360,	16,	1726933975,	663,	17.9,	72.2,	32066,	133),
(161361,	16,	1726933982,	639,	17.9,	72.2,	32033,	138),
(161362,	16,	1726933989,	658,	17.9,	72.3,	32763,	137),
(161363,	16,	1726933996,	680,	17.8,	72.3,	32036,	136),
(161364,	16,	1726934003,	659,	17.9,	72.4,	32762,	136),
(161365,	16,	1726934010,	648,	17.9,	72.4,	31973,	135),
(161366,	16,	1726934017,	666,	17.9,	72.4,	32729,	136),
(161367,	16,	1726934024,	688,	17.9,	72.4,	31928,	136),
(161368,	16,	1726934031,	663,	17.9,	72.4,	32780,	136),
(161369,	16,	1726934038,	683,	17.9,	72.4,	31978,	136),
(161370,	16,	1726934045,	691,	17.9,	72.4,	31355,	136),
(161371,	16,	1726934052,	710,	17.9,	72.4,	31987,	138),
(161372,	16,	1726934059,	674,	17.9,	72.4,	31916,	138),
(161373,	16,	1726934066,	668,	17.9,	72.4,	31972,	139),
(161374,	16,	1726934073,	674,	17.9,	72.5,	31940,	139),
(161375,	16,	1726934080,	685,	17.9,	72.4,	31968,	139),
(161376,	16,	1726934087,	652,	17.9,	72.4,	31998,	139),
(161377,	16,	1726934094,	669,	17.9,	72.4,	32021,	138),
(161378,	16,	1726934101,	672,	17.9,	72.4,	32009,	146),
(161379,	16,	1726934108,	681,	17.8,	72.4,	31999,	147),
(161380,	16,	1726934115,	688,	17.9,	72.4,	31957,	146),
(161381,	16,	1726934122,	692,	17.9,	72.3,	31975,	144),
(161382,	16,	1726934129,	697,	17.9,	72.4,	32027,	142),
(161383,	16,	1726934136,	699,	17.8,	72.4,	32018,	140),
(161384,	16,	1726934143,	672,	17.9,	72.5,	32019,	139),
(161385,	16,	1726934150,	676,	17.9,	72.5,	31997,	138),
(161386,	16,	1726934157,	688,	17.9,	72.6,	31987,	138),
(161387,	16,	1726934164,	692,	17.9,	72.6,	31989,	137),
(161388,	16,	1726934171,	661,	17.9,	72.6,	31994,	136),
(161389,	16,	1726934178,	676,	17.9,	72.7,	31999,	135),
(161390,	16,	1726934185,	675,	17.9,	72.7,	31993,	134),
(161391,	16,	1726934192,	685,	17.9,	72.7,	31975,	134),
(161392,	16,	1726934199,	654,	17.9,	72.7,	32073,	133),
(161393,	16,	1726934206,	667,	17.9,	72.8,	32010,	132),
(161394,	16,	1726934213,	680,	17.9,	72.7,	32790,	132),
(161395,	16,	1726934220,	693,	17.9,	72.8,	32022,	131),
(161396,	16,	1726934227,	659,	17.8,	72.7,	32238,	131),
(161397,	16,	1726934234,	664,	17.9,	72.6,	32113,	132),
(161398,	16,	1726934241,	668,	17.9,	72.6,	32347,	132),
(161399,	16,	1726934248,	678,	17.8,	72.6,	32013,	132),
(161400,	16,	1726934255,	651,	17.9,	72.6,	32823,	132),
(161401,	16,	1726934262,	666,	17.8,	72.6,	32018,	131),
(161402,	16,	1726934269,	683,	17.9,	72.6,	32000,	131),
(161403,	16,	1726934276,	700,	17.9,	72.7,	32027,	131),
(161404,	16,	1726934283,	672,	17.9,	72.6,	31980,	131),
(161405,	16,	1726934290,	676,	17.9,	72.7,	32416,	131),
(161406,	16,	1726934297,	685,	17.9,	72.6,	32017,	131),
(161407,	16,	1726934304,	654,	17.9,	72.7,	32086,	131),
(161408,	16,	1726934311,	658,	17.9,	72.7,	32154,	134),
(161409,	16,	1726934318,	665,	17.9,	72.7,	31385,	134),
(161410,	16,	1726934325,	680,	17.9,	72.7,	31984,	135),
(161411,	16,	1726934332,	687,	17.9,	72.7,	31957,	135),
(161412,	16,	1726934339,	660,	17.9,	72.7,	31986,	135),
(161413,	16,	1726934346,	674,	17.9,	72.6,	31980,	133),
(161414,	16,	1726934353,	694,	17.9,	72.7,	32781,	133),
(161415,	16,	1726934360,	676,	17.9,	72.7,	32011,	140),
(161416,	16,	1726934367,	659,	17.9,	72.6,	31375,	138),
(161417,	16,	1726934374,	677,	17.9,	72.5,	32035,	138),
(161418,	16,	1726934382,	693,	17.9,	72.5,	31951,	138),
(161419,	16,	1726934389,	666,	17.9,	72.5,	31965,	139),
(161420,	16,	1726934396,	651,	17.9,	72.4,	31918,	140),
(161421,	16,	1726934403,	668,	17.9,	72.4,	31924,	139),
(161422,	16,	1726934410,	687,	17.9,	72.3,	31972,	138),
(161423,	16,	1726934417,	658,	17.9,	72.3,	31597,	137),
(161424,	16,	1726934424,	639,	17.9,	72.3,	32006,	136),
(161425,	16,	1726934431,	661,	17.8,	72.3,	31686,	135),
(161426,	16,	1726934438,	683,	17.9,	72.4,	32055,	134),
(161427,	16,	1726934445,	660,	17.9,	72.4,	31464,	134),
(161428,	16,	1726934452,	664,	17.8,	72.4,	32049,	133),
(161429,	16,	1726934459,	672,	17.9,	72.4,	31444,	133),
(161430,	16,	1726934466,	686,	17.9,	72.4,	32050,	133),
(161431,	16,	1726934473,	660,	17.9,	72.4,	32023,	133),
(161432,	16,	1726934480,	649,	17.8,	72.5,	32026,	133),
(161433,	16,	1726934487,	669,	17.8,	72.5,	32006,	133),
(161434,	16,	1726934494,	697,	17.9,	72.5,	31995,	133),
(161435,	16,	1726934501,	671,	17.8,	72.5,	31994,	133),
(161436,	16,	1726934508,	689,	17.8,	72.5,	31952,	132),
(161437,	16,	1726934515,	701,	17.9,	72.5,	32115,	132),
(161438,	16,	1726934522,	712,	17.8,	72.4,	32028,	132),
(161439,	16,	1726934529,	683,	17.8,	72.4,	32389,	132),
(161440,	16,	1726934536,	688,	17.9,	72.4,	31973,	132),
(161441,	16,	1726934543,	671,	17.9,	72.3,	32798,	132),
(161442,	16,	1726934550,	692,	17.9,	72.3,	31966,	132),
(161443,	16,	1726934557,	661,	17.8,	72.2,	31993,	132),
(161444,	16,	1726934564,	674,	17.9,	72.2,	31329,	132),
(161445,	16,	1726934571,	664,	17.9,	72.1,	31975,	132),
(161446,	16,	1726934578,	690,	17.9,	72.2,	32040,	132),
(161447,	16,	1726934585,	696,	17.9,	72.2,	32009,	132),
(161448,	16,	1726934592,	704,	17.9,	72.1,	32083,	132),
(161449,	16,	1726934599,	712,	17.9,	72.1,	32053,	131),
(161450,	16,	1726934606,	720,	17.8,	72.1,	31397,	131),
(161451,	16,	1726934613,	681,	17.8,	72.1,	32066,	133),
(161452,	16,	1726934620,	686,	17.8,	72.1,	31465,	133),
(161453,	16,	1726934627,	696,	17.8,	72.1,	32041,	142),
(161454,	16,	1726934634,	703,	17.8,	72.2,	32048,	140),
(161455,	16,	1726934641,	672,	17.8,	72.2,	32044,	139),
(161456,	16,	1726934648,	684,	17.8,	72.2,	32042,	138),
(161457,	16,	1726934655,	674,	17.8,	72.2,	32480,	137),
(161458,	16,	1726934662,	695,	17.8,	72.2,	32068,	136),
(161459,	16,	1726934669,	675,	17.8,	72.2,	32131,	136),
(161460,	16,	1726934676,	679,	17.8,	72.1,	32105,	136),
(161461,	16,	1726934683,	671,	17.8,	72,	32040,	136),
(161462,	16,	1726934690,	686,	17.8,	72,	32099,	136),
(161463,	16,	1726934697,	662,	17.8,	72,	32103,	135),
(161464,	16,	1726934704,	667,	17.8,	71.9,	32093,	135),
(161465,	16,	1726934711,	660,	17.8,	72,	32110,	135),
(161466,	16,	1726934718,	684,	17.8,	72,	32014,	134),
(161467,	16,	1726934725,	657,	17.8,	72,	32046,	134),
(161468,	16,	1726934732,	669,	17.8,	72.1,	32469,	133),
(161469,	16,	1726934739,	681,	17.8,	72,	32077,	132),
(161470,	16,	1726934746,	691,	17.8,	72.1,	32117,	131),
(161471,	16,	1726934753,	658,	17.8,	72.1,	32026,	132),
(161472,	16,	1726934760,	670,	17.8,	72.1,	31466,	132),
(161473,	16,	1726934767,	684,	17.8,	72.1,	32112,	132),
(161474,	16,	1726934774,	651,	17.8,	72.1,	31497,	132),
(161475,	16,	1726934781,	635,	17.8,	72.1,	32093,	132),
(161476,	16,	1726934788,	649,	17.8,	72.1,	32308,	131),
(161477,	16,	1726934795,	672,	17.8,	72.1,	32160,	131),
(161478,	16,	1726934802,	673,	17.8,	72.1,	32094,	131),
(161479,	16,	1726934809,	649,	17.8,	72.1,	32596,	130),
(161480,	16,	1726934816,	656,	17.8,	72.1,	32111,	129),
(161481,	16,	1726934823,	665,	17.8,	72,	32192,	128),
(161482,	16,	1726934830,	639,	17.8,	72,	32113,	128),
(161483,	16,	1726934838,	639,	17.8,	72,	32031,	128),
(161484,	16,	1726934845,	645,	17.8,	72,	32039,	128),
(161485,	16,	1726934852,	658,	17.8,	72,	32033,	128),
(161486,	16,	1726934859,	631,	17.8,	72,	32065,	128),
(161487,	16,	1726934866,	619,	17.8,	72,	32042,	128),
(161488,	16,	1726934873,	636,	17.8,	72,	32130,	127),
(161489,	16,	1726934880,	665,	17.8,	72.1,	32843,	127),
(161490,	16,	1726934887,	651,	17.8,	72.2,	32041,	128),
(161491,	16,	1726934894,	628,	17.8,	72.2,	31394,	129),
(161492,	16,	1726934901,	647,	17.9,	72.3,	31884,	135),
(161493,	16,	1726934908,	665,	17.8,	72.3,	31499,	134),
(161494,	16,	1726934915,	641,	17.8,	72.3,	32068,	133),
(161495,	16,	1726934922,	629,	17.8,	72.3,	32006,	132),
(161496,	16,	1726934929,	649,	17.8,	72.3,	31485,	132),
(161497,	16,	1726934936,	668,	17.8,	72.3,	32065,	131),
(161498,	16,	1726934943,	641,	17.8,	72.3,	31488,	131),
(161499,	16,	1726934950,	631,	17.9,	72.3,	32036,	131),
(161500,	16,	1726934957,	649,	17.8,	72.3,	31740,	130),
(161501,	16,	1726934964,	668,	17.9,	72.3,	32062,	130),
(161502,	16,	1726934971,	641,	17.8,	72.3,	32105,	130),
(161503,	16,	1726934978,	640,	17.8,	72.2,	32083,	130),
(161504,	16,	1726934985,	646,	17.8,	72.2,	32084,	130),
(161505,	16,	1726934992,	657,	17.9,	72.2,	32082,	129),
(161506,	16,	1726934999,	636,	17.8,	72.2,	31482,	129),
(161507,	16,	1726935006,	648,	17.8,	72.2,	32047,	129),
(161508,	16,	1726935013,	641,	17.9,	72.2,	31480,	129),
(161509,	16,	1726935020,	663,	17.9,	72.2,	32054,	131),
(161510,	16,	1726935027,	667,	17.8,	72.2,	32028,	131),
(161511,	16,	1726935034,	669,	17.8,	72.1,	32053,	131),
(161512,	16,	1726935041,	648,	17.8,	72.2,	32046,	130),
(161513,	16,	1726935048,	658,	17.8,	72.2,	32057,	130),
(161514,	16,	1726935055,	633,	17.9,	72.2,	32054,	130),
(161515,	16,	1726935062,	646,	17.8,	72.2,	32042,	130),
(161516,	16,	1726935069,	638,	17.8,	72.2,	32060,	130),
(161517,	16,	1726935076,	658,	17.8,	72.2,	32540,	130),
(161518,	16,	1726935083,	633,	17.8,	72.2,	32047,	130),
(161519,	16,	1726935090,	650,	17.8,	72.2,	32129,	129),
(161520,	16,	1726935097,	664,	17.8,	72.2,	32089,	129),
(161521,	16,	1726935104,	675,	17.9,	72.2,	32071,	128),
(161522,	16,	1726935111,	646,	17.8,	72.2,	32055,	128),
(161523,	16,	1726935118,	651,	17.8,	72.2,	32035,	128),
(161524,	16,	1726935125,	656,	17.8,	72.2,	32026,	128),
(161525,	16,	1726935132,	664,	17.9,	72.2,	32023,	127),
(161526,	16,	1726935139,	638,	17.9,	72.3,	32083,	127),
(161527,	16,	1726935146,	643,	17.8,	72.3,	32023,	127),
(161528,	16,	1726935153,	651,	17.9,	72.3,	32879,	126),
(161529,	16,	1726935160,	660,	17.8,	72.3,	32003,	126),
(161530,	16,	1726935167,	639,	17.9,	72.3,	32040,	126),
(161531,	16,	1726935174,	653,	17.9,	72.2,	31993,	126),
(161532,	16,	1726935181,	657,	17.9,	72.3,	32768,	126),
(161533,	16,	1726935188,	667,	17.9,	72.2,	32000,	127),
(161534,	16,	1726935195,	640,	17.9,	72.3,	31264,	127),
(161535,	16,	1726935202,	657,	17.8,	72.3,	31354,	127),
(161536,	16,	1726935209,	670,	17.9,	72.3,	31969,	127),
(161537,	16,	1726935216,	676,	17.9,	72.3,	31954,	127),
(161538,	16,	1726935223,	683,	17.9,	72.3,	31080,	127),
(161539,	16,	1726935230,	685,	17.9,	72.3,	31943,	127),
(161540,	16,	1726935237,	688,	17.9,	72.3,	31981,	127),
(161541,	16,	1726935244,	688,	17.9,	72.3,	31991,	127),
(161542,	16,	1726935251,	651,	17.9,	72.2,	32451,	127),
(161543,	16,	1726935258,	655,	17.9,	72.3,	32022,	126),
(161544,	16,	1726935265,	661,	17.9,	72.3,	32441,	126),
(161545,	16,	1726935272,	634,	17.9,	72.3,	31994,	126),
(161546,	16,	1726935279,	623,	17.9,	72.3,	32442,	126),
(161547,	16,	1726935286,	639,	17.9,	72.2,	31963,	126),
(161548,	16,	1726935293,	663,	17.9,	72.3,	32386,	126),
(161549,	16,	1726935300,	642,	17.9,	72.3,	31958,	125),
(161550,	16,	1726935307,	645,	17.9,	72.3,	32345,	125),
(161551,	16,	1726935315,	650,	17.9,	72.2,	31917,	125),
(161552,	16,	1726935322,	660,	17.9,	72.2,	31927,	125),
(161553,	16,	1726935329,	638,	17.9,	72.2,	31934,	125),
(161554,	16,	1726935336,	645,	17.9,	72.3,	31960,	126),
(161555,	16,	1726935343,	652,	17.9,	72.2,	32772,	126),
(161556,	16,	1726935350,	663,	17.9,	72.2,	31955,	132),
(161557,	16,	1726935357,	638,	17.9,	72.2,	31469,	132),
(161558,	16,	1726935364,	641,	17.9,	72.2,	31930,	131),
(161559,	16,	1726935371,	650,	17.9,	72.2,	31857,	131),
(161560,	16,	1726935378,	663,	17.9,	72.2,	31902,	131),
(161561,	16,	1726935385,	660,	17.9,	72.1,	31909,	132),
(161562,	16,	1726935392,	643,	17.9,	72.2,	31975,	131),
(161563,	16,	1726935399,	663,	17.9,	72.2,	31954,	132),
(161564,	16,	1726935406,	686,	17.9,	72.2,	31285,	132),
(161565,	16,	1726935413,	663,	17.9,	72.2,	31878,	142),
(161566,	16,	1726935420,	650,	17.9,	72.2,	31874,	142),
(161567,	16,	1726935427,	666,	17.9,	72.2,	31873,	142),
(161568,	16,	1726935434,	689,	17.9,	72.2,	31848,	143),
(161569,	16,	1726935441,	666,	17.9,	72.2,	31862,	143),
(161570,	16,	1726935448,	678,	17.9,	72.2,	31862,	142),
(161571,	16,	1726935455,	698,	17.9,	72.2,	31377,	141),
(161572,	16,	1726935462,	710,	17.9,	72.2,	31893,	141),
(161573,	16,	1726935469,	711,	17.9,	72.2,	31883,	140),
(161574,	16,	1726935476,	714,	17.9,	72.2,	31878,	136),
(161575,	16,	1726935483,	686,	17.9,	72.2,	32665,	136),
(161576,	16,	1726935490,	696,	17.9,	72.2,	31837,	136),
(161577,	16,	1726935497,	671,	17.9,	72.2,	31862,	137),
(161578,	16,	1726935504,	685,	17.9,	72.2,	31843,	136),
(161579,	16,	1726935511,	676,	17.9,	72.2,	31911,	136),
(161580,	16,	1726935518,	693,	17.9,	72.2,	31877,	135),
(161581,	16,	1726935525,	688,	17.9,	72.2,	32587,	135),
(161582,	16,	1726935532,	693,	17.9,	72.2,	31878,	142),
(161583,	16,	1726935539,	690,	17.9,	72.2,	31681,	144),
(161584,	16,	1726935546,	697,	18,	72.2,	31828,	144),
(161585,	16,	1726935553,	675,	18,	72.2,	31824,	144),
(161586,	16,	1726935560,	680,	17.9,	72.2,	32120,	143),
(161587,	16,	1726935567,	673,	17.9,	72.2,	31837,	142),
(161588,	16,	1726935574,	692,	17.9,	72.2,	32573,	142),
(161589,	16,	1726935581,	665,	17.9,	72.2,	31802,	141),
(161590,	16,	1726935588,	679,	17.9,	72.1,	31209,	141),
(161591,	16,	1726935595,	696,	17.9,	72.1,	31784,	142),
(161592,	16,	1726935602,	708,	17.9,	72.2,	31760,	143),
(161593,	16,	1726935609,	676,	17.9,	72.2,	31784,	143),
(161594,	16,	1726935616,	681,	17.9,	72.2,	31770,	143),
(161595,	16,	1726935623,	678,	17.9,	72.2,	32096,	144),
(161596,	16,	1726935630,	689,	17.9,	72.2,	31781,	142),
(161597,	16,	1726935637,	665,	17.9,	72.2,	31421,	142),
(161598,	16,	1726935644,	681,	18,	72.2,	31769,	142),
(161599,	16,	1726935651,	701,	17.9,	72.2,	31813,	141),
(161600,	16,	1726935658,	684,	17.9,	72.2,	31758,	141),
(161601,	16,	1726935665,	665,	18,	72.2,	31859,	139),
(161602,	16,	1726935672,	680,	18,	72.2,	31796,	138),
(161603,	16,	1726935679,	704,	18,	72.3,	31876,	137),
(161604,	16,	1726935686,	712,	18,	72.3,	31824,	135),
(161605,	16,	1726935693,	713,	17.9,	72.2,	31874,	134),
(161606,	16,	1726935700,	715,	17.9,	72.2,	31827,	134),
(161607,	16,	1726935707,	720,	17.9,	72.2,	31822,	133),
(161608,	16,	1726935714,	688,	17.9,	72.2,	31825,	133),
(161609,	16,	1726935721,	668,	18,	72.2,	31862,	132),
(161610,	16,	1726935728,	681,	18,	72.2,	31384,	132),
(161611,	16,	1726935735,	701,	17.9,	72.2,	31867,	132),
(161612,	16,	1726935742,	676,	18,	72.2,	31894,	131),
(161613,	16,	1726935749,	657,	18,	72.3,	31871,	131),
(161614,	16,	1726935757,	672,	18,	72.2,	31899,	131),
(161615,	16,	1726935764,	695,	18,	72.2,	31869,	131),
(161616,	16,	1726935771,	680,	17.9,	72.3,	31772,	131),
(161617,	16,	1726935778,	666,	18,	72.3,	31809,	137),
(161618,	16,	1726935785,	685,	18,	72.3,	31824,	136),
(161619,	16,	1726935792,	706,	18,	72.3,	31828,	135),
(161620,	16,	1726935799,	683,	17.9,	72.2,	31856,	135),
(161621,	16,	1726935806,	670,	18,	72.2,	31859,	134),
(161622,	16,	1726935813,	685,	18,	72.3,	31842,	144),
(161623,	16,	1726935820,	706,	18,	72.2,	31859,	142),
(161624,	16,	1726935827,	679,	18,	72.2,	31848,	153),
(161625,	16,	1726935834,	674,	18,	72.3,	32277,	151),
(161626,	16,	1726935841,	680,	18,	72.2,	31779,	159),
(161627,	16,	1726935848,	692,	18,	72.3,	32208,	154),
(161628,	16,	1726935855,	670,	18,	72.3,	31863,	167),
(161629,	16,	1726935862,	678,	18,	72.3,	31818,	164),
(161630,	16,	1726935869,	682,	18,	72.2,	31780,	160),
(161631,	16,	1726935876,	693,	18,	72.3,	31824,	156),
(161632,	16,	1726935883,	671,	18,	72.3,	31774,	149),
(161633,	16,	1726935890,	651,	18,	72.3,	31807,	148),
(161634,	16,	1726935897,	664,	18,	72.3,	31750,	146),
(161635,	16,	1726935904,	683,	18,	72.3,	31144,	144),
(161636,	16,	1726935911,	663,	18,	72.3,	31791,	143),
(161637,	16,	1726935918,	671,	18,	72.3,	31771,	150),
(161638,	16,	1726935925,	677,	18,	72.3,	31766,	148),
(161639,	16,	1726935932,	684,	18,	72.2,	31773,	143),
(161640,	16,	1726935939,	674,	18,	72.2,	32121,	142),
(161641,	16,	1726935946,	655,	18,	72.3,	31830,	139),
(161642,	16,	1726935953,	671,	18,	72.3,	31224,	139),
(161643,	16,	1726935960,	694,	18,	72.3,	31824,	150),
(161644,	16,	1726935967,	671,	18,	72.3,	31783,	149),
(161645,	16,	1726935974,	656,	18,	72.3,	31820,	147),
(161646,	16,	1726935981,	670,	18,	72.3,	31819,	146),
(161647,	16,	1726935988,	691,	18,	72.3,	32642,	144),
(161648,	16,	1726935995,	670,	18,	72.3,	31908,	142),
(161649,	16,	1726936002,	673,	18,	72.3,	31935,	141),
(161650,	16,	1726936009,	679,	18,	72.3,	31876,	141),
(161651,	16,	1726936016,	689,	18,	72.3,	31908,	140),
(161652,	16,	1726936023,	666,	18,	72.4,	31831,	140),
(161653,	16,	1726936030,	683,	18,	72.3,	32645,	140),
(161654,	16,	1726936037,	674,	18,	72.3,	31882,	142),
(161655,	16,	1726936044,	699,	18,	72.3,	32621,	141),
(161656,	16,	1726936051,	677,	18,	72.4,	31897,	141),
(161657,	16,	1726936058,	691,	18,	72.4,	31854,	141),
(161658,	16,	1726936065,	683,	18,	72.3,	31950,	140),
(161659,	16,	1726936073,	703,	18,	72.4,	31915,	140),
(161660,	16,	1726936080,	699,	18,	72.4,	31934,	140),
(161661,	16,	1726936087,	704,	18,	72.3,	31934,	140),
(161662,	16,	1726936094,	712,	18,	72.3,	31870,	140),
(161663,	16,	1726936101,	719,	18,	72.3,	32627,	139),
(161664,	16,	1726936108,	689,	18,	72.3,	31849,	139),
(161665,	16,	1726936115,	703,	18,	72.3,	31831,	139),
(161666,	16,	1726936122,	693,	18,	72.3,	31906,	139),
(161667,	16,	1726936129,	716,	18,	72.3,	31856,	139),
(161668,	16,	1726936136,	691,	18,	72.3,	31835,	139),
(161669,	16,	1726936143,	705,	18,	72.4,	31819,	139),
(161670,	16,	1726936150,	723,	18,	72.3,	31825,	139),
(161671,	16,	1726936157,	732,	18,	72.3,	32214,	139),
(161672,	16,	1726936164,	698,	18,	72.3,	31812,	138),
(161673,	16,	1726936171,	711,	18,	72.3,	32059,	138),
(161674,	16,	1726936178,	711,	18,	72.3,	31777,	137),
(161675,	16,	1726936185,	723,	18,	72.3,	31719,	138),
(161676,	16,	1726936192,	733,	18,	72.3,	31749,	138),
(161677,	16,	1726936199,	705,	18,	72.3,	31781,	138),
(161678,	16,	1726936206,	723,	18,	72.4,	31775,	138),
(161679,	16,	1726936213,	745,	18,	72.4,	31771,	138),
(161680,	16,	1726936220,	719,	18,	72.4,	31788,	138),
(161681,	16,	1726936227,	695,	18,	72.4,	31788,	138),
(161682,	16,	1726936234,	714,	18,	72.3,	31802,	138),
(161683,	16,	1726936241,	741,	18,	72.3,	31846,	138),
(161684,	16,	1726936248,	720,	18,	72.3,	31792,	137),
(161685,	16,	1726936255,	734,	18,	72.3,	32264,	137),
(161686,	16,	1726936262,	720,	18,	72.4,	31787,	137),
(161687,	16,	1726936269,	746,	18,	72.4,	32173,	137),
(161688,	16,	1726936276,	717,	18,	72.3,	31770,	137),
(161689,	16,	1726936283,	724,	18,	72.3,	31783,	137),
(161690,	16,	1726936290,	737,	18,	72.3,	31775,	137),
(161691,	16,	1726936297,	745,	18,	72.4,	31828,	137),
(161692,	16,	1726936304,	712,	18,	72.3,	31787,	137),
(161693,	16,	1726936312,	730,	18,	72.3,	31694,	137),
(161694,	16,	1726936319,	756,	18,	72.4,	31739,	137),
(161695,	16,	1726936326,	768,	18,	72.3,	31727,	138),
(161696,	16,	1726936333,	728,	18,	72.4,	31759,	138),
(161697,	16,	1726936340,	733,	18,	72.4,	31756,	137),
(161698,	16,	1726936347,	723,	18,	72.4,	31759,	137),
(161699,	16,	1726936354,	743,	18,	72.4,	31762,	137),
(161700,	16,	1726936361,	708,	18,	72.4,	31783,	137),
(161701,	16,	1726936368,	724,	18,	72.4,	31781,	137),
(161702,	16,	1726936375,	741,	18,	72.4,	32517,	137),
(161703,	16,	1726936382,	754,	18,	72.5,	31756,	137),
(161704,	16,	1726936389,	724,	18,	72.4,	31707,	137),
(161705,	16,	1726936396,	728,	18,	72.5,	32006,	137),
(161706,	16,	1726936403,	717,	18,	72.4,	31722,	136),
(161707,	16,	1726936410,	742,	18,	72.4,	31922,	136),
(161708,	16,	1726936417,	716,	18,	72.4,	31790,	136),
(161709,	16,	1726936424,	736,	18,	72.4,	32518,	136),
(161710,	16,	1726936431,	730,	18,	72.4,	31742,	136),
(161711,	16,	1726936438,	747,	18,	72.4,	31722,	136),
(161712,	16,	1726936445,	717,	18,	72.4,	31713,	136),
(161713,	16,	1726936452,	739,	18,	72.5,	31724,	136),
(161714,	16,	1726936459,	735,	18,	72.4,	32068,	136),
(161715,	16,	1726936466,	749,	18,	72.4,	31730,	136),
(161716,	16,	1726936473,	719,	18,	72.5,	32342,	136),
(161717,	16,	1726936480,	743,	18,	72.5,	31736,	135),
(161718,	16,	1726936487,	770,	18,	72.5,	31756,	135),
(161719,	16,	1726936494,	743,	18,	72.5,	31735,	135),
(161720,	16,	1726936501,	728,	18,	72.4,	31830,	135),
(161721,	16,	1726936508,	747,	18,	72.4,	31761,	135),
(161722,	16,	1726936515,	779,	18,	72.4,	32451,	135),
(161723,	16,	1726936522,	789,	18,	72.4,	31692,	140),
(161724,	16,	1726936529,	757,	18,	72.4,	31665,	140),
(161725,	16,	1726936536,	763,	18,	72.4,	31686,	141),
(161726,	16,	1726936543,	770,	18,	72.4,	31713,	141),
(161727,	16,	1726936550,	777,	18,	72.4,	31699,	141),
(161728,	16,	1726936557,	743,	18,	72.4,	32515,	141),
(161729,	16,	1726936564,	762,	18,	72.4,	31690,	140),
(161730,	16,	1726936571,	782,	18,	72.3,	32491,	140),
(161731,	16,	1726936578,	792,	18,	72.3,	31703,	148),
(161732,	16,	1726936585,	794,	18,	72.4,	32125,	147),
(161733,	16,	1726936592,	795,	18,	72.4,	31711,	158),
(161734,	16,	1726936599,	798,	18,	72.4,	31770,	154),
(161735,	16,	1726936606,	762,	18,	72.4,	31772,	152),
(161736,	16,	1726936613,	770,	18,	72.4,	31728,	150),
(161737,	16,	1726936620,	776,	18.1,	72.4,	31759,	148),
(161738,	16,	1726936627,	783,	18,	72.4,	31733,	146),
(161739,	16,	1726936634,	744,	18,	72.4,	31761,	144),
(161740,	16,	1726936641,	727,	18,	72.3,	31740,	141),
(161741,	16,	1726936648,	749,	18,	72.3,	32495,	141),
(161742,	16,	1726936655,	780,	18,	72.3,	31696,	140),
(161743,	16,	1726936662,	745,	18,	72.3,	31767,	140),
(161744,	16,	1726936669,	736,	18.1,	72.3,	31708,	139),
(161745,	16,	1726936676,	757,	18.1,	72.4,	31762,	139),
(161746,	16,	1726936683,	780,	18,	72.4,	31729,	144),
(161747,	16,	1726936690,	745,	18,	72.4,	31134,	143),
(161748,	16,	1726936697,	735,	18.1,	72.4,	31767,	146),
(161749,	16,	1726936704,	757,	18,	72.4,	31577,	146),
(161750,	16,	1726936711,	780,	18,	72.4,	31685,	146),
(161751,	16,	1726936719,	747,	18.1,	72.4,	31698,	144),
(161752,	16,	1726936726,	726,	18,	72.4,	31732,	143),
(161753,	16,	1726936733,	750,	18.1,	72.4,	31726,	149),
(161754,	16,	1726936740,	778,	18.1,	72.4,	31762,	146),
(161755,	16,	1726936747,	752,	18,	72.4,	31735,	159),
(161756,	16,	1726936754,	721,	18.1,	72.4,	31142,	155),
(161757,	16,	1726936761,	744,	18.1,	72.4,	31742,	152),
(161758,	16,	1726936768,	772,	18.1,	72.4,	31736,	147),
(161759,	16,	1726936775,	775,	18,	72.4,	32026,	144),
(161760,	16,	1726936782,	781,	18.1,	72.4,	31866,	142),
(161761,	16,	1726936789,	757,	18.1,	72.4,	31998,	142),
(161762,	16,	1726936796,	781,	18,	72.5,	31829,	141),
(161763,	16,	1726936803,	745,	18.1,	72.5,	31933,	141),
(161764,	16,	1726936810,	763,	18.1,	72.4,	31797,	140),
(161765,	16,	1726936817,	756,	18,	72.4,	31968,	140),
(161766,	16,	1726936824,	790,	18,	72.4,	31849,	139),
(161767,	16,	1726936831,	756,	18.1,	72.4,	32521,	139),
(161768,	16,	1726936838,	775,	18.1,	72.4,	31801,	139),
(161769,	16,	1726936845,	760,	18.1,	72.4,	31753,	138),
(161770,	16,	1726936852,	786,	18.1,	72.4,	32174,	138),
(161771,	16,	1726936859,	752,	18.1,	72.5,	31810,	135),
(161772,	16,	1726936866,	766,	18.1,	72.4,	31940,	134),
(161773,	16,	1726936873,	794,	18.1,	72.5,	31842,	135),
(161774,	16,	1726936880,	798,	18.1,	72.5,	31221,	134),
(161775,	16,	1726936887,	757,	18.1,	72.4,	31796,	134),
(161776,	16,	1726936894,	771,	18.1,	72.5,	31766,	134),
(161777,	16,	1726936901,	782,	18,	72.5,	32257,	134),
(161778,	16,	1726936908,	796,	18.1,	72.5,	31785,	134),
(161779,	16,	1726936915,	763,	18.1,	72.4,	32140,	133),
(161780,	16,	1726936922,	769,	18.1,	72.5,	31794,	132),
(161781,	16,	1726936929,	768,	18.1,	72.4,	32039,	132),
(161782,	16,	1726936936,	774,	18.1,	72.5,	31730,	129),
(161783,	16,	1726936943,	769,	18.1,	72.5,	31169,	129),
(161784,	16,	1726936950,	771,	18.1,	72.4,	31736,	130),
(161785,	16,	1726936957,	752,	18.1,	72.4,	32511,	130),
(161786,	16,	1726936964,	757,	18.1,	72.4,	31738,	130),
(161787,	16,	1726936971,	737,	18.1,	72.4,	31709,	130),
(161788,	16,	1726936978,	739,	18.1,	72.5,	31742,	130),
(161789,	16,	1726936985,	733,	18.1,	72.5,	31784,	130),
(161790,	16,	1726936992,	747,	18.1,	72.4,	31794,	130),
(161791,	16,	1726936999,	714,	18.1,	72.4,	31764,	130),
(161792,	16,	1726937006,	735,	18.1,	72.4,	31123,	130),
(161793,	16,	1726937013,	732,	18.1,	72.4,	31718,	130),
(161794,	16,	1726937020,	744,	18.1,	72.4,	31624,	130),
(161795,	16,	1726937027,	712,	18.1,	72.4,	31622,	131),
(161796,	16,	1726937034,	733,	18.1,	72.4,	31596,	132),
(161797,	16,	1726937041,	759,	18.1,	72.4,	31636,	134),
(161798,	16,	1726937048,	728,	18.1,	72.4,	31546,	136),
(161799,	16,	1726937055,	752,	18.1,	72.4,	32124,	136),
(161800,	16,	1726937062,	766,	18.1,	72.5,	31664,	136),
(161801,	16,	1726937069,	781,	18.1,	72.4,	31666,	136),
(161802,	16,	1726937076,	786,	18.1,	72.4,	31688,	135),
(161803,	16,	1726937083,	757,	18.1,	72.4,	31708,	135),
(161804,	16,	1726937090,	762,	18.1,	72.5,	31707,	134),
(161805,	16,	1726937097,	768,	18.1,	72.4,	31741,	133),
(161806,	16,	1726937104,	730,	18.1,	72.4,	31736,	132),
(161807,	16,	1726937111,	706,	18.1,	72.5,	31770,	132),
(161808,	16,	1726937118,	730,	18.1,	72.5,	31754,	132),
(161809,	16,	1726937125,	753,	18.1,	72.4,	31727,	132),
(161810,	16,	1726937133,	732,	18.1,	72.5,	32038,	132),
(161811,	16,	1726937140,	715,	18.1,	72.5,	31766,	132),
(161812,	16,	1726937147,	736,	18.1,	72.4,	31774,	131),
(161813,	16,	1726937154,	764,	18.1,	72.5,	31738,	131),
(161814,	16,	1726937161,	734,	18.1,	72.4,	31683,	131),
(161815,	16,	1726937168,	715,	18.1,	72.5,	31691,	132),
(161816,	16,	1726937175,	733,	18.1,	72.5,	31629,	132),
(161817,	16,	1726937182,	758,	18.1,	72.5,	31668,	132),
(161818,	16,	1726937189,	721,	18.1,	72.5,	31675,	132),
(161819,	16,	1726937196,	703,	18.1,	72.5,	32131,	132),
(161820,	16,	1726937203,	725,	18.1,	72.5,	31682,	132),
(161821,	16,	1726937210,	750,	18.1,	72.5,	32406,	132),
(161822,	16,	1726937217,	722,	18.1,	72.5,	32411,	132),
(161823,	16,	1726937224,	711,	18.1,	72.5,	31629,	132),
(161824,	16,	1726937231,	730,	18.1,	72.5,	31027,	132),
(161825,	16,	1726937238,	757,	18.1,	72.5,	31671,	139),
(161826,	16,	1726937245,	727,	18.1,	72.5,	31026,	138),
(161827,	16,	1726937252,	717,	18.1,	72.5,	31699,	137),
(161828,	16,	1726937259,	738,	18.1,	72.5,	31699,	136),
(161829,	16,	1726937266,	767,	18.1,	72.5,	31696,	136),
(161830,	16,	1726937273,	732,	18.1,	72.5,	31696,	135),
(161831,	16,	1726937280,	715,	18.1,	72.6,	31722,	135),
(161832,	16,	1726937287,	737,	18.1,	72.5,	31849,	134),
(161833,	16,	1726937294,	765,	18.1,	72.5,	31760,	134),
(161834,	16,	1726937301,	736,	18.1,	72.5,	32181,	134),
(161835,	16,	1726937308,	754,	18.1,	72.5,	31757,	133),
(161836,	16,	1726937315,	768,	18.1,	72.5,	32497,	133),
(161837,	16,	1726937322,	779,	18.1,	72.5,	31778,	133),
(161838,	16,	1726937329,	732,	18.1,	72.4,	32596,	132),
(161839,	16,	1726937336,	739,	18.1,	72.4,	31813,	131),
(161840,	16,	1726937343,	720,	18.1,	72.4,	31832,	131),
(161841,	16,	1726937350,	744,	18.1,	72.4,	31789,	130),
(161842,	16,	1726937357,	705,	18.1,	72.3,	31807,	129),
(161843,	16,	1726937364,	722,	18.1,	72.4,	31812,	127),
(161844,	16,	1726937371,	708,	18.1,	72.4,	31817,	126),
(161845,	16,	1726937378,	740,	18.1,	72.4,	31837,	124),
(161846,	16,	1726937385,	708,	18.1,	72.3,	31874,	122),
(161847,	16,	1726937392,	724,	18.1,	72.3,	31873,	120),
(161848,	16,	1726937399,	714,	18.1,	72.3,	31893,	117),
(161849,	16,	1726937406,	742,	18.1,	72.4,	31906,	115),
(161850,	16,	1726937413,	707,	18.1,	72.4,	31906,	112),
(161851,	16,	1726937420,	725,	18.1,	72.4,	31922,	107),
(161852,	16,	1726937427,	743,	18.1,	72.4,	32180,	106),
(161853,	16,	1726937434,	755,	18.1,	72.4,	31881,	110),
(161854,	16,	1726937441,	716,	18.1,	72.4,	31714,	109),
(161855,	16,	1726937448,	732,	18.1,	72.4,	31839,	108),
(161856,	16,	1726937455,	745,	18.1,	72.4,	31876,	112),
(161857,	16,	1726937462,	758,	18.1,	72.4,	32082,	111),
(161858,	16,	1726937469,	753,	18.1,	72.4,	31966,	112),
(161859,	16,	1726937476,	755,	18.1,	72.4,	32125,	110),
(161860,	16,	1726937483,	726,	18.1,	72.4,	31992,	111),
(161861,	16,	1726937491,	744,	18.1,	72.4,	31876,	111),
(161862,	16,	1726937498,	705,	18.1,	72.4,	31916,	110),
(161863,	16,	1726937505,	719,	18.1,	72.4,	31927,	109),
(161864,	16,	1726937512,	704,	18.1,	72.3,	31907,	108),
(161865,	16,	1726937519,	731,	18.1,	72.4,	31978,	106),
(161866,	16,	1726937526,	694,	18.1,	72.4,	31939,	104),
(161867,	16,	1726937533,	716,	18.1,	72.4,	32685,	102),
(161868,	16,	1726937540,	745,	18.1,	72.4,	31955,	101),
(161869,	16,	1726937547,	758,	18,	72.4,	31890,	99),
(161870,	16,	1726937554,	766,	18.1,	72.4,	31897,	98),
(161871,	16,	1726937561,	768,	18.1,	72.5,	31881,	97),
(161872,	16,	1726937568,	740,	18.1,	72.5,	31878,	97),
(161873,	16,	1726937575,	749,	18.1,	72.4,	31892,	96),
(161874,	16,	1726937582,	712,	18.1,	72.4,	31885,	95),
(161875,	16,	1726937589,	730,	18.1,	72.4,	31859,	92),
(161876,	16,	1726937596,	754,	18.1,	72.4,	32111,	90),
(161877,	16,	1726937603,	724,	18.1,	72.5,	31936,	86),
(161878,	16,	1726937610,	694,	18.1,	72.5,	31700,	89),
(161879,	16,	1726937617,	709,	18.1,	72.5,	31775,	91),
(161880,	16,	1726937624,	740,	18.1,	72.5,	31802,	92),
(161881,	16,	1726937631,	702,	18.1,	72.5,	31782,	93),
(161882,	16,	1726937638,	714,	18.1,	72.5,	32500,	95),
(161883,	16,	1726937645,	720,	18.1,	72.5,	31737,	97),
(161884,	16,	1726937652,	729,	18.1,	72.5,	32499,	98),
(161885,	16,	1726937659,	691,	18.1,	72.5,	31750,	99),
(161886,	16,	1726937666,	700,	18.1,	72.5,	32556,	100),
(161887,	16,	1726937673,	708,	18.1,	72.5,	31791,	96),
(161888,	16,	1726937680,	720,	18.1,	72.5,	32571,	97),
(161889,	16,	1726937687,	696,	18.1,	72.5,	31822,	97),
(161890,	16,	1726937694,	681,	18.1,	72.5,	32252,	100),
(161891,	16,	1726937701,	699,	18.1,	72.5,	31706,	100),
(161892,	16,	1726937708,	723,	18.1,	72.5,	31801,	102),
(161893,	16,	1726937715,	705,	18.1,	72.5,	32294,	102),
(161894,	16,	1726937722,	681,	18.1,	72.5,	31888,	105),
(161895,	16,	1726937729,	702,	18.1,	72.5,	32142,	105),
(161896,	16,	1726937736,	732,	18.1,	72.5,	31866,	104),
(161897,	16,	1726937743,	697,	18.1,	72.5,	32633,	104),
(161898,	16,	1726937750,	682,	18.1,	72.5,	31860,	107),
(161899,	16,	1726937757,	703,	18.1,	72.5,	31209,	106),
(161900,	16,	1726937764,	733,	18.1,	72.5,	31878,	106),
(161901,	16,	1726937771,	698,	18.1,	72.5,	31205,	106),
(161902,	16,	1726937778,	701,	18.1,	72.5,	31824,	106),
(161903,	16,	1726937785,	710,	18.1,	72.5,	31838,	106),
(161904,	16,	1726937792,	722,	18.1,	72.5,	32310,	106),
(161905,	16,	1726937799,	692,	18.1,	72.5,	31859,	105),
(161906,	16,	1726937806,	710,	18.1,	72.5,	31287,	105),
(161907,	16,	1726937813,	699,	18.1,	72.5,	31870,	104),
(161908,	16,	1726937820,	732,	18.1,	72.5,	31164,	104),
(161909,	16,	1726937827,	743,	18.1,	72.5,	31885,	104),
(161910,	16,	1726937834,	751,	18.1,	72.6,	31868,	104),
(161911,	16,	1726937841,	727,	18.1,	72.5,	31149,	104),
(161912,	16,	1726937848,	751,	18.1,	72.5,	31918,	105),
(161913,	16,	1726937855,	721,	18.1,	72.5,	31300,	105),
(161914,	16,	1726937862,	726,	18.1,	72.5,	31875,	105),
(161915,	16,	1726937869,	708,	18.1,	72.5,	31503,	105),
(161916,	16,	1726937876,	739,	18.1,	72.5,	31860,	105),
(161917,	16,	1726937883,	706,	18.1,	72.6,	31889,	105),
(161918,	16,	1726937890,	723,	18.1,	72.6,	31876,	105),
(161919,	16,	1726937897,	709,	18.1,	72.6,	32623,	105),
(161920,	16,	1726937904,	740,	18.1,	72.6,	31886,	104),
(161921,	16,	1726937911,	701,	18.1,	72.6,	32655,	104),
(161922,	16,	1726937918,	721,	18.1,	72.6,	31872,	104),
(161923,	16,	1726937925,	710,	18.1,	72.6,	31927,	104),
(161924,	16,	1726937932,	739,	18.1,	72.6,	31902,	104),
(161925,	16,	1726937939,	699,	18.1,	72.6,	31877,	105),
(161926,	16,	1726937946,	716,	18.1,	72.6,	32241,	105),
(161927,	16,	1726937953,	712,	18.1,	72.6,	31915,	105),
(161928,	16,	1726937960,	725,	18.1,	72.6,	31973,	104),
(161929,	16,	1726937968,	692,	18.1,	72.7,	31934,	104),
(161930,	16,	1726937975,	711,	18.1,	72.7,	32001,	104),
(161931,	16,	1726937982,	705,	18.1,	72.6,	31948,	103),
(161932,	16,	1726937989,	737,	18.1,	72.6,	31950,	103),
(161933,	16,	1726937996,	702,	18.1,	72.6,	31647,	102),
(161934,	16,	1726938003,	718,	18.1,	72.6,	31881,	102),
(161935,	16,	1726938010,	740,	18.1,	72.6,	31876,	102),
(161936,	16,	1726938017,	699,	18.1,	72.6,	31841,	102),
(161937,	16,	1726938024,	709,	18.1,	72.6,	31844,	102),
(161938,	16,	1726938031,	717,	18.1,	72.7,	31862,	102),
(161939,	16,	1726938038,	729,	18.1,	72.7,	31892,	102),
(161940,	16,	1726938045,	694,	18.1,	72.7,	31893,	102),
(161941,	16,	1726938052,	707,	18.1,	72.7,	32674,	102),
(161942,	16,	1726938059,	715,	18.1,	72.7,	31921,	102),
(161943,	16,	1726938066,	728,	18.1,	72.7,	31940,	102),
(161944,	16,	1726938073,	700,	18.1,	72.7,	31920,	102),
(161945,	16,	1726938080,	681,	18.1,	72.7,	31875,	102),
(161946,	16,	1726938087,	701,	18.1,	72.7,	31895,	102),
(161947,	16,	1726938094,	729,	18.1,	72.7,	31872,	101),
(161948,	16,	1726938101,	705,	18.1,	72.7,	31902,	101),
(161949,	16,	1726938108,	686,	18.1,	72.7,	31887,	101),
(161950,	16,	1726938115,	702,	18.1,	72.7,	31892,	101),
(161951,	16,	1726938122,	727,	18.1,	72.6,	31886,	101),
(161952,	16,	1726938129,	695,	18.1,	72.7,	32332,	100),
(161953,	16,	1726938136,	682,	18.1,	72.7,	31918,	97),
(161954,	16,	1726938143,	702,	18.1,	72.7,	31952,	97),
(161955,	16,	1726938150,	731,	18.1,	72.7,	31899,	97),
(161956,	16,	1726938157,	697,	18.1,	72.7,	31939,	97),
(161957,	16,	1726938164,	686,	18.1,	72.6,	31894,	99),
(161958,	16,	1726938171,	710,	18.1,	72.7,	31983,	99),
(161959,	16,	1726938178,	744,	18.1,	72.7,	31913,	99),
(161960,	16,	1726938185,	711,	18.1,	72.6,	32621,	99),
(161961,	16,	1726938192,	701,	18.1,	72.6,	31918,	98),
(161962,	16,	1726938199,	722,	18.1,	72.6,	31961,	98),
(161963,	16,	1726938206,	750,	18.1,	72.6,	31923,	98),
(161964,	16,	1726938213,	717,	18.1,	72.6,	32741,	98),
(161965,	16,	1726938220,	699,	18.1,	72.6,	31911,	97),
(161966,	16,	1726938227,	723,	18.1,	72.6,	32721,	97),
(161967,	16,	1726938234,	754,	18.1,	72.6,	31932,	93),
(161968,	16,	1726938241,	726,	18.1,	72.6,	31234,	94),
(161969,	16,	1726938248,	746,	18.1,	72.6,	31910,	95),
(161970,	16,	1726938255,	732,	18.1,	72.7,	31245,	95),
(161971,	16,	1726938262,	755,	18.1,	72.7,	31905,	96),
(161972,	16,	1726938269,	732,	18.1,	72.7,	31876,	96),
(161973,	16,	1726938276,	749,	18.1,	72.7,	31955,	96),
(161974,	16,	1726938283,	772,	18.1,	72.7,	31903,	94),
(161975,	16,	1726938290,	786,	18.1,	72.8,	31305,	94),
(161976,	16,	1726938297,	743,	18.1,	72.8,	31877,	96),
(161977,	16,	1726938304,	757,	18.1,	72.7,	31797,	97),
(161978,	16,	1726938311,	781,	18.1,	72.8,	31853,	98),
(161979,	16,	1726938318,	792,	18.1,	72.7,	31818,	98),
(161980,	16,	1726938325,	747,	18.1,	72.7,	31845,	99),
(161981,	16,	1726938332,	762,	18.1,	72.8,	31800,	99),
(161982,	16,	1726938339,	759,	18.1,	72.8,	31837,	99),
(161983,	16,	1726938346,	772,	18.1,	72.8,	31832,	99),
(161984,	16,	1726938353,	733,	18.1,	72.7,	31844,	99),
(161985,	16,	1726938360,	751,	18.1,	72.7,	31850,	99),
(161986,	16,	1726938367,	770,	18.1,	72.7,	31878,	99),
(161987,	16,	1726938374,	779,	18.1,	72.8,	31876,	99),
(161988,	16,	1726938381,	733,	18.1,	72.8,	32348,	99),
(161989,	16,	1726938389,	740,	18.1,	72.7,	31881,	99),
(161990,	16,	1726938396,	723,	18.1,	72.8,	31911,	100),
(161991,	16,	1726938403,	751,	18.1,	72.8,	31899,	100),
(161992,	16,	1726938410,	728,	18.1,	72.7,	31898,	101),
(161993,	16,	1726938417,	744,	18.1,	72.8,	31283,	101),
(161994,	16,	1726938424,	726,	18.1,	72.8,	31254,	101),
(161995,	16,	1726938431,	753,	18.1,	72.8,	31941,	101),
(161996,	16,	1726938438,	724,	18.1,	72.8,	32381,	101),
(161997,	16,	1726938445,	739,	18.1,	72.8,	31903,	100),
(161998,	16,	1726938452,	757,	18.1,	72.8,	32768,	100),
(161999,	16,	1726938459,	777,	18.1,	72.8,	31908,	100),
(162000,	16,	1726938466,	725,	18.1,	72.8,	31920,	100),
(162001,	16,	1726938473,	728,	18.1,	72.8,	31906,	101),
(162002,	16,	1726938480,	701,	18.1,	72.8,	31867,	101),
(162003,	16,	1726938487,	717,	18.1,	72.8,	32065,	101),
(162004,	16,	1726938494,	687,	18.1,	72.8,	31938,	101),
(162005,	16,	1726938501,	709,	18.1,	72.7,	32221,	101),
(162006,	16,	1726938508,	741,	18.1,	72.7,	31863,	100),
(162007,	16,	1726938515,	761,	18.1,	72.7,	32314,	100),
(162008,	16,	1726938522,	770,	18.1,	72.7,	31616,	99),
(162009,	16,	1726938529,	772,	18.1,	72.7,	32016,	99),
(162010,	16,	1726938536,	772,	18.1,	72.7,	31972,	99),
(162011,	16,	1726938543,	725,	18.1,	72.8,	31857,	99),
(162012,	16,	1726938550,	695,	18.1,	72.8,	31908,	100),
(162013,	16,	1726938557,	709,	18.1,	72.8,	31888,	100),
(162014,	16,	1726938564,	734,	18.1,	72.8,	31914,	100),
(162015,	16,	1726938571,	699,	18.1,	72.8,	31932,	100),
(162016,	16,	1726938578,	691,	18.1,	72.8,	31948,	100),
(162017,	16,	1726938585,	709,	18.1,	72.9,	31899,	100),
(162018,	16,	1726938592,	742,	18.1,	72.9,	32445,	100),
(162019,	16,	1726938599,	706,	18.1,	72.9,	31968,	99),
(162020,	16,	1726938606,	694,	18.1,	72.9,	32743,	100),
(162021,	16,	1726938613,	712,	18,	72.9,	31955,	100),
(162022,	16,	1726938620,	743,	18.1,	72.9,	31938,	100),
(162023,	16,	1726938627,	713,	18.1,	72.9,	32049,	99),
(162024,	16,	1726938634,	692,	18.1,	72.9,	31998,	100),
(162025,	16,	1726938641,	715,	18.1,	72.9,	31510,	100),
(162026,	16,	1726938648,	744,	18.1,	72.9,	31980,	100),
(162027,	16,	1726938655,	718,	18.1,	72.9,	31936,	100),
(162028,	16,	1726938662,	689,	18,	72.9,	32355,	100),
(162029,	16,	1726938669,	707,	18.1,	73,	31952,	100),
(162030,	16,	1726938676,	730,	18.1,	73,	32730,	100),
(162031,	16,	1726938683,	701,	18.1,	72.9,	31982,	100),
(162032,	16,	1726938690,	683,	18.1,	73,	32725,	100),
(162033,	16,	1726938697,	699,	18.1,	73,	31958,	100),
(162034,	16,	1726938704,	725,	18.1,	73,	31926,	100),
(162035,	16,	1726938711,	692,	18.1,	73,	32023,	99),
(162036,	16,	1726938718,	671,	18.1,	73,	32014,	97),
(162037,	16,	1726938725,	693,	18.1,	73,	32075,	96),
(162038,	16,	1726938732,	730,	18.1,	73,	32045,	95),
(162039,	16,	1726938739,	696,	18.1,	73,	32048,	94),
(162040,	16,	1726938746,	687,	18.1,	73,	32006,	95),
(162041,	16,	1726938753,	706,	18.1,	73,	31958,	95),
(162042,	16,	1726938760,	731,	18.1,	73,	31981,	94),
(162043,	16,	1726938767,	696,	18.1,	73,	31976,	92),
(162044,	16,	1726938774,	702,	18,	73.1,	32272,	91),
(162045,	16,	1726938781,	699,	18,	73.1,	32006,	88),
(162046,	16,	1726938788,	711,	18,	73,	31979,	88),
(162047,	16,	1726938796,	678,	18.1,	73.1,	32001,	88),
(162048,	16,	1726938803,	695,	18,	73,	31989,	88),
(162049,	16,	1726938810,	690,	18.1,	73.1,	31988,	87),
(162050,	16,	1726938817,	720,	18.1,	73.1,	32007,	87),
(162051,	16,	1726938824,	698,	18.1,	73.1,	32069,	86),
(162052,	16,	1726938831,	713,	18,	73.1,	32016,	86),
(162053,	16,	1726938838,	699,	18.1,	73.1,	32061,	85),
(162054,	16,	1726938845,	725,	18,	73.1,	32006,	85),
(162055,	16,	1726938852,	694,	18.1,	73.1,	31987,	85),
(162056,	16,	1726938859,	706,	18.1,	73.1,	31987,	86),
(162057,	16,	1726938866,	711,	18.1,	73.1,	32292,	85),
(162058,	16,	1726938873,	722,	18.1,	73.2,	32019,	82),
(162059,	16,	1726938880,	684,	18.1,	73.1,	32061,	82),
(162060,	16,	1726938887,	701,	18.1,	73.2,	32015,	82),
(162061,	16,	1726938894,	689,	18.1,	73.1,	32001,	82),
(162062,	16,	1726938901,	713,	18.1,	73.2,	31981,	84),
(162063,	16,	1726938908,	681,	18.1,	73.1,	31919,	85),
(162064,	16,	1726938915,	693,	18.1,	73.1,	31951,	85),
(162065,	16,	1726938922,	712,	18.1,	73.2,	31949,	87),
(162066,	16,	1726938929,	728,	18.1,	73.2,	31928,	88),
(162067,	16,	1726938936,	694,	18.1,	73.2,	31934,	89),
(162068,	16,	1726938943,	707,	18.1,	73.2,	31934,	89),
(162069,	16,	1726938950,	705,	18.1,	73.2,	31960,	90),
(162070,	16,	1726938957,	714,	18.1,	73.2,	31369,	91),
(162071,	16,	1726938964,	685,	18.1,	73.2,	31953,	91),
(162072,	16,	1726938971,	699,	18.1,	73.2,	31926,	92),
(162073,	16,	1726938978,	689,	18.1,	73.2,	31347,	92),
(162074,	16,	1726938985,	715,	18.1,	73.1,	31962,	92),
(162075,	16,	1726938992,	719,	18.1,	73.2,	31965,	92),
(162076,	16,	1726938999,	722,	18.1,	73.2,	31971,	93),
(162077,	16,	1726939006,	726,	18.1,	73.2,	31946,	93),
(162078,	16,	1726939013,	729,	18.1,	73.2,	32002,	93),
(162079,	16,	1726939020,	719,	18.1,	73.1,	31980,	91),
(162080,	16,	1726939027,	723,	18.1,	73.1,	32745,	91),
(162081,	16,	1726939034,	701,	18.1,	73.2,	31982,	91),
(162082,	16,	1726939041,	720,	18.1,	73.1,	32033,	90),
(162083,	16,	1726939048,	687,	18.1,	73.1,	32001,	89),
(162084,	16,	1726939055,	704,	18.1,	73.2,	32073,	89),
(162085,	16,	1726939062,	721,	18.1,	73.2,	32036,	92),
(162086,	16,	1726939069,	733,	18.1,	73.1,	31964,	92),
(162087,	16,	1726939076,	738,	18.1,	73.2,	31721,	93),
(162088,	16,	1726939083,	742,	18.1,	73.2,	31860,	91),
(162089,	16,	1726939090,	744,	18.1,	73.1,	32236,	90),
(162090,	16,	1726939097,	705,	18.1,	73.1,	32076,	88),
(162091,	16,	1726939104,	679,	18.1,	73.1,	33649,	88),
(162092,	16,	1726939111,	697,	18.1,	73.1,	31996,	85),
(162093,	16,	1726939118,	717,	18.1,	73.2,	32584,	86),
(162094,	16,	1726939125,	684,	18.1,	73.2,	31977,	86),
(162095,	16,	1726939132,	668,	18.1,	73.2,	31351,	86),
(162096,	16,	1726939139,	683,	18.1,	73.2,	31983,	88),
(162097,	16,	1726939146,	700,	18.1,	73.2,	31918,	89),
(162098,	16,	1726939153,	672,	18.1,	73.3,	31965,	89),
(162099,	16,	1726939160,	674,	18.1,	73.3,	31979,	90),
(162100,	16,	1726939167,	679,	18.1,	73.2,	31981,	90),
(162101,	16,	1726939174,	687,	18.1,	73.2,	31976,	90),
(162102,	16,	1726939182,	663,	18.1,	73.2,	31996,	90),
(162103,	16,	1726939189,	652,	18.1,	73.2,	31983,	90),
(162104,	16,	1726939196,	686,	18.1,	73.2,	32131,	89),
(162105,	16,	1726939203,	705,	18.1,	73.2,	32045,	86),
(162106,	16,	1726939210,	679,	18.1,	73.3,	32751,	87),
(162107,	16,	1726939217,	665,	18.1,	73.2,	31967,	87),
(162108,	16,	1726939224,	685,	18.1,	73.2,	32734,	88),
(162109,	16,	1726939231,	713,	18.1,	73.2,	31944,	88),
(162110,	16,	1726939238,	692,	18.1,	73.2,	32756,	89),
(162111,	16,	1726939245,	680,	18.1,	73.2,	31975,	91),
(162112,	16,	1726939252,	698,	18.1,	73.2,	31822,	92),
(162113,	16,	1726939259,	726,	18.1,	73.2,	31837,	92),
(162114,	16,	1726939266,	691,	18.1,	73.2,	31944,	91),
(162115,	16,	1726939273,	671,	18.1,	73.2,	31986,	91),
(162116,	16,	1726939280,	690,	18.1,	73.2,	31993,	91),
(162117,	16,	1726939287,	725,	18.1,	73.2,	32024,	91),
(162118,	16,	1726939294,	697,	18.1,	73.3,	32024,	91),
(162119,	16,	1726939301,	716,	18.1,	73.2,	32033,	90),
(162120,	16,	1726939308,	705,	18.1,	73.2,	31564,	90),
(162121,	16,	1726939315,	733,	18.1,	73.3,	32037,	90),
(162122,	16,	1726939322,	700,	18.1,	73.3,	32045,	90),
(162123,	16,	1726939329,	717,	18.1,	73.3,	32034,	90),
(162124,	16,	1726939336,	707,	18.1,	73.3,	32035,	90),
(162125,	16,	1726939343,	733,	18.1,	73.3,	32029,	90),
(162126,	16,	1726939350,	701,	18.1,	73.3,	32074,	89),
(162127,	16,	1726939357,	716,	18.1,	73.3,	32045,	87),
(162128,	16,	1726939364,	708,	18.1,	73.3,	32213,	86),
(162129,	16,	1726939371,	736,	18.1,	73.3,	32082,	82),
(162130,	16,	1726939378,	704,	18.1,	73.3,	31438,	82),
(162131,	16,	1726939385,	721,	18.1,	73.3,	32777,	83),
(162132,	16,	1726939392,	743,	18.1,	73.3,	32005,	83),
(162133,	16,	1726939399,	754,	18.1,	73.4,	32026,	83),
(162134,	16,	1726939406,	713,	18.1,	73.3,	32037,	83),
(162135,	16,	1726939413,	718,	18.1,	73.3,	32787,	83),
(162136,	16,	1726939420,	726,	18.1,	73.3,	32018,	83),
(162137,	16,	1726939427,	733,	18.1,	73.2,	31416,	83),
(162138,	16,	1726939434,	695,	18.1,	73.2,	32044,	80),
(162139,	16,	1726939441,	710,	18.1,	73.3,	32013,	80),
(162140,	16,	1726939448,	733,	18.1,	73.2,	32031,	81),
(162141,	16,	1726939455,	748,	18,	73.2,	32016,	82),
(162142,	16,	1726939462,	707,	18,	73.2,	31483,	82),
(162143,	16,	1726939469,	722,	18.1,	73.2,	32025,	82),
(162144,	16,	1726939476,	736,	18.1,	73.2,	31704,	83),
(162145,	16,	1726939483,	746,	18,	73.3,	32022,	84),
(162146,	16,	1726939490,	749,	18.1,	73.2,	31954,	85),
(162147,	16,	1726939497,	753,	18.1,	73.2,	31980,	86),
(162148,	16,	1726939504,	757,	18.1,	73.3,	31412,	86),
(162149,	16,	1726939511,	755,	18,	73.3,	32000,	83),
(162150,	16,	1726939518,	712,	18,	73.3,	33669,	84),
(162151,	16,	1726939525,	719,	18.1,	73.3,	32016,	84),
(162152,	16,	1726939532,	729,	18,	73.3,	32080,	84),
(162153,	16,	1726939539,	736,	18,	73.3,	32035,	85),
(162154,	16,	1726939546,	700,	18,	73.3,	32097,	84),
(162155,	16,	1726939553,	706,	18.1,	73.3,	32043,	88),
(162156,	16,	1726939560,	719,	18.1,	73.3,	31556,	88),
(162157,	16,	1726939567,	688,	18.1,	73.3,	32014,	89),
(162158,	16,	1726939574,	693,	18.1,	73.3,	31986,	89),
(162159,	16,	1726939581,	701,	18.1,	73.3,	31994,	89),
(162160,	16,	1726939588,	716,	18,	73.2,	31969,	89),
(162161,	16,	1726939595,	687,	18.1,	73.3,	31982,	89),
(162162,	16,	1726939602,	675,	18.1,	73.3,	31970,	89),
(162163,	16,	1726939609,	696,	18.1,	73.4,	31924,	89),
(162164,	16,	1726939616,	726,	18.1,	73.4,	31940,	89),
(162165,	16,	1726939623,	701,	18.1,	73.4,	31935,	90),
(162166,	16,	1726939630,	681,	18.1,	73.3,	31923,	89),
(162167,	16,	1726939637,	699,	18,	73.4,	31885,	89),
(162168,	16,	1726939644,	728,	18.1,	73.4,	31910,	90),
(162169,	16,	1726939651,	701,	18.1,	73.4,	31908,	90),
(162170,	16,	1726939659,	683,	18.1,	73.4,	32239,	90),
(162171,	16,	1726939666,	699,	18.1,	73.4,	31929,	90),
(162172,	16,	1726939673,	725,	18.1,	73.4,	31929,	90),
(162173,	16,	1726939680,	695,	18.1,	73.3,	31915,	91),
(162174,	16,	1726939687,	679,	18.1,	73.4,	31882,	92),
(162175,	16,	1726939694,	699,	18.1,	73.4,	31931,	92),
(162176,	16,	1726939701,	728,	18.1,	73.4,	31966,	92),
(162177,	16,	1726939708,	697,	18.1,	73.4,	31969,	92),
(162178,	16,	1726939715,	688,	18.1,	73.4,	32012,	92),
(162179,	16,	1726939722,	710,	18.1,	73.5,	31988,	92),
(162180,	16,	1726939729,	737,	18.1,	73.5,	31952,	93),
(162181,	16,	1726939736,	713,	18.1,	73.5,	31987,	93),
(162182,	16,	1726939743,	733,	18.1,	73.5,	32004,	93),
(162183,	16,	1726939750,	718,	18.1,	73.4,	32028,	93),
(162184,	16,	1726939757,	749,	18,	73.5,	32036,	93),
(162185,	16,	1726939764,	721,	18,	73.4,	32032,	93),
(162186,	16,	1726939771,	739,	18.1,	73.5,	32043,	93),
(162187,	16,	1726939778,	724,	18.1,	73.5,	32031,	93),
(162188,	16,	1726939785,	748,	18,	73.5,	32061,	93),
(162189,	16,	1726939792,	726,	18,	73.5,	32044,	93),
(162190,	16,	1726939799,	751,	18.1,	73.5,	31656,	93),
(162191,	16,	1726939806,	794,	18.1,	73.5,	32092,	92),
(162192,	16,	1726939813,	813,	18.1,	73.5,	32719,	92),
(162193,	16,	1726939820,	785,	18.1,	73.6,	32054,	91),
(162194,	16,	1726939827,	815,	18.1,	73.6,	32048,	91),
(162195,	16,	1726939834,	859,	18.1,	73.6,	32042,	91),
(162196,	16,	1726939841,	889,	18.1,	73.7,	32048,	91),
(162197,	16,	1726939848,	843,	18.1,	73.7,	32049,	91),
(162198,	16,	1726939855,	862,	18.1,	73.7,	31324,	91),
(162199,	16,	1726939862,	846,	18.1,	73.6,	31978,	91),
(162200,	16,	1726939869,	864,	18.1,	73.6,	31980,	91),
(162201,	16,	1726939876,	865,	18.1,	73.6,	32595,	92),
(162202,	16,	1726939883,	865,	18.1,	73.5,	31952,	92),
(162203,	16,	1726939890,	828,	18.1,	73.6,	32007,	92),
(162204,	16,	1726939897,	836,	18.1,	73.6,	31970,	92),
(162205,	16,	1726939904,	789,	18.1,	73.5,	32705,	93),
(162206,	16,	1726939911,	806,	18.1,	73.5,	31931,	93),
(162207,	16,	1726939918,	824,	18.1,	73.5,	32705,	93),
(162208,	16,	1726939925,	855,	18.1,	73.5,	31856,	92),
(162209,	16,	1726939932,	868,	18.1,	73.4,	32693,	93),
(162210,	16,	1726939939,	877,	18.1,	73.4,	31905,	93),
(162211,	16,	1726939946,	903,	18.1,	73.5,	31878,	93),
(162212,	16,	1726939953,	919,	18.1,	73.5,	31947,	93),
(162213,	16,	1726939961,	2105,	18.1,	73.5,	31975,	93),
(162214,	16,	1726939992,	1555,	18.1,	73.7,	31762,	0),
(162215,	16,	1726939999,	1535,	18.1,	73.6,	31675,	0),
(162216,	16,	1726940006,	1532,	18.1,	73.6,	31711,	0),
(162217,	16,	1726940014,	2115,	0,	0,	34270,	0),
(162218,	16,	1726940022,	2082,	18,	73.6,	31849,	0),
(162219,	16,	1726940029,	1706,	0,	0,	29823,	0),
(162220,	16,	1726940036,	1661,	18.1,	73.6,	31984,	0),
(162221,	16,	1726940044,	0,	18,	73.5,	31916,	0),
(162222,	16,	1726940051,	1890,	18,	73.9,	31892,	0),
(162223,	16,	1726940059,	2002,	18.1,	74.5,	32083,	0),
(162224,	16,	1726940066,	1824,	18,	74.7,	31819,	0),
(162225,	16,	1726940074,	2539,	18.1,	74.9,	31845,	0),
(162226,	16,	1726940082,	2326,	18.1,	74.9,	31779,	0),
(162227,	16,	1726940090,	2281,	18.1,	74.7,	31804,	0),
(162228,	16,	1726940098,	2093,	18.1,	74.4,	31865,	0),
(162229,	16,	1726940105,	1991,	18.1,	74.2,	31885,	0),
(162230,	16,	1726940113,	2109,	18.1,	74.1,	31768,	0),
(162231,	16,	1726940184,	3143,	18.2,	73.9,	31676,	0),
(162232,	16,	1726940192,	2826,	18.2,	73.9,	31679,	0),
(162233,	16,	1726940200,	2291,	18.2,	73.6,	31779,	0),
(162234,	16,	1726940207,	1968,	18.3,	73.4,	31881,	0),
(162235,	16,	1726940215,	2235,	18.3,	73.3,	32859,	0),
(162236,	16,	1726940223,	1935,	18.3,	73.2,	31932,	0),
(162237,	16,	1726940230,	1822,	18.3,	73.1,	31935,	0),
(162238,	16,	1726940237,	1675,	18.3,	73,	32102,	0),
(162239,	16,	1726940244,	1395,	18.3,	72.9,	31997,	0),
(162240,	16,	1726940251,	1391,	18.3,	72.8,	31220,	0),
(162241,	16,	1726940258,	1336,	18.4,	72.7,	31915,	0),
(162242,	16,	1726940265,	1341,	18.4,	72.8,	31888,	0),
(162243,	16,	1726940272,	1199,	18.4,	72.7,	31905,	0),
(162244,	16,	1726940279,	1237,	18.4,	72.6,	31906,	0),
(162245,	16,	1726940286,	1179,	18.4,	72.6,	32856,	0),
(162246,	16,	1726940293,	1261,	18.4,	72.6,	31885,	0),
(162247,	16,	1726940300,	1275,	18.4,	72.6,	31891,	0),
(162248,	16,	1726940307,	1274,	18.4,	72.6,	32279,	0),
(162249,	16,	1726940314,	1281,	18.4,	73,	31915,	0),
(162250,	16,	1726940321,	1293,	18.4,	73.2,	32532,	0),
(162251,	16,	1726940328,	1415,	18.4,	73.2,	31906,	0),
(162252,	16,	1726940336,	0,	18.4,	74.2,	32038,	0),
(162253,	16,	1726941310,	527,	0,	0,	1412,	0),
(162254,	16,	1726941317,	506,	0,	0,	30680,	0),
(162255,	16,	1726941324,	485,	0,	0,	32320,	0),
(162256,	16,	1726941331,	480,	0,	0,	32818,	0),
(162257,	16,	1726941338,	473,	0,	0,	33078,	0),
(162258,	16,	1726941345,	461,	0,	0,	33260,	0),
(162259,	16,	1726941352,	454,	0,	0,	33365,	0),
(162260,	16,	1726941359,	454,	0,	0,	33467,	0),
(162261,	16,	1726941366,	455,	0,	0,	33561,	0),
(162262,	16,	1726941373,	457,	0,	0,	33604,	0),
(162263,	16,	1726941380,	453,	0,	0,	33585,	0),
(162264,	16,	1726941387,	451,	0,	0,	33383,	0),
(162265,	16,	1726941394,	452,	0,	0,	33630,	0),
(162266,	16,	1726941402,	452,	0,	0,	34856,	0),
(162267,	16,	1726941409,	455,	0,	0,	0,	0),
(162268,	16,	1726941416,	457,	0,	0,	0,	0),
(162269,	16,	1726941423,	484,	0,	0,	0,	0),
(162270,	16,	1726941430,	492,	0,	0,	0,	0),
(162271,	16,	1726941437,	491,	0,	0,	0,	0),
(162272,	16,	1726941444,	492,	0,	0,	0,	0),
(162273,	16,	1726941451,	492,	0,	0,	0,	0),
(162274,	16,	1726941458,	515,	0,	0,	0,	0),
(162275,	16,	1726941465,	518,	0,	0,	0,	0),
(162276,	16,	1726941472,	519,	0,	0,	0,	0),
(162277,	16,	1726941479,	518,	0,	0,	0,	0),
(162278,	16,	1726941486,	516,	0,	0,	0,	0),
(162279,	16,	1726941493,	514,	0,	0,	0,	0),
(162280,	16,	1726941500,	513,	0,	0,	65535,	0),
(162281,	16,	1726941507,	506,	19.7,	73.7,	30737,	0),
(162282,	16,	1726941514,	499,	19.9,	72,	30817,	0),
(162283,	16,	1726941521,	493,	20,	70.7,	31365,	0),
(162284,	16,	1726941528,	491,	20.1,	69.8,	31503,	0),
(162285,	16,	1726941535,	487,	20.1,	68.8,	31624,	0),
(162286,	16,	1726941542,	482,	20.2,	68.1,	31716,	0),
(162287,	16,	1726941549,	476,	20.2,	67.5,	31772,	0),
(162288,	16,	1726941556,	474,	20.2,	67.2,	31795,	0),
(162289,	16,	1726941563,	469,	20.2,	66.8,	31855,	0),
(162290,	16,	1726941570,	465,	20.2,	66.7,	31889,	0),
(162291,	16,	1726941577,	464,	20.2,	66.9,	31921,	0),
(162292,	16,	1726941584,	466,	20.1,	67,	32586,	0),
(162293,	16,	1726941591,	468,	20.2,	66.9,	32008,	0),
(162294,	16,	1726941598,	466,	20.1,	66.8,	32070,	0),
(162295,	16,	1726941605,	465,	20.1,	66.6,	31987,	0),
(162296,	16,	1726941612,	466,	20.1,	66.6,	32028,	0),
(162297,	16,	1726941619,	466,	20.1,	66.6,	32477,	0),
(162298,	16,	1726941626,	466,	20.1,	66.5,	32022,	0),
(162299,	16,	1726941633,	465,	20,	66.5,	31620,	1),
(162300,	16,	1726941640,	465,	20,	66.6,	32020,	1),
(162301,	16,	1726941647,	466,	20,	66.6,	31590,	2),
(162302,	16,	1726941654,	465,	20,	66.6,	32031,	4),
(162303,	16,	1726941661,	465,	20,	66.7,	32022,	7),
(162304,	16,	1726941668,	465,	20,	66.8,	32010,	11),
(162305,	16,	1726941675,	465,	20,	66.8,	32003,	14),
(162306,	16,	1726941682,	465,	20,	66.9,	32029,	18),
(162307,	16,	1726941689,	465,	20,	66.8,	32038,	21),
(162308,	16,	1726941696,	464,	20,	67.4,	32737,	24),
(162309,	16,	1726941703,	462,	20,	67.5,	32033,	23),
(162310,	16,	1726941710,	460,	20.1,	68,	32064,	27),
(162311,	16,	1726941717,	461,	20.1,	68.3,	32061,	31),
(162312,	16,	1726941724,	461,	20.2,	67.8,	32065,	35),
(162313,	16,	1726941731,	461,	20.2,	67.3,	32057,	38),
(162314,	16,	1726941738,	460,	20.2,	66.9,	32066,	41),
(162315,	16,	1726941745,	460,	20.2,	66.7,	32054,	45),
(162316,	16,	1726941752,	460,	20.2,	66.5,	32047,	48),
(162317,	16,	1726941759,	460,	20.2,	66.4,	32044,	51),
(162318,	16,	1726941766,	458,	20.1,	66.3,	32053,	54),
(162319,	16,	1726941773,	458,	20.1,	66.4,	32062,	56),
(162320,	16,	1726941780,	458,	20.1,	66.3,	32055,	59),
(162321,	16,	1726941787,	458,	20.1,	66.4,	32071,	61),
(162322,	16,	1726941794,	457,	20.1,	66.5,	32075,	62),
(162323,	16,	1726941801,	457,	20.1,	66.5,	32072,	64),
(162324,	16,	1726941809,	455,	20.1,	66.5,	32071,	66),
(162325,	16,	1726941816,	459,	20.1,	66.8,	32008,	70),
(162326,	16,	1726941823,	462,	20,	66.8,	31987,	73),
(162327,	16,	1726941830,	463,	20,	66.7,	32027,	75),
(162328,	16,	1726941837,	463,	20,	66.6,	32049,	76),
(162329,	16,	1726941844,	463,	20,	66.6,	32060,	77),
(162330,	16,	1726941851,	463,	20,	66.6,	32026,	78),
(162331,	16,	1726941858,	463,	20,	66.7,	32060,	79),
(162332,	16,	1726941865,	462,	20,	67.5,	31784,	80),
(162333,	16,	1726941872,	464,	20,	68.4,	32093,	80),
(162334,	16,	1726941879,	463,	20.1,	68.7,	32088,	81),
(162335,	16,	1726941886,	462,	20.1,	68.2,	32082,	81),
(162336,	16,	1726941893,	461,	20.1,	67.7,	32083,	82),
(162337,	16,	1726941906,	460,	20.2,	67.1,	6,	0),
(162338,	16,	1726941913,	460,	20.1,	66.8,	31418,	0),
(162339,	16,	1726941920,	459,	20.1,	66.6,	31719,	0),
(162340,	16,	1726941927,	457,	20.1,	66.5,	31755,	0),
(162341,	16,	1726941934,	457,	20.1,	66.4,	31825,	0),
(162342,	16,	1726941941,	455,	20.1,	66.4,	31883,	0),
(162343,	16,	1726941948,	455,	20.1,	66.4,	31930,	0),
(162344,	16,	1726941955,	455,	20.1,	66.5,	31970,	0),
(162345,	16,	1726941962,	456,	20.1,	66.6,	31983,	0),
(162346,	16,	1726941969,	457,	20,	66.8,	32011,	0),
(162347,	16,	1726941976,	458,	20.1,	66.8,	32025,	0),
(162348,	16,	1726941983,	458,	20.1,	66.8,	32048,	0),
(162349,	16,	1726941990,	459,	20.1,	66.8,	32054,	0),
(162350,	16,	1726941997,	460,	20.1,	67.8,	32183,	0),
(162351,	16,	1726942004,	460,	20.1,	68.9,	32115,	0),
(162352,	16,	1726942011,	468,	20.1,	68.6,	32453,	0),
(162353,	16,	1726942018,	529,	20.1,	68.8,	31783,	0),
(162354,	16,	1726942025,	769,	20.1,	68.8,	31555,	0),
(162355,	16,	1726942037,	756,	20.2,	69,	32079,	0),
(162356,	16,	1726942049,	672,	20.3,	70,	32080,	0),
(162357,	16,	1726942061,	568,	20.5,	70.4,	32103,	0),
(162358,	16,	1726942073,	508,	20.6,	68.6,	32106,	0),
(162359,	16,	1726942085,	474,	20.6,	66.9,	32108,	0),
(162360,	16,	1726942097,	472,	20.7,	66.4,	32120,	0),
(162361,	16,	1726942110,	482,	20.7,	65.5,	32117,	0),
(162362,	16,	1726942122,	480,	20.6,	65.1,	32111,	0),
(162363,	16,	1726942134,	480,	20.5,	65.1,	32139,	0),
(162364,	16,	1726942146,	478,	20.5,	65.2,	32131,	0),
(162365,	16,	1726942158,	474,	20.4,	65.3,	32125,	0),
(162366,	16,	1726942170,	474,	20.4,	65.5,	32130,	0),
(162367,	16,	1726942177,	464,	20.3,	66,	32128,	0),
(162368,	16,	1726942184,	461,	20.3,	65.9,	32126,	0),
(162369,	16,	1726942191,	460,	20.3,	65.9,	32135,	0),
(162370,	16,	1726942198,	457,	20.3,	65.9,	32146,	0),
(162371,	16,	1726942205,	456,	20.3,	65.8,	32143,	0),
(162372,	16,	1726942212,	455,	20.3,	65.7,	32142,	0),
(162373,	16,	1726942219,	454,	20.2,	65.8,	32147,	0),
(162374,	16,	1726942226,	452,	20.2,	65.7,	32155,	0),
(162375,	16,	1726942233,	450,	20.2,	65.8,	32147,	0),
(162376,	16,	1726942240,	450,	20.2,	66,	32145,	0),
(162377,	16,	1726942247,	448,	20.2,	66,	32140,	0),
(162378,	16,	1726942254,	447,	20.1,	66,	32141,	0),
(162379,	16,	1726942261,	446,	20.1,	66.1,	32137,	0),
(162380,	16,	1726942268,	446,	20.1,	66.2,	32138,	0),
(162381,	16,	1726942275,	445,	20.1,	66.2,	32139,	0),
(162382,	16,	1726942282,	445,	20,	66.2,	32143,	0),
(162383,	16,	1726942289,	444,	20,	66.3,	32147,	1),
(162384,	16,	1726942296,	444,	20,	66.4,	32151,	1),
(162385,	16,	1726942303,	443,	20,	66.4,	32151,	1),
(162386,	16,	1726942310,	443,	20,	66.5,	32145,	3),
(162387,	16,	1726942317,	443,	20,	66.6,	32144,	6),
(162388,	16,	1726942324,	443,	20,	66.7,	32146,	9),
(162389,	16,	1726942331,	444,	19.9,	66.7,	32149,	13),
(162390,	16,	1726942338,	444,	19.9,	66.7,	32144,	17),
(162391,	16,	1726942345,	444,	19.9,	66.8,	32143,	21),
(162392,	16,	1726942352,	445,	20,	67.6,	32150,	24),
(162393,	16,	1726942359,	444,	20,	67.5,	32151,	28),
(162394,	16,	1726942366,	444,	20,	67.3,	32145,	31),
(162395,	16,	1726942373,	447,	20,	67.3,	32144,	34),
(162396,	16,	1726942380,	518,	20,	67.3,	32111,	39),
(162397,	16,	1726942387,	564,	20,	67.1,	32085,	43),
(162398,	16,	1726942394,	732,	20,	67.3,	31721,	58),
(162399,	16,	1726942401,	812,	20,	67.3,	31989,	63),
(162400,	16,	1726942408,	836,	20,	67.4,	31966,	69),
(162401,	16,	1726942415,	803,	20,	67.3,	31991,	73),
(162402,	16,	1726942422,	835,	19.9,	67.3,	31977,	78),
(162403,	16,	1726942429,	827,	19.9,	67.1,	31997,	81),
(162404,	16,	1726942436,	792,	19.9,	67,	32060,	82),
(162405,	16,	1726942443,	707,	19.9,	67,	32101,	82),
(162406,	16,	1726942450,	643,	19.9,	67,	32121,	83),
(162407,	16,	1726942457,	584,	19.9,	67,	32137,	83),
(162408,	16,	1726942464,	560,	19.9,	67.1,	32148,	83),
(162409,	16,	1726942471,	522,	19.9,	67.1,	32148,	82),
(162410,	16,	1726942478,	497,	19.8,	67.1,	32151,	82),
(162411,	16,	1726942485,	499,	19.8,	67.2,	32112,	83),
(162412,	16,	1726942492,	502,	19.9,	67.6,	32147,	82),
(162413,	16,	1726942499,	489,	19.9,	67.6,	32166,	82),
(162414,	16,	1726942506,	481,	19.9,	67.9,	33711,	84),
(162415,	16,	1726942514,	513,	20,	68.8,	31982,	90),
(162416,	16,	1726942521,	522,	20,	68.3,	31986,	92),
(162417,	16,	1726942528,	530,	20,	67.9,	32062,	92),
(162418,	16,	1726942535,	521,	20.1,	67.4,	32185,	91),
(162419,	16,	1726942542,	911,	20.1,	67.8,	32122,	88),
(162420,	16,	1726942549,	1689,	20,	67.6,	33311,	86),
(162421,	16,	1726942556,	1100,	20.1,	67.3,	32231,	85),
(162422,	16,	1726942563,	811,	20.1,	67.1,	32220,	84),
(162423,	16,	1726942570,	654,	20.1,	66.9,	32189,	84),
(162424,	16,	1726942577,	611,	20,	66.8,	32156,	84),
(162425,	16,	1726942584,	550,	20,	66.8,	32158,	85),
(162426,	16,	1726942591,	515,	20,	66.7,	32140,	85),
(162427,	16,	1726942598,	494,	20,	66.7,	32156,	86),
(162428,	16,	1726942605,	491,	20,	66.7,	32124,	87),
(162429,	16,	1726942612,	489,	20,	66.7,	32141,	87),
(162430,	16,	1726942619,	489,	19.9,	66.7,	32144,	97),
(162431,	16,	1726942626,	487,	19.9,	66.7,	32135,	93),
(162432,	16,	1726942633,	485,	19.9,	66.7,	32178,	93),
(162433,	16,	1726942640,	481,	19.9,	66.7,	32259,	92),
(162434,	16,	1726942647,	476,	19.8,	66.8,	32147,	90),
(162435,	16,	1726942654,	471,	19.8,	66.9,	32292,	89),
(162436,	16,	1726942661,	472,	19.8,	66.9,	32177,	88),
(162437,	16,	1726942668,	473,	19.8,	67,	32248,	88),
(162438,	16,	1726942675,	473,	19.8,	67.1,	32171,	87),
(162439,	16,	1726942682,	473,	19.8,	67.2,	32197,	87),
(162440,	16,	1726942689,	472,	19.7,	67.2,	32211,	87),
(162441,	16,	1726942696,	477,	19.7,	67.3,	32783,	87),
(162442,	16,	1726942703,	478,	19.7,	67.4,	32179,	89),
(162443,	16,	1726942710,	478,	19.7,	67.4,	32131,	89),
(162444,	16,	1726942717,	479,	19.7,	67.5,	32093,	91),
(162445,	16,	1726942724,	481,	19.7,	67.5,	32133,	91),
(162446,	16,	1726942731,	480,	19.7,	67.4,	32169,	92),
(162447,	16,	1726942738,	479,	19.7,	67.4,	32164,	92),
(162448,	16,	1726942745,	476,	19.7,	67.4,	32508,	91),
(162449,	16,	1726942752,	475,	19.7,	67.4,	32195,	91),
(162450,	16,	1726942759,	473,	19.6,	67.5,	32743,	92),
(162451,	16,	1726942766,	472,	19.6,	67.6,	32168,	99),
(162452,	16,	1726942773,	470,	19.7,	67.7,	31853,	98),
(162453,	16,	1726942780,	570,	19.7,	68,	31894,	106),
(162454,	16,	1726942787,	890,	19.7,	68.8,	31324,	114),
(162455,	16,	1726942794,	951,	19.6,	68.5,	31938,	117),
(162456,	16,	1726942801,	939,	19.7,	68.3,	32042,	117),
(162457,	16,	1726942808,	874,	19.6,	68.1,	32763,	116),
(162458,	16,	1726942815,	781,	19.6,	67.9,	32152,	111),
(162459,	16,	1726942822,	743,	19.6,	67.9,	31656,	110),
(162460,	16,	1726942829,	672,	19.6,	67.8,	32164,	109),
(162461,	16,	1726942836,	617,	19.6,	67.8,	31777,	108),
(162462,	16,	1726942843,	569,	19.6,	67.8,	32178,	104),
(162463,	16,	1726942851,	556,	19.6,	67.9,	32422,	101),
(162464,	16,	1726942858,	536,	19.6,	67.8,	32258,	99),
(162465,	16,	1726942865,	520,	19.6,	67.9,	32242,	98),
(162466,	16,	1726942872,	500,	19.6,	67.9,	32191,	100),
(162467,	16,	1726942879,	491,	19.6,	67.9,	32098,	101),
(162468,	16,	1726942886,	495,	19.6,	67.9,	32127,	102),
(162469,	16,	1726942893,	490,	19.6,	67.9,	32120,	102),
(162470,	16,	1726942900,	486,	19.6,	68,	32149,	103),
(162471,	16,	1726942907,	482,	19.6,	68,	32140,	103),
(162472,	16,	1726942914,	482,	19.6,	67.9,	32596,	103),
(162473,	16,	1726942921,	480,	19.6,	67.9,	32120,	102),
(162474,	16,	1726942928,	477,	19.6,	67.9,	32550,	105),
(162475,	16,	1726942935,	474,	19.6,	68,	32111,	106),
(162476,	16,	1726942942,	477,	19.5,	68.1,	31822,	115),
(162477,	16,	1726942949,	652,	19.5,	68.8,	31827,	122),
(162478,	16,	1726942956,	707,	19.5,	68.8,	31933,	125),
(162479,	16,	1726942963,	712,	19.5,	68.7,	32267,	123),
(162480,	16,	1726942970,	690,	19.5,	68.6,	32137,	120),
(162481,	16,	1726942977,	657,	19.5,	68.5,	32633,	118),
(162482,	16,	1726942984,	620,	19.5,	68.4,	32156,	116),
(162483,	16,	1726942991,	601,	19.5,	68.4,	31753,	115),
(162484,	16,	1726942998,	574,	19.5,	68.4,	32158,	114),
(162485,	16,	1726943005,	549,	19.5,	68.4,	32128,	113),
(162486,	16,	1726943012,	530,	19.5,	68.4,	32137,	113),
(162487,	16,	1726943019,	525,	19.5,	68.4,	32122,	112),
(162488,	16,	1726943026,	512,	19.4,	68.5,	32536,	111),
(162489,	16,	1726943033,	509,	19.4,	68.5,	32147,	109),
(162490,	16,	1726943040,	502,	19.4,	68.5,	32503,	108),
(162491,	16,	1726943047,	499,	19.5,	68.8,	32152,	103),
(162492,	16,	1726943059,	505,	19.5,	69,	33509,	103),
(162493,	16,	1726943071,	528,	19.5,	68.9,	32162,	102),
(162494,	16,	1726943078,	493,	19.6,	68.7,	32157,	103),
(162495,	16,	1726943085,	475,	19.6,	68.5,	31667,	103),
(162496,	16,	1726943103,	735,	19.7,	68.3,	32044,	0),
(162497,	16,	1726943110,	635,	19.7,	68.1,	31991,	0),
(162498,	16,	1726943117,	579,	19.8,	67.9,	32024,	0),
(162499,	16,	1726943124,	541,	19.8,	67.9,	32501,	0),
(162500,	16,	1726943131,	529,	19.8,	67.7,	32099,	0),
(162501,	16,	1726943138,	513,	19.8,	67.7,	32102,	0),
(162502,	16,	1726943145,	507,	19.8,	67.6,	31777,	0),
(162503,	16,	1726943152,	491,	19.8,	67.6,	32066,	0),
(162504,	16,	1726943159,	492,	19.8,	67.6,	32101,	0),
(162505,	16,	1726943166,	492,	19.8,	67.6,	32117,	0),
(162506,	16,	1726943174,	488,	19.8,	67.6,	32103,	0),
(162507,	16,	1726943181,	487,	19.8,	67.6,	32144,	0),
(162508,	16,	1726943188,	499,	19.8,	67.6,	32074,	0),
(162509,	16,	1726943195,	549,	19.8,	67.7,	32097,	0),
(162510,	16,	1726943202,	544,	19.8,	67.7,	32095,	0),
(162511,	16,	1726943209,	536,	19.8,	67.6,	32108,	0),
(162512,	16,	1726943216,	540,	19.8,	67.7,	32107,	0),
(162513,	16,	1726943223,	664,	19.8,	68.1,	33057,	0),
(162514,	16,	1726943230,	800,	19.8,	68,	32009,	0),
(162515,	16,	1726943237,	845,	19.8,	67.9,	31975,	0),
(162516,	16,	1726943244,	846,	19.8,	68.2,	31687,	0),
(162517,	16,	1726943251,	905,	19.9,	68.5,	31971,	0),
(162518,	16,	1726943258,	867,	19.9,	68.3,	32516,	0),
(162519,	16,	1726943265,	815,	19.9,	68,	32103,	0),
(162520,	16,	1726943272,	813,	19.9,	68.8,	32515,	0),
(162521,	16,	1726943279,	803,	19.9,	69.3,	32012,	0),
(162522,	16,	1726943286,	753,	19.9,	69.1,	32043,	0),
(162523,	16,	1726943293,	772,	19.9,	68.8,	32055,	0),
(162524,	16,	1726943300,	824,	19.9,	68.3,	32031,	0),
(162525,	16,	1726943307,	856,	19.9,	68,	32072,	0),
(162526,	16,	1726943314,	815,	19.9,	67.8,	32098,	0),
(162527,	16,	1726943321,	760,	19.8,	67.6,	32349,	0),
(162528,	16,	1726943328,	748,	19.8,	67.5,	32200,	0),
(162529,	16,	1726943335,	727,	19.8,	67.5,	32147,	0),
(162530,	16,	1726943342,	689,	19.8,	67.4,	32124,	0),
(162531,	16,	1726943349,	688,	19.8,	67.4,	32133,	0),
(162532,	16,	1726943356,	739,	19.8,	67.6,	32099,	0),
(162533,	16,	1726943363,	827,	19.8,	67.5,	32088,	0),
(162534,	16,	1726943370,	797,	19.8,	67.5,	32123,	0),
(162535,	16,	1726943377,	798,	19.8,	67.5,	32134,	0),
(162536,	16,	1726943384,	758,	19.8,	67.4,	32129,	0),
(162537,	16,	1726943391,	754,	19.7,	67.4,	32140,	0),
(162538,	16,	1726943398,	700,	19.7,	67.5,	32139,	0),
(162539,	16,	1726943405,	700,	19.7,	67.5,	32132,	0),
(162540,	16,	1726943412,	671,	19.7,	67.5,	32149,	0),
(162541,	16,	1726943419,	670,	19.7,	67.5,	32675,	0),
(162542,	16,	1726943426,	655,	19.7,	67.5,	32144,	1),
(162543,	16,	1726943433,	656,	19.7,	67.6,	32133,	1),
(162544,	16,	1726943440,	649,	19.7,	67.6,	32137,	3),
(162545,	16,	1726943447,	649,	19.7,	67.6,	32073,	7),
(162546,	16,	1726943454,	636,	19.7,	67.6,	32594,	11),
(162547,	16,	1726943461,	631,	19.7,	67.6,	32133,	11),
(162548,	16,	1726943469,	631,	19.7,	67.9,	32471,	18),
(162549,	16,	1726943476,	629,	19.6,	68,	32101,	19),
(162550,	16,	1726943483,	623,	19.7,	67.9,	32365,	21),
(162551,	16,	1726943490,	618,	19.7,	67.9,	32230,	24),
(162552,	16,	1726943497,	618,	19.6,	67.9,	32203,	28),
(162553,	16,	1726943504,	619,	19.6,	67.9,	32151,	32),
(162554,	16,	1726943511,	617,	19.6,	68,	32213,	35),
(162555,	16,	1726943518,	617,	19.6,	67.9,	32159,	39),
(162556,	16,	1726943525,	616,	19.6,	68.2,	32172,	42),
(162557,	16,	1726943532,	617,	19.7,	68.1,	32156,	45),
(162558,	16,	1726943539,	616,	19.6,	68.1,	32191,	48),
(162559,	16,	1726943546,	616,	19.6,	68,	32155,	66),
(162560,	16,	1726943553,	614,	19.6,	68,	31572,	68),
(162561,	16,	1726943560,	614,	19.6,	67.9,	32146,	72),
(162562,	16,	1726943567,	608,	19.6,	67.9,	32095,	75),
(162563,	16,	1726943574,	608,	19.6,	67.9,	32122,	77),
(162564,	16,	1726943581,	609,	19.6,	67.9,	32117,	79),
(162565,	16,	1726943588,	608,	19.6,	67.8,	32109,	82),
(162566,	16,	1726943595,	609,	19.6,	68,	32048,	84),
(162567,	16,	1726943602,	625,	19.6,	68.3,	32093,	88),
(162568,	16,	1726943609,	726,	19.6,	68.3,	32075,	89),
(162569,	16,	1726943616,	788,	19.6,	68.2,	32105,	90),
(162570,	16,	1726943623,	758,	19.6,	68.1,	32121,	91),
(162571,	16,	1726943630,	750,	19.7,	68,	32181,	91),
(162572,	16,	1726943637,	718,	19.7,	68.1,	32159,	91),
(162573,	16,	1726943644,	699,	19.7,	68,	31519,	92),
(162574,	16,	1726943651,	695,	19.7,	68.2,	32124,	93),
(162575,	16,	1726943658,	695,	19.7,	68.3,	32108,	94),
(162576,	16,	1726943665,	687,	19.7,	68.2,	32128,	94),
(162577,	16,	1726943672,	686,	19.7,	68.1,	32093,	95),
(162578,	16,	1726943679,	807,	19.7,	68.2,	31756,	105),
(162579,	16,	1726943686,	890,	19.7,	68.2,	31885,	109),
(162580,	16,	1726943693,	934,	19.7,	68.2,	32005,	111),
(162581,	16,	1726943700,	880,	19.7,	68,	32077,	110),
(162582,	16,	1726943707,	814,	19.7,	67.9,	32617,	109),
(162583,	16,	1726943714,	790,	19.7,	67.8,	32132,	105),
(162584,	16,	1726943721,	752,	19.6,	67.8,	32430,	104),
(162585,	16,	1726943728,	709,	19.7,	67.8,	32153,	103),
(162586,	16,	1726943735,	662,	19.6,	67.7,	33094,	101),
(162587,	16,	1726943742,	655,	19.6,	67.6,	32863,	101),
(162588,	16,	1726943749,	640,	19.6,	67.6,	32120,	103),
(162589,	16,	1726943756,	628,	19.6,	67.6,	32081,	103),
(162590,	16,	1726943763,	616,	19.6,	67.7,	32127,	103),
(162591,	16,	1726943770,	617,	19.6,	67.7,	32122,	103),
(162592,	16,	1726943777,	617,	19.6,	67.7,	32125,	103),
(162593,	16,	1726943784,	660,	19.6,	67.8,	32093,	104),
(162594,	16,	1726943791,	665,	19.6,	67.9,	31612,	116),
(162595,	16,	1726943798,	669,	19.6,	67.9,	32148,	115),
(162596,	16,	1726943805,	675,	19.6,	68,	31844,	114),
(162597,	16,	1726943812,	673,	19.6,	68,	32080,	114),
(162598,	16,	1726943819,	666,	19.6,	68,	32090,	109),
(162599,	16,	1726943826,	666,	19.6,	68,	32123,	109),
(162600,	16,	1726943833,	666,	19.6,	68,	31813,	108),
(162601,	16,	1726943840,	651,	19.6,	68.1,	32148,	108),
(162602,	16,	1726943847,	622,	19.6,	68.1,	32123,	108),
(162603,	16,	1726943854,	624,	19.5,	68.1,	32138,	108),
(162604,	16,	1726943861,	626,	19.5,	68.1,	31539,	108),
(162605,	16,	1726943868,	616,	19.5,	68.1,	32158,	107),
(162606,	16,	1726943875,	618,	19.5,	68.1,	32158,	107),
(162607,	16,	1726943882,	612,	19.5,	68.1,	32143,	107),
(162608,	16,	1726943889,	616,	19.5,	68.2,	32121,	107),
(162609,	16,	1726943896,	614,	19.5,	68.4,	32117,	107),
(162610,	16,	1726943903,	616,	19.5,	68.3,	32155,	109),
(162611,	16,	1726943910,	616,	19.5,	68.7,	31517,	107),
(162612,	16,	1726943917,	621,	19.5,	68.6,	32178,	107),
(162613,	16,	1726943924,	621,	19.5,	68.5,	32148,	107),
(162614,	16,	1726943931,	621,	19.5,	68.4,	32168,	106),
(162615,	16,	1726943938,	620,	19.5,	68.4,	32165,	106),
(162616,	16,	1726943945,	621,	19.5,	68.3,	32174,	105),
(162617,	16,	1726943952,	618,	19.5,	68.3,	32139,	105),
(162618,	16,	1726943959,	617,	19.5,	68.4,	32176,	104),
(162619,	16,	1726943966,	616,	19.5,	68.3,	32165,	104),
(162620,	16,	1726943973,	614,	19.5,	68.2,	32616,	103),
(162621,	16,	1726943980,	599,	19.4,	68.3,	32171,	99),
(162622,	16,	1726943987,	599,	19.4,	68.3,	32464,	99),
(162623,	16,	1726943994,	599,	19.5,	68.3,	32184,	95),
(162624,	16,	1726944001,	599,	19.4,	68.4,	32280,	94),
(162625,	16,	1726944008,	593,	19.5,	68.3,	32228,	94),
(162626,	16,	1726944015,	593,	19.5,	68.3,	32194,	94),
(162627,	16,	1726944023,	591,	19.4,	68.4,	32178,	95),
(162628,	16,	1726944030,	589,	19.4,	68.3,	32176,	95),
(162629,	16,	1726944037,	575,	19.4,	68.3,	32183,	91),
(162630,	16,	1726944044,	575,	19.4,	68.3,	32536,	92),
(162631,	16,	1726944051,	565,	19.4,	68.4,	32236,	88),
(162632,	16,	1726944058,	576,	19.4,	68.4,	32654,	88),
(162633,	16,	1726944065,	617,	19.4,	68.9,	32158,	91),
(162634,	16,	1726944072,	663,	19.4,	69,	32181,	93),
(162635,	16,	1726944079,	707,	19.4,	68.9,	32140,	95),
(162636,	16,	1726944086,	809,	19.4,	69.1,	32892,	97),
(162637,	16,	1726944093,	795,	19.4,	68.9,	31827,	92),
(162638,	16,	1726944100,	881,	19.4,	68.8,	31240,	103),
(162639,	16,	1726944107,	1075,	19.5,	68.8,	31931,	115),
(162640,	16,	1726944114,	1058,	19.5,	68.7,	31519,	115),
(162641,	16,	1726944121,	974,	19.5,	68.6,	32170,	118),
(162642,	16,	1726944128,	943,	19.5,	68.4,	32097,	118),
(162643,	16,	1726944135,	870,	19.4,	68.4,	32144,	119),
(162644,	16,	1726944142,	776,	19.5,	68.5,	32145,	119),
(162645,	16,	1726944149,	700,	19.4,	68.7,	32162,	119),
(162646,	16,	1726944156,	690,	19.5,	68.5,	32179,	118),
(162647,	16,	1726944163,	668,	19.4,	68.5,	32636,	117),
(162648,	16,	1726944170,	648,	19.4,	68.4,	32192,	129),
(162649,	16,	1726944177,	632,	19.4,	68.3,	32482,	135),
(162650,	16,	1726944184,	626,	19.4,	68.3,	32210,	150),
(162651,	16,	1726944191,	622,	19.4,	68.3,	32263,	146),
(162652,	16,	1726944198,	593,	19.4,	68.3,	32218,	151),
(162653,	16,	1726944205,	595,	19.4,	68.3,	31537,	146),
(162654,	16,	1726944212,	596,	19.4,	68.3,	32246,	142),
(162655,	16,	1726944219,	599,	19.4,	68.3,	32214,	139),
(162656,	16,	1726944226,	600,	19.4,	68.3,	32207,	135),
(162657,	16,	1726944233,	592,	19.4,	68.3,	32209,	133),
(162658,	16,	1726944240,	594,	19.4,	68.3,	32934,	130),
(162659,	16,	1726944247,	595,	19.4,	68.3,	32197,	124),
(162660,	16,	1726944254,	590,	19.4,	68.3,	32150,	123),
(162661,	16,	1726944261,	585,	19.4,	68.4,	32183,	122),
(162662,	16,	1726944268,	585,	19.4,	68.4,	32204,	121),
(162663,	16,	1726944275,	587,	19.3,	68.4,	32201,	120),
(162664,	16,	1726944282,	583,	19.3,	68.5,	32190,	119),
(162665,	16,	1726944289,	584,	19.3,	68.5,	31640,	117),
(162666,	16,	1726944296,	583,	19.3,	68.5,	32231,	115),
(162667,	16,	1726944303,	584,	19.3,	68.6,	32273,	113),
(162668,	16,	1726944310,	583,	19.3,	68.6,	32226,	111),
(162669,	16,	1726944317,	583,	19.3,	68.8,	32790,	112),
(162670,	16,	1726944324,	639,	19.3,	69,	32113,	108),
(162671,	16,	1726944331,	684,	19.3,	68.9,	32325,	107),
(162672,	16,	1726944338,	660,	19.3,	68.9,	32580,	107),
(162673,	16,	1726944345,	660,	19.3,	68.9,	32225,	106),
(162674,	16,	1726944352,	638,	19.3,	68.9,	32307,	104),
(162675,	16,	1726944359,	639,	19.3,	68.9,	32247,	100),
(162676,	16,	1726944366,	613,	19.3,	68.9,	31657,	100),
(162677,	16,	1726944373,	615,	19.3,	69,	31526,	101),
(162678,	16,	1726944380,	609,	19.3,	68.9,	32215,	101),
(162679,	16,	1726944387,	610,	19.3,	68.9,	31895,	101),
(162680,	16,	1726944394,	599,	19.2,	69,	32211,	101),
(162681,	16,	1726944401,	660,	19.3,	69.8,	31399,	106),
(162682,	16,	1726944408,	769,	19.3,	69.8,	32105,	108),
(162683,	16,	1726944415,	789,	19.3,	69.5,	31483,	108),
(162684,	16,	1726944422,	742,	19.2,	69.3,	32217,	108),
(162685,	16,	1726944429,	732,	19.2,	69.2,	31532,	108),
(162686,	16,	1726944436,	689,	19.3,	69.1,	32200,	108),
(162687,	16,	1726944443,	684,	19.3,	69.6,	31544,	107),
(162688,	16,	1726944450,	651,	19.3,	69.4,	32220,	107),
(162689,	16,	1726944457,	649,	19.3,	69.3,	31505,	106),
(162690,	16,	1726944464,	640,	19.3,	69.2,	32257,	105),
(162691,	16,	1726944471,	632,	19.3,	69.1,	32245,	104),
(162692,	16,	1726944478,	606,	19.3,	69,	31951,	114),
(162693,	16,	1726944485,	608,	19.3,	69,	32271,	113),
(162694,	16,	1726944493,	607,	19.3,	69,	32228,	124),
(162695,	16,	1726944500,	607,	19.3,	68.9,	32185,	123),
(162696,	16,	1726944507,	598,	19.3,	68.9,	33173,	122),
(162697,	16,	1726944514,	598,	19.3,	68.9,	32210,	120),
(162698,	16,	1726944521,	599,	19.3,	68.9,	32221,	119),
(162699,	16,	1726944528,	599,	19.3,	68.9,	32217,	117),
(162700,	16,	1726944535,	596,	19.2,	68.9,	32220,	116),
(162701,	16,	1726944542,	596,	19.2,	68.9,	32229,	114),
(162702,	16,	1726944549,	598,	19.2,	69,	32232,	113),
(162703,	16,	1726944556,	596,	19.2,	69.1,	32225,	112),
(162704,	16,	1726944563,	594,	19.2,	69.2,	32240,	112),
(162705,	16,	1726944570,	594,	19.2,	69.1,	32203,	111),
(162706,	16,	1726944577,	595,	19.2,	69.2,	32231,	110),
(162707,	16,	1726944584,	593,	19.2,	69.1,	32242,	122),
(162708,	16,	1726944591,	591,	19.2,	69.1,	32620,	117),
(162709,	16,	1726944598,	592,	19.2,	69.1,	32239,	115),
(162710,	16,	1726944605,	593,	19.2,	69.1,	31648,	113),
(162711,	16,	1726944612,	593,	19.2,	69.2,	32262,	113),
(162712,	16,	1726944619,	591,	19.2,	69.2,	31666,	112),
(162713,	16,	1726944626,	592,	19.2,	69.2,	32233,	112),
(162714,	16,	1726944633,	594,	19.2,	69.2,	32165,	112),
(162715,	16,	1726944640,	593,	19.2,	69.4,	32931,	111),
(162716,	16,	1726944647,	593,	19.2,	69.4,	31959,	115),
(162717,	16,	1726944654,	593,	19.2,	69.3,	32122,	115),
(162718,	16,	1726944661,	594,	19.2,	69.3,	32241,	113),
(162719,	16,	1726944668,	593,	19.2,	69.3,	32227,	109),
(162720,	16,	1726944675,	595,	19.2,	69.4,	32909,	109),
(162721,	16,	1726944682,	596,	19.2,	69.4,	32197,	108),
(162722,	16,	1726944689,	597,	19.2,	69.4,	32213,	108),
(162723,	16,	1726944696,	599,	19.2,	69.4,	32200,	108),
(162724,	16,	1726944703,	600,	19.2,	69.4,	32202,	107),
(162725,	16,	1726944710,	597,	19.2,	69.4,	32212,	107),
(162726,	16,	1726944717,	599,	19.2,	69.4,	32221,	105),
(162727,	16,	1726944724,	600,	19.2,	69.4,	32701,	104),
(162728,	16,	1726944731,	601,	19.2,	69.5,	32251,	99),
(162729,	16,	1726944738,	598,	19.2,	69.4,	32563,	99),
(162730,	16,	1726944758,	774,	19.2,	69.3,	31988,	0),
(162731,	16,	1726944765,	694,	19.2,	69.3,	32013,	0),
(162732,	16,	1726944772,	631,	19.3,	69.3,	32351,	0),
(162733,	16,	1726944779,	618,	19.3,	69.2,	32238,	0),
(162734,	16,	1726944786,	586,	19.3,	69.2,	32530,	0),
(162735,	16,	1726944793,	613,	19.3,	69.2,	32181,	0),
(162736,	16,	1726944800,	611,	19.3,	69.2,	32345,	0),
(162737,	16,	1726944807,	615,	19.3,	69.2,	32270,	0),
(162738,	16,	1726944814,	613,	19.2,	69.1,	32618,	0),
(162739,	16,	1726944821,	620,	19.2,	69.2,	32192,	0),
(162740,	16,	1726944828,	616,	19.3,	69.1,	31545,	0),
(162741,	16,	1726944835,	618,	19.2,	69.2,	32183,	0),
(162742,	16,	1726944842,	623,	19.2,	69.2,	32130,	0),
(162743,	16,	1726944849,	627,	19.2,	69.2,	32130,	0),
(162744,	16,	1726944856,	634,	19.2,	69.2,	32165,	0),
(162745,	16,	1726944863,	635,	19.2,	69.2,	32163,	0),
(162746,	16,	1726944870,	641,	19.2,	69.2,	32155,	0),
(162747,	16,	1726944877,	644,	19.2,	69.2,	32200,	0),
(162748,	16,	1726944884,	641,	19.2,	69.2,	32220,	0),
(162749,	16,	1726944891,	641,	19.2,	69.2,	32279,	0),
(162750,	16,	1726944898,	636,	19.2,	69.2,	32256,	0),
(162751,	16,	1726944905,	636,	19.2,	69.2,	32242,	0),
(162752,	16,	1726944912,	634,	19.2,	69.7,	31869,	0),
(162753,	16,	1726944919,	635,	19.2,	69.6,	32211,	0),
(162754,	16,	1726944926,	636,	19.2,	69.9,	32215,	0),
(162755,	16,	1726944934,	636,	19.2,	69.8,	32234,	0),
(162756,	16,	1726944941,	635,	19.2,	69.7,	30838,	0),
(162757,	16,	1726944948,	645,	19.2,	70.1,	31846,	0),
(162758,	16,	1726944955,	870,	19.2,	71,	31854,	0),
(162759,	16,	1726944962,	1011,	19.2,	71.9,	31887,	0),
(162760,	16,	1726944969,	1024,	19.2,	71.3,	32847,	0),
(162761,	16,	1726944976,	1009,	19.2,	70.8,	32123,	0),
(162762,	16,	1726944983,	949,	19.3,	70.4,	32160,	0),
(162763,	16,	1726944990,	844,	19.2,	70,	31682,	0),
(162764,	16,	1726944997,	771,	19.3,	70.3,	32199,	0),
(162765,	16,	1726945004,	765,	19.3,	70.3,	32199,	0),
(162766,	16,	1726945011,	743,	19.3,	70,	32201,	0),
(162767,	16,	1726945018,	684,	19.2,	69.7,	32213,	0),
(162768,	16,	1726945025,	641,	19.2,	69.5,	32224,	0),
(162769,	16,	1726945032,	640,	19.2,	69.4,	32212,	0),
(162770,	16,	1726945039,	629,	19.2,	69.3,	32227,	0),
(162771,	16,	1726945046,	597,	19.2,	69.3,	32232,	0),
(162772,	16,	1726945053,	591,	19.2,	69.3,	32303,	0),
(162773,	16,	1726945060,	593,	19.2,	69.3,	32229,	0),
(162774,	16,	1726945067,	593,	19.2,	69.3,	33017,	0),
(162775,	16,	1726945074,	588,	19.2,	69.3,	32250,	0),
(162776,	16,	1726945081,	584,	19.2,	69.4,	32547,	1),
(162777,	16,	1726945088,	584,	19.2,	69.4,	32237,	16),
(162778,	16,	1726945095,	584,	19.2,	69.3,	32585,	38),
(162779,	16,	1726945102,	584,	19.2,	69.4,	32274,	58),
(162780,	16,	1726945109,	581,	19.2,	69.4,	32308,	78),
(162781,	16,	1726945116,	581,	19.2,	69.4,	32221,	94),
(162782,	16,	1726945123,	581,	19.1,	69.3,	31562,	112),
(162783,	16,	1726945130,	579,	19.1,	69.4,	32230,	129),
(162784,	16,	1726945137,	573,	19.1,	69.4,	32192,	145),
(162785,	16,	1726945144,	574,	19.1,	69.5,	32199,	160),
(162786,	16,	1726945151,	576,	19.1,	69.5,	32221,	173),
(162787,	16,	1726945158,	575,	19.1,	69.6,	32580,	186),
(162788,	16,	1726945165,	575,	19.2,	69.8,	32175,	198),
(162789,	16,	1726945172,	578,	19.1,	69.8,	32570,	209),
(162790,	16,	1726945179,	584,	19.1,	69.9,	32149,	223),
(162791,	16,	1726945186,	588,	19.1,	69.7,	32600,	231),
(162792,	16,	1726945193,	590,	19.2,	69.7,	32192,	237),
(162793,	16,	1726945200,	594,	19.2,	69.7,	32228,	242),
(162794,	16,	1726945207,	596,	19.2,	69.5,	32180,	246),
(162795,	16,	1726945214,	593,	19.2,	69.6,	32295,	249),
(162796,	16,	1726945221,	593,	19.2,	69.7,	32191,	251),
(162797,	16,	1726945228,	594,	19.2,	69.7,	32255,	254),
(162798,	16,	1726945449,	611,	19.5,	69.1,	31925,	254),
(162799,	16,	1726945456,	617,	19.5,	69.1,	32533,	252),
(162800,	16,	1726945463,	620,	19.5,	69,	31917,	243),
(162801,	16,	1726945470,	624,	19.5,	69.1,	32238,	241),
(162802,	16,	1726945477,	634,	19.5,	69,	31917,	237),
(162803,	16,	1726945484,	642,	19.5,	69,	31971,	234),
(162804,	16,	1726945491,	642,	19.5,	69,	31961,	225),
(162805,	16,	1726945498,	646,	19.5,	69,	32197,	223),
(162806,	16,	1726945505,	647,	19.5,	68.9,	31905,	213),
(162807,	16,	1726945512,	653,	19.5,	68.9,	32210,	214),
(162808,	16,	1726945519,	652,	19.5,	68.9,	31890,	206),
(162809,	16,	1726945526,	655,	19.5,	68.9,	32335,	206),
(162810,	16,	1726945533,	655,	19.5,	68.9,	31902,	206),
(162811,	16,	1726945540,	660,	19.5,	68.9,	31912,	206),
(162812,	16,	1726945547,	661,	19.5,	68.9,	32199,	205),
(162813,	16,	1726945554,	663,	19.5,	68.9,	31921,	204),
(162814,	16,	1726945561,	663,	19.5,	69,	32304,	206),
(162815,	16,	1726945568,	665,	19.5,	68.9,	31853,	205),
(162816,	16,	1726945575,	665,	19.5,	68.9,	32191,	204),
(162817,	16,	1726945582,	666,	19.5,	68.8,	31885,	203),
(162818,	16,	1726945589,	668,	19.5,	68.9,	31190,	201),
(162819,	16,	1726945596,	672,	19.5,	68.9,	31912,	193),
(162820,	16,	1726945604,	671,	19.5,	68.9,	32677,	193),
(162821,	16,	1726945611,	672,	19.5,	68.9,	31884,	194),
(162822,	16,	1726945618,	675,	19.5,	68.9,	31840,	194),
(162823,	16,	1726945625,	679,	19.5,	68.8,	32408,	193),
(162824,	16,	1726945632,	682,	19.5,	68.9,	31888,	190),
(162825,	16,	1726945639,	682,	19.5,	68.8,	32366,	189),
(162826,	16,	1726945646,	684,	19.5,	68.8,	31900,	188),
(162827,	16,	1726945653,	685,	19.5,	68.8,	31896,	187),
(162828,	16,	1726945660,	683,	19.5,	68.8,	31868,	186),
(162829,	16,	1726945667,	683,	19.5,	68.8,	31952,	183),
(162830,	16,	1726945674,	685,	19.5,	68.8,	31897,	176),
(162831,	16,	1726945681,	682,	19.5,	68.8,	31991,	174),
(162832,	16,	1726945688,	681,	19.5,	68.7,	31894,	171),
(162833,	16,	1726945695,	682,	19.5,	68.7,	31974,	169),
(162834,	16,	1726945702,	684,	19.5,	68.7,	31848,	167),
(162835,	16,	1726945709,	683,	19.5,	68.8,	32828,	168),
(162836,	16,	1726945716,	685,	19.5,	68.8,	31798,	160),
(162837,	16,	1726945723,	685,	19.5,	68.8,	32767,	161),
(162838,	16,	1726945730,	689,	19.5,	69,	31850,	161),
(162839,	16,	1726945737,	691,	19.4,	69,	31898,	159),
(162840,	16,	1726945744,	689,	19.4,	69,	31408,	160),
(162841,	16,	1726945751,	691,	19.4,	69.1,	31848,	161),
(162842,	16,	1726945758,	694,	19.5,	69.1,	32485,	161),
(162843,	16,	1726945765,	695,	19.4,	69.1,	31864,	161),
(162844,	16,	1726945772,	694,	19.4,	69.1,	31871,	162),
(162845,	16,	1726945779,	695,	19.5,	69.1,	31837,	164),
(162846,	16,	1726945786,	696,	19.5,	69.2,	31850,	163),
(162847,	16,	1726945793,	695,	19.5,	69.1,	32417,	163),
(162848,	16,	1726945800,	693,	19.5,	69.1,	31861,	176),
(162849,	16,	1726945807,	694,	19.5,	69,	32050,	172),
(162850,	16,	1726945814,	695,	19.5,	69.1,	31886,	170),
(162851,	16,	1726945821,	695,	19.5,	69,	31209,	168),
(162852,	16,	1726945829,	694,	19.5,	69.1,	32174,	167),
(162853,	16,	1726945836,	695,	19.5,	69,	31829,	167),
(162854,	16,	1726945843,	696,	19.5,	69,	31812,	166),
(162855,	16,	1726945850,	697,	19.5,	68.9,	31820,	165),
(162856,	16,	1726945857,	693,	19.5,	68.9,	31517,	171),
(162857,	16,	1726945864,	695,	19.5,	68.9,	31564,	177),
(162858,	16,	1726945871,	693,	19.5,	68.9,	31676,	179),
(162859,	16,	1726945878,	694,	19.5,	68.9,	31731,	177),
(162860,	16,	1726945885,	693,	19.5,	68.9,	32178,	175),
(162861,	16,	1726945892,	694,	19.5,	68.9,	31774,	169),
(162862,	16,	1726945899,	695,	19.5,	68.8,	30933,	167),
(162863,	16,	1726945906,	698,	19.6,	68.8,	31759,	168),
(162864,	16,	1726945913,	695,	19.6,	68.9,	31761,	168),
(162865,	16,	1726945920,	696,	19.6,	68.8,	31733,	167),
(162866,	16,	1726945927,	695,	19.6,	68.8,	31776,	165),
(162867,	16,	1726945934,	696,	19.6,	68.7,	31752,	164),
(162868,	16,	1726945941,	695,	19.6,	68.8,	31778,	156),
(162869,	16,	1726945948,	695,	19.6,	68.7,	32701,	156),
(162870,	16,	1726945955,	695,	19.6,	68.7,	31807,	155),
(162871,	16,	1726945962,	696,	19.6,	68.7,	31790,	154),
(162872,	16,	1726945969,	695,	19.6,	68.7,	31836,	154),
(162873,	16,	1726945976,	762,	19.6,	69,	32646,	147),
(162874,	16,	1726945984,	1000,	19.6,	69,	31627,	140),
(162875,	16,	1726945991,	1046,	19.6,	69,	31658,	145),
(162876,	16,	1726945998,	964,	19.6,	68.9,	31731,	151),
(162877,	16,	1726946005,	967,	19.6,	68.9,	31689,	157),
(162878,	16,	1726946012,	946,	19.6,	68.8,	31629,	161),
(162879,	16,	1726946019,	944,	19.7,	68.7,	31700,	163),
(162880,	16,	1726946026,	890,	19.7,	68.6,	31691,	165),
(162881,	16,	1726946033,	891,	19.7,	68.6,	31749,	165),
(162882,	16,	1726946040,	890,	19.7,	68.6,	31798,	165),
(162883,	16,	1726946047,	888,	19.7,	68.6,	31754,	177),
(162884,	16,	1726946054,	848,	19.7,	68.6,	31702,	176),
(162885,	16,	1726946061,	852,	19.7,	68.6,	31729,	175),
(162886,	16,	1726946068,	858,	19.7,	68.6,	31818,	172),
(162887,	16,	1726946075,	862,	19.7,	68.5,	31751,	171),
(162888,	16,	1726946082,	860,	19.7,	68.4,	31723,	168),
(162889,	16,	1726946089,	861,	19.7,	68.4,	31766,	160),
(162890,	16,	1726946096,	837,	19.7,	68.5,	31716,	154),
(162891,	16,	1726946103,	845,	19.7,	68.4,	31674,	149),
(162892,	16,	1726946110,	848,	19.7,	68.4,	31698,	154),
(162893,	16,	1726946118,	819,	19.7,	68.4,	31634,	148),
(162894,	16,	1726946125,	834,	19.7,	68.4,	31693,	151),
(162895,	16,	1726946132,	846,	19.7,	68.4,	31682,	154),
(162896,	16,	1726946139,	816,	19.7,	68.4,	31679,	155),
(162897,	16,	1726946146,	808,	19.7,	68.4,	31710,	156),
(162898,	16,	1726946153,	814,	19.7,	68.4,	31711,	155),
(162899,	16,	1726946160,	823,	19.7,	68.4,	31784,	155),
(162900,	16,	1726946167,	813,	19.7,	68.4,	31210,	156),
(162901,	16,	1726946174,	810,	19.7,	68.4,	31078,	159),
(162902,	16,	1726946181,	814,	19.7,	68.4,	31641,	160),
(162903,	16,	1726946188,	820,	19.7,	68.4,	31672,	162),
(162904,	16,	1726946195,	816,	19.7,	68.4,	31624,	163),
(162905,	16,	1726946202,	818,	19.7,	68.5,	31646,	164),
(162906,	16,	1726946209,	820,	19.7,	68.5,	31651,	164),
(162907,	16,	1726946216,	825,	19.7,	68.4,	31688,	163),
(162908,	16,	1726946223,	830,	19.7,	68.4,	31176,	162),
(162909,	16,	1726946230,	832,	19.7,	68.5,	31691,	163),
(162910,	16,	1726946237,	835,	19.7,	68.5,	31603,	164),
(162911,	16,	1726946244,	839,	19.7,	68.4,	31630,	163),
(162912,	16,	1726946251,	843,	19.7,	68.4,	31636,	163),
(162913,	16,	1726946258,	838,	19.7,	68.4,	31687,	163),
(162914,	16,	1726946265,	838,	19.8,	68.3,	31637,	162),
(162915,	16,	1726946272,	840,	19.8,	68.3,	31647,	160),
(162916,	16,	1726946280,	841,	19.8,	68.3,	31188,	160),
(162917,	16,	1726946287,	834,	19.8,	68.3,	31596,	160),
(162918,	16,	1726946294,	835,	19.8,	68.3,	31609,	161),
(162919,	16,	1726946301,	837,	19.8,	68.2,	31671,	160),
(162920,	16,	1726946308,	840,	19.8,	68.3,	32059,	159),
(162921,	16,	1726946315,	833,	19.8,	68.2,	31616,	158),
(162922,	16,	1726946322,	834,	19.8,	68.2,	31645,	151),
(162923,	16,	1726946329,	835,	19.8,	68.3,	31625,	145),
(162924,	16,	1726946336,	837,	19.8,	68.3,	31631,	154),
(162925,	16,	1726946343,	822,	19.8,	68.2,	31639,	154),
(162926,	16,	1726946350,	824,	19.8,	68.2,	31636,	154),
(162927,	16,	1726946357,	825,	19.8,	68.2,	31633,	147),
(162928,	16,	1726946364,	828,	19.8,	68.2,	31107,	148),
(162929,	16,	1726946371,	823,	19.8,	68.3,	31230,	148),
(162930,	16,	1726946378,	825,	19.8,	68.2,	31613,	141),
(162931,	16,	1726946385,	824,	19.8,	68.2,	31616,	150),
(162932,	16,	1726946393,	827,	19.8,	68.2,	31039,	150),
(162933,	16,	1726946400,	825,	19.8,	68.2,	31612,	150),
(162934,	16,	1726946407,	824,	19.8,	68.2,	31601,	150),
(162935,	16,	1726946414,	825,	19.8,	68.2,	31610,	150),
(162936,	16,	1726946421,	827,	19.8,	68.2,	31594,	149),
(162937,	16,	1726946428,	826,	19.8,	68.2,	31627,	149),
(162938,	16,	1726946435,	824,	19.8,	68.2,	32445,	148),
(162939,	16,	1726946442,	824,	19.8,	68.2,	31944,	146),
(162940,	16,	1726946449,	827,	19.8,	68.2,	31642,	144),
(162941,	16,	1726946457,	828,	19.8,	68.1,	31621,	138),
(162942,	16,	1726946464,	826,	19.8,	68.1,	32198,	138),
(162943,	16,	1726946471,	827,	19.8,	68.1,	31659,	138),
(162944,	16,	1726946478,	828,	19.8,	68,	31624,	139),
(162945,	16,	1726946485,	831,	19.8,	68.1,	31583,	133),
(162946,	16,	1726946492,	831,	19.8,	68,	31470,	137),
(162947,	16,	1726946499,	831,	19.8,	68,	31161,	137),
(162948,	16,	1726946506,	832,	19.8,	68,	31962,	137),
(162949,	16,	1726946513,	833,	19.8,	68.1,	31631,	138),
(162950,	16,	1726946520,	829,	19.8,	68.1,	31599,	139),
(162951,	16,	1726946527,	829,	19.8,	68.1,	31587,	134),
(162952,	16,	1726946534,	827,	19.8,	68.1,	31577,	128),
(162953,	16,	1726946544,	829,	19.8,	68.1,	31692,	129),
(162954,	16,	1726946551,	831,	19.8,	68.1,	31621,	124),
(162955,	16,	1726946558,	827,	19.8,	68.1,	31525,	119),
(162956,	16,	1726946565,	830,	19.8,	68.1,	31553,	114),
(162957,	16,	1726946572,	832,	19.8,	68.1,	31598,	111),
(162958,	16,	1726946579,	833,	19.8,	68.2,	31841,	111),
(162959,	16,	1726946587,	836,	19.8,	68.2,	31151,	114),
(162960,	16,	1726946594,	838,	19.8,	68.1,	31578,	118),
(162961,	16,	1726946601,	833,	19.8,	68.2,	31588,	123),
(162962,	16,	1726946608,	830,	19.8,	68.2,	31557,	127),
(162963,	16,	1726946615,	831,	19.8,	68.2,	31573,	130),
(162964,	16,	1726946622,	869,	19.8,	68.3,	31574,	133),
(162965,	16,	1726946629,	921,	19.8,	68.2,	32019,	134),
(162966,	16,	1726946636,	939,	19.8,	68.2,	31600,	128),
(162967,	16,	1726946643,	979,	19.8,	68.2,	31579,	122),
(162968,	16,	1726946650,	1030,	19.8,	68.2,	32270,	126),
(162969,	16,	1726946657,	1020,	19.8,	68.2,	32005,	128),
(162970,	16,	1726946664,	988,	19.8,	68.3,	30909,	137),
(162971,	16,	1726946671,	1008,	19.8,	68.3,	31471,	144),
(162972,	16,	1726946678,	1038,	19.8,	68.3,	31457,	148),
(162973,	16,	1726946685,	1040,	19.8,	68.3,	31441,	151),
(162974,	16,	1726946692,	990,	19.8,	68.3,	31530,	154),
(162975,	16,	1726946700,	1005,	19.8,	68.3,	31525,	155),
(162976,	16,	1726946707,	1031,	19.8,	68.3,	31575,	155),
(162977,	16,	1726946714,	1037,	19.8,	68.2,	31588,	154),
(162978,	16,	1726946721,	986,	19.8,	68.3,	31333,	154),
(162979,	16,	1726946728,	994,	19.8,	68.3,	31591,	148),
(162980,	16,	1726946735,	1004,	19.8,	68.2,	31147,	148),
(162981,	16,	1726946742,	1010,	19.8,	68.3,	31585,	162),
(162982,	16,	1726946749,	967,	19.8,	68.2,	31589,	159),
(162983,	16,	1726946756,	985,	19.8,	68.2,	31600,	157),
(162984,	16,	1726946763,	971,	19.8,	68.3,	31103,	156),
(162985,	16,	1726946770,	1000,	19.8,	68.3,	30988,	154),
(162986,	16,	1726946777,	996,	19.8,	68.2,	31604,	152),
(162987,	16,	1726946784,	1003,	19.8,	68.2,	31564,	151),
(162988,	16,	1726946791,	979,	19.8,	68.3,	31535,	150),
(162989,	16,	1726946798,	1003,	19.8,	68.3,	31562,	149),
(162990,	16,	1726946805,	967,	19.8,	68.3,	32200,	147),
(162991,	16,	1726946812,	983,	19.8,	68.3,	31554,	140),
(162992,	16,	1726946819,	972,	19.8,	68.3,	31441,	145),
(162993,	16,	1726946827,	996,	19.8,	68.4,	31452,	146),
(162994,	16,	1726946834,	960,	19.8,	68.4,	31503,	147),
(162995,	16,	1726946841,	978,	19.8,	68.3,	31510,	146),
(162996,	16,	1726946848,	996,	19.8,	68.3,	32140,	146),
(162997,	16,	1726946855,	1006,	19.8,	68.3,	31516,	146),
(162998,	16,	1726946862,	967,	19.8,	68.3,	31547,	145),
(162999,	16,	1726946869,	943,	19.8,	68.3,	31530,	145),
(163000,	16,	1726946876,	965,	19.8,	68.3,	31821,	145),
(163001,	16,	1726946883,	990,	19.8,	68.3,	31018,	144),
(163002,	16,	1726946890,	956,	19.8,	68.3,	31595,	142),
(163003,	16,	1726946897,	967,	19.8,	68.3,	31568,	139),
(163004,	16,	1726946904,	975,	19.8,	68.3,	31597,	137),
(163005,	16,	1726946911,	989,	19.8,	68.3,	31568,	150),
(163006,	16,	1726946918,	1001,	19.8,	68.3,	31087,	148),
(163007,	16,	1726946925,	967,	19.8,	68.3,	30922,	145),
(163008,	16,	1726946933,	985,	19.8,	68.3,	31585,	143),
(163009,	16,	1726946940,	1009,	19.8,	68.3,	31537,	141),
(163010,	16,	1726946947,	1014,	19.8,	68.3,	31558,	154),
(163011,	16,	1726946954,	968,	19.8,	68.3,	31097,	151),
(163012,	16,	1726946961,	985,	19.8,	68.2,	31586,	149),
(163013,	16,	1726946968,	1009,	19.8,	68.3,	31556,	142),
(163014,	16,	1726946975,	1018,	19.8,	68.3,	31583,	136),
(163015,	16,	1726946982,	979,	19.8,	68.3,	30653,	136),
(163016,	16,	1726946989,	985,	19.8,	68.4,	31103,	135),
(163017,	16,	1726946996,	990,	19.8,	68.3,	31547,	135),
(163018,	16,	1726947003,	1004,	19.8,	68.4,	31563,	134),
(163019,	16,	1726947010,	968,	19.8,	68.3,	31589,	133),
(163020,	16,	1726947017,	983,	19.8,	68.4,	31848,	131),
(163021,	16,	1726947024,	987,	19.8,	68.4,	31229,	131),
(163022,	16,	1726947031,	995,	19.8,	68.3,	31526,	132),
(163023,	16,	1726947038,	958,	19.8,	68.4,	31510,	131),
(163024,	16,	1726947045,	976,	19.8,	68.4,	31563,	129),
(163025,	16,	1726947052,	996,	19.8,	68.4,	30906,	129),
(163026,	16,	1726947060,	1005,	19.8,	68.4,	31509,	130),
(163027,	16,	1726947067,	997,	19.8,	68.4,	31047,	130),
(163028,	16,	1726947074,	999,	19.8,	68.4,	31051,	129),
(163029,	16,	1726947081,	1004,	19.8,	68.3,	31557,	128),
(163030,	16,	1726947088,	1008,	19.8,	68.3,	31532,	130),
(163031,	16,	1726947095,	1004,	19.8,	68.4,	31484,	124),
(163032,	16,	1726947102,	1011,	19.8,	68.4,	31554,	119),
(163033,	16,	1726947109,	999,	19.8,	68.5,	31628,	118),
(163034,	16,	1726947116,	1025,	19.8,	68.5,	30984,	121),
(163035,	16,	1726947123,	989,	19.9,	68.5,	30948,	121),
(163036,	16,	1726947130,	974,	19.9,	68.4,	31513,	123),
(163037,	16,	1726947137,	990,	19.9,	68.4,	31531,	124),
(163038,	16,	1726947144,	1011,	19.9,	68.3,	31500,	125),
(163039,	16,	1726947151,	978,	19.9,	68.3,	31591,	124),
(163040,	16,	1726947158,	955,	19.9,	68.2,	31550,	118),
(163041,	16,	1726947165,	977,	19.9,	68.2,	31483,	119),
(163042,	16,	1726947172,	1005,	19.9,	68.1,	31836,	125),
(163043,	16,	1726947179,	996,	19.9,	68.1,	32365,	125),
(163044,	16,	1726947187,	1039,	19.9,	68.1,	31007,	138),
(163045,	16,	1726947194,	1092,	19.9,	68.1,	31539,	132),
(163046,	16,	1726947201,	1146,	19.9,	68.1,	31525,	127),
(163047,	16,	1726947208,	1149,	19.9,	68.1,	31485,	139),
(163048,	16,	1726947215,	1112,	19.9,	68.1,	32424,	138),
(163049,	16,	1726947222,	1118,	19.9,	68.1,	31538,	137),
(163050,	16,	1726947229,	1124,	19.9,	68.1,	31642,	136),
(163051,	16,	1726947236,	1124,	19.9,	68.1,	31555,	136),
(163052,	16,	1726947243,	1092,	19.9,	68.1,	32605,	147),
(163053,	16,	1726947250,	1099,	19.9,	68.1,	31504,	147),
(163054,	16,	1726947257,	1110,	19.9,	68.1,	30986,	146),
(163055,	16,	1726947264,	1114,	19.9,	68.1,	31523,	145),
(163056,	16,	1726947271,	1114,	19.9,	68.2,	31559,	144),
(163057,	16,	1726947278,	1114,	19.9,	68.2,	31625,	141),
(163058,	16,	1726947285,	1115,	19.9,	68.3,	31566,	135),
(163059,	16,	1726947292,	1117,	19.9,	68.3,	31607,	134),
(163060,	16,	1726947300,	1113,	19.9,	68.3,	31503,	128),
(163061,	16,	1726947307,	1113,	19.9,	68.3,	31035,	128),
(163062,	16,	1726947314,	1107,	19.9,	68.3,	31562,	137),
(163063,	16,	1726947321,	1103,	19.8,	68.3,	32194,	134),
(163064,	16,	1726947328,	1037,	19.8,	68.2,	31583,	128),
(163065,	16,	1726947335,	1043,	19.8,	68.3,	32145,	128),
(163066,	16,	1726947342,	1012,	19.7,	68.3,	31585,	128),
(163067,	16,	1726947349,	1036,	19.7,	68.3,	31551,	128),
(163068,	16,	1726947356,	980,	19.7,	68.3,	31561,	139),
(163069,	16,	1726947363,	996,	19.7,	68.4,	31130,	136),
(163070,	16,	1726947370,	1010,	19.7,	68.4,	31754,	132),
(163071,	16,	1726947377,	1016,	19.7,	68.5,	31690,	127),
(163072,	16,	1726947384,	970,	19.7,	68.6,	31999,	125),
(163073,	16,	1726947391,	976,	19.7,	68.5,	31577,	121),
(163074,	16,	1726947398,	980,	19.6,	68.6,	31825,	118),
(163075,	16,	1726947405,	989,	19.6,	68.6,	31662,	116),
(163076,	16,	1726947412,	944,	19.6,	68.5,	31724,	115),
(163077,	16,	1726947419,	960,	19.6,	68.6,	31670,	113),
(163078,	16,	1726947426,	980,	19.6,	68.7,	31672,	113),
(163079,	16,	1726947433,	980,	19.6,	68.7,	31638,	112),
(163080,	16,	1726947440,	929,	19.5,	68.7,	31702,	111),
(163081,	16,	1726947447,	944,	19.5,	68.7,	31663,	109),
(163082,	16,	1726947454,	959,	19.5,	68.7,	31063,	109),
(163083,	16,	1726947461,	931,	19.5,	68.8,	31681,	108),
(163084,	16,	1726947468,	891,	19.5,	68.8,	31659,	124),
(163085,	16,	1726947475,	908,	19.5,	68.8,	31844,	120),
(163086,	16,	1726947482,	925,	19.5,	68.8,	31726,	115),
(163087,	16,	1726947489,	890,	19.4,	68.8,	31835,	113),
(163088,	16,	1726947496,	864,	19.4,	68.8,	31736,	111),
(163089,	16,	1726947503,	881,	19.4,	68.8,	32302,	111),
(163090,	16,	1726947510,	903,	19.4,	68.9,	31668,	110),
(163091,	16,	1726947517,	861,	19.4,	69,	31309,	109),
(163092,	16,	1726947524,	885,	19.4,	69,	31685,	104),
(163093,	16,	1726947531,	890,	19.3,	69,	31696,	105),
(163094,	16,	1726947538,	898,	19.3,	69,	31699,	105),
(163095,	16,	1726947545,	899,	19.3,	69,	31773,	104),
(163096,	16,	1726947552,	851,	19.3,	69.1,	31752,	101),
(163097,	16,	1726947559,	856,	19.3,	69.2,	32124,	101),
(163098,	16,	1726947566,	862,	19.3,	69.2,	31768,	99),
(163099,	16,	1726947573,	814,	19.3,	69.1,	31818,	99),
(163100,	16,	1726947580,	799,	19.2,	69.1,	31769,	98),
(163101,	16,	1726947587,	821,	19.2,	69.2,	31110,	98),
(163102,	16,	1726947594,	846,	19.2,	69.2,	31756,	107),
(163103,	16,	1726947601,	811,	19.2,	69.2,	31350,	107),
(163104,	16,	1726947608,	830,	19.2,	69.3,	31222,	106),
(163105,	16,	1726947615,	848,	19.2,	69.3,	31794,	106),
(163106,	16,	1726947622,	857,	19.2,	69.3,	31789,	106),
(163107,	16,	1726947629,	809,	19.2,	69.3,	31735,	107),
(163108,	16,	1726947636,	824,	19.2,	69.3,	31789,	106),
(163109,	16,	1726947643,	804,	19.2,	69.3,	31779,	106),
(163110,	16,	1726947650,	830,	19.2,	69.4,	31780,	106),
(163111,	16,	1726947657,	795,	19.2,	69.4,	31799,	105),
(163112,	16,	1726947664,	812,	19.2,	69.4,	31803,	105),
(163113,	16,	1726947671,	793,	19.1,	69.5,	31801,	106),
(163114,	16,	1726947678,	814,	19.1,	69.5,	31227,	105),
(163115,	16,	1726947685,	786,	19.1,	69.5,	31860,	113),
(163116,	16,	1726947692,	802,	19.1,	69.5,	31754,	112),
(163117,	16,	1726947699,	815,	19.1,	69.5,	31793,	111),
(163118,	16,	1726947706,	829,	19.1,	69.5,	31805,	109),
(163119,	16,	1726947713,	777,	19.1,	69.5,	31831,	108),
(163120,	16,	1726947720,	783,	19.1,	69.5,	31794,	107),
(163121,	16,	1726947727,	767,	19.1,	69.5,	31805,	106),
(163122,	16,	1726947734,	792,	19.1,	69.6,	31821,	121),
(163123,	16,	1726947741,	751,	19.1,	69.6,	31906,	118),
(163124,	16,	1726947748,	765,	19.1,	69.6,	31835,	129),
(163125,	16,	1726947755,	756,	19.1,	69.6,	31731,	127),
(163126,	16,	1726947762,	783,	19.1,	69.6,	31429,	124),
(163127,	16,	1726947769,	743,	19.1,	69.7,	31844,	121),
(163128,	16,	1726947776,	761,	19.1,	69.6,	31916,	118),
(163129,	16,	1726947783,	781,	19.1,	69.7,	31865,	125),
(163130,	16,	1726947790,	794,	19,	69.7,	31987,	121),
(163131,	16,	1726947797,	754,	19,	69.7,	31499,	117),
(163132,	16,	1726947804,	770,	19,	69.7,	32535,	115),
(163133,	16,	1726947811,	785,	19,	69.7,	31860,	112),
(163134,	16,	1726947819,	792,	19,	69.7,	31277,	111),
(163135,	16,	1726947826,	746,	19,	69.7,	31819,	111),
(163136,	16,	1726947833,	752,	19,	69.8,	31770,	110),
(163137,	16,	1726947840,	765,	19,	69.8,	31803,	110),
(163138,	16,	1726947847,	737,	19,	69.8,	31786,	109),
(163139,	16,	1726947854,	738,	19,	69.8,	31820,	108),
(163140,	16,	1726947861,	745,	19,	69.8,	31856,	106),
(163141,	16,	1726947868,	760,	19,	69.8,	31931,	105),
(163142,	16,	1726947875,	725,	19,	69.9,	31821,	102),
(163143,	16,	1726947882,	717,	19,	69.9,	31698,	103),
(163144,	16,	1726947889,	738,	19,	69.9,	32171,	102),
(163145,	16,	1726947896,	766,	19,	69.9,	31852,	102),
(163146,	16,	1726947903,	776,	19,	69.9,	31856,	101),
(163147,	16,	1726947910,	731,	19,	69.9,	31868,	101),
(163148,	16,	1726947917,	737,	19,	69.9,	31963,	100),
(163149,	16,	1726947924,	750,	19,	69.9,	31901,	100),
(163150,	16,	1726947931,	714,	19,	69.9,	32235,	99),
(163151,	16,	1726947938,	698,	19,	69.9,	31878,	99),
(163152,	16,	1726947945,	717,	18.9,	70,	31896,	99),
(163153,	16,	1726947952,	744,	18.9,	69.9,	31954,	99),
(163154,	16,	1726947959,	733,	18.9,	69.9,	31911,	98),
(163155,	16,	1726947966,	741,	18.9,	70,	31957,	102),
(163156,	16,	1726947973,	745,	18.9,	70,	31644,	102),
(163157,	16,	1726947980,	750,	18.9,	69.9,	31404,	101),
(163158,	16,	1726947987,	709,	18.9,	69.9,	31866,	101),
(163159,	16,	1726947994,	731,	18.9,	69.9,	31856,	111),
(163160,	16,	1726948001,	741,	18.9,	69.9,	31771,	111),
(163161,	16,	1726948008,	748,	18.9,	69.9,	31811,	110),
(163162,	16,	1726948015,	753,	18.9,	70,	31847,	109),
(163163,	16,	1726948022,	710,	18.9,	70,	31854,	116),
(163164,	16,	1726948029,	715,	18.9,	70,	31833,	114),
(163165,	16,	1726948036,	727,	18.9,	70,	31854,	113),
(163166,	16,	1726948043,	690,	18.9,	70.1,	31862,	112),
(163167,	16,	1726948050,	692,	18.8,	70.1,	31851,	111),
(163168,	16,	1726948057,	698,	18.8,	70.1,	32424,	110),
(163169,	16,	1726948064,	709,	18.9,	70.2,	31840,	107),
(163170,	16,	1726948071,	683,	18.9,	70.2,	31879,	106),
(163171,	16,	1726948078,	687,	18.9,	70.2,	31842,	107),
(163172,	16,	1726948085,	694,	18.8,	70.2,	31843,	106),
(163173,	16,	1726948092,	703,	18.9,	70.2,	31382,	105),
(163174,	16,	1726948099,	679,	18.8,	70.2,	31900,	120),
(163175,	16,	1726948106,	669,	18.9,	70.3,	31385,	117),
(163176,	16,	1726948113,	688,	18.9,	70.3,	31925,	115),
(163177,	16,	1726948120,	710,	18.9,	70.3,	31428,	113),
(163178,	16,	1726948127,	720,	18.9,	70.2,	31868,	112),
(163179,	16,	1726948135,	689,	18.9,	70.2,	31877,	111),
(163180,	16,	1726948142,	695,	18.9,	70.2,	31905,	109),
(163181,	16,	1726948149,	709,	18.8,	70.2,	31933,	108),
(163182,	16,	1726948156,	703,	18.9,	70.2,	31969,	107),
(163183,	16,	1726948163,	709,	18.8,	70.2,	31926,	106),
(163184,	16,	1726948170,	692,	18.9,	70.2,	31869,	105),
(163185,	16,	1726948177,	717,	18.8,	70.2,	32284,	105),
(163186,	16,	1726948184,	691,	18.9,	70.1,	31877,	105),
(163187,	16,	1726948191,	704,	18.8,	70.1,	31915,	104),
(163188,	16,	1726948198,	723,	18.9,	70.2,	31905,	104),
(163189,	16,	1726948205,	734,	18.9,	70.2,	31908,	103),
(163190,	16,	1726948212,	695,	18.9,	70.2,	32234,	103),
(163191,	16,	1726948219,	700,	18.9,	70.2,	31883,	102),
(163192,	16,	1726948226,	694,	18.9,	70.3,	32205,	102),
(163193,	16,	1726948233,	720,	18.9,	70.3,	31930,	102),
(163194,	16,	1726948240,	691,	18.9,	70.2,	32247,	102),
(163195,	16,	1726948247,	706,	18.9,	70.2,	31943,	102),
(163196,	16,	1726948254,	699,	18.8,	70.3,	32014,	102),
(163197,	16,	1726948261,	734,	18.8,	70.2,	31953,	102),
(163198,	16,	1726948268,	706,	18.8,	70.3,	32507,	102),
(163199,	16,	1726948275,	724,	18.8,	70.3,	32046,	101),
(163200,	16,	1726948282,	746,	18.8,	70.4,	31970,	101),
(163201,	16,	1726948289,	763,	18.8,	70.4,	32059,	101),
(163202,	16,	1726948296,	727,	18.9,	70.4,	31957,	101),
(163203,	16,	1726948303,	741,	18.8,	70.4,	32238,	101),
(163204,	16,	1726948310,	734,	18.9,	70.4,	31926,	101),
(163205,	16,	1726948317,	762,	18.9,	70.4,	32313,	101),
(163206,	16,	1726948324,	739,	18.9,	70.4,	31925,	101),
(163207,	16,	1726948331,	745,	18.9,	70.4,	31997,	101),
(163208,	16,	1726948338,	738,	18.9,	70.4,	31931,	101),
(163209,	16,	1726948345,	766,	18.9,	70.3,	31986,	101),
(163210,	16,	1726948352,	749,	18.9,	70.3,	31899,	106),
(163211,	16,	1726948359,	764,	19,	70.3,	31324,	107),
(163212,	16,	1726948366,	784,	19,	70.3,	31875,	115),
(163213,	16,	1726948373,	777,	19,	70.3,	31907,	114),
(163214,	16,	1726948380,	749,	19,	70.3,	31815,	118),
(163215,	16,	1726948387,	769,	19,	70.2,	31336,	117),
(163216,	16,	1726948394,	792,	19,	70.2,	31910,	117),
(163217,	16,	1726948401,	804,	19,	70.1,	31913,	116),
(163218,	16,	1726948408,	770,	19,	70.1,	31940,	116),
(163219,	16,	1726948415,	775,	19,	70.1,	31910,	115),
(163220,	16,	1726948422,	786,	19,	70.1,	32018,	113),
(163221,	16,	1726948429,	760,	19,	70,	31939,	113),
(163222,	16,	1726948436,	741,	19,	70,	32198,	110),
(163223,	16,	1726948443,	766,	19,	70.1,	32012,	109),
(163224,	16,	1726948450,	793,	19,	70,	32044,	108),
(163225,	16,	1726948457,	778,	19,	70,	31947,	107),
(163226,	16,	1726948464,	787,	19.1,	70,	32040,	118),
(163227,	16,	1726948471,	791,	19,	69.9,	31900,	117),
(163228,	16,	1726948478,	800,	19,	69.9,	31927,	117),
(163229,	16,	1726948485,	804,	19.1,	69.9,	31904,	116),
(163230,	16,	1726948492,	770,	19,	69.8,	31905,	112),
(163231,	16,	1726948499,	776,	19.1,	69.8,	31915,	113),
(163232,	16,	1726948506,	790,	19.1,	69.8,	31905,	127),
(163233,	16,	1726948513,	759,	19,	69.8,	31983,	126),
(163234,	16,	1726948520,	766,	19,	69.9,	31951,	141),
(163235,	16,	1726948527,	774,	19,	69.8,	32258,	139),
(163236,	16,	1726948534,	781,	19.1,	69.8,	31908,	132),
(163237,	16,	1726948541,	754,	19.1,	69.8,	31869,	132),
(163238,	16,	1726948548,	761,	19.1,	69.8,	31912,	132),
(163239,	16,	1726948555,	770,	19,	69.8,	31901,	131),
(163240,	16,	1726948562,	785,	19,	69.8,	31895,	130),
(163241,	16,	1726948570,	757,	19,	69.8,	31929,	144),
(163242,	16,	1726948577,	743,	19.1,	69.8,	31907,	155),
(163243,	16,	1726948584,	766,	19,	69.7,	31828,	153),
(163244,	16,	1726948591,	763,	19.1,	69.8,	31894,	152),
(163245,	16,	1726948598,	775,	19,	69.8,	31862,	150),
(163246,	16,	1726948605,	743,	19,	69.8,	31892,	147),
(163247,	16,	1726948612,	760,	19.1,	69.7,	31923,	152),
(163248,	16,	1726948619,	758,	19.1,	69.8,	31932,	148),
(163249,	16,	1726948626,	772,	19.1,	69.8,	31917,	145),
(163250,	16,	1726948633,	744,	19,	69.8,	31958,	142),
(163251,	16,	1726948640,	763,	19.1,	69.8,	31950,	139),
(163252,	16,	1726948647,	789,	19.1,	69.8,	31951,	136),
(163253,	16,	1726948654,	802,	19.1,	69.8,	31906,	134),
(163254,	16,	1726948661,	761,	19.1,	69.8,	31463,	132),
(163255,	16,	1726948668,	778,	19.1,	69.8,	31932,	130),
(163256,	16,	1726948675,	794,	19,	69.7,	31920,	127),
(163257,	16,	1726948682,	797,	19,	69.7,	31974,	124),
(163258,	16,	1726948689,	758,	19,	69.7,	31940,	119),
(163259,	16,	1726948696,	763,	19.1,	69.7,	31924,	118),
(163260,	16,	1726948703,	776,	19.1,	69.7,	31928,	118),
(163261,	16,	1726948710,	784,	19.1,	69.7,	31917,	114),
(163262,	16,	1726948717,	758,	19.1,	69.7,	32094,	113),
(163263,	16,	1726948724,	774,	19.1,	69.7,	32007,	112),
(163264,	16,	1726948732,	796,	19.1,	69.7,	31965,	112),
(163265,	16,	1726948739,	756,	19.1,	69.7,	31933,	111),
(163266,	16,	1726948746,	728,	19.1,	69.7,	32307,	118),
(163267,	16,	1726948753,	748,	19.1,	69.7,	31927,	115),
(163268,	16,	1726948760,	779,	19.1,	69.7,	32161,	113),
(163269,	16,	1726948767,	748,	19.1,	69.7,	32001,	111),
(163270,	16,	1726948774,	729,	19.1,	69.7,	32104,	110),
(163271,	16,	1726948781,	753,	19.1,	69.7,	31924,	109),
(163272,	16,	1726948788,	783,	19.1,	69.7,	31949,	109),
(163273,	16,	1726948795,	779,	19.1,	69.7,	31890,	110),
(163274,	16,	1726948802,	743,	19,	69.7,	31916,	108),
(163275,	16,	1726948809,	758,	19.1,	69.8,	31912,	109),
(163276,	16,	1726948816,	779,	19.1,	69.7,	31892,	110),
(163277,	16,	1726948823,	743,	19.1,	69.7,	31915,	111),
(163278,	16,	1726948830,	722,	19.1,	69.7,	31645,	112),
(163279,	16,	1726948837,	742,	19.1,	69.7,	31926,	112),
(163280,	16,	1726948844,	764,	19,	69.7,	31391,	112),
(163281,	16,	1726948851,	734,	19.1,	69.7,	31948,	126),
(163282,	16,	1726948858,	718,	19.1,	69.7,	31831,	121),
(163283,	16,	1726948865,	739,	19.1,	69.7,	31887,	122),
(163284,	16,	1726948872,	763,	19,	69.7,	31926,	122),
(163285,	16,	1726948879,	738,	19.1,	69.7,	31927,	130),
(163286,	16,	1726948886,	741,	19,	69.7,	31535,	129),
(163287,	16,	1726948893,	749,	19.1,	69.7,	31927,	130),
(163288,	16,	1726948900,	760,	19,	69.7,	31881,	130),
(163289,	16,	1726948907,	733,	19,	69.7,	31904,	130),
(163290,	16,	1726948914,	750,	19,	69.8,	31878,	129),
(163291,	16,	1726948921,	752,	19,	69.8,	31927,	128),
(163292,	16,	1726948928,	767,	19,	69.8,	31921,	128),
(163293,	16,	1726948935,	776,	19.1,	69.9,	31997,	125),
(163294,	16,	1726948942,	780,	19,	69.8,	31947,	123),
(163295,	16,	1726948949,	760,	19.1,	69.8,	31990,	122),
(163296,	16,	1726948956,	781,	19,	69.8,	31951,	120),
(163297,	16,	1726948963,	752,	19.1,	69.8,	31972,	119),
(163298,	16,	1726948970,	758,	19,	69.8,	31957,	118),
(163299,	16,	1726948977,	780,	19,	69.8,	31413,	118),
(163300,	16,	1726948984,	790,	19,	69.8,	31925,	117),
(163301,	16,	1726948991,	758,	19,	69.8,	31904,	117),
(163302,	16,	1726948998,	762,	19,	69.8,	31931,	117),
(163303,	16,	1726949005,	774,	19,	69.8,	31919,	115),
(163304,	16,	1726949012,	783,	19,	69.8,	32510,	115),
(163305,	16,	1726949019,	748,	19,	69.9,	31908,	115),
(163306,	16,	1726949026,	763,	19.1,	69.8,	31950,	114),
(163307,	16,	1726949033,	756,	19.1,	69.8,	31915,	128),
(163308,	16,	1726949040,	782,	19,	69.8,	31377,	127),
(163309,	16,	1726949047,	746,	19,	69.8,	31916,	126),
(163310,	16,	1726949054,	763,	19.1,	69.8,	31917,	123),
(163311,	16,	1726949061,	750,	19.1,	69.7,	31956,	122),
(163312,	16,	1726949068,	775,	19.1,	69.7,	31896,	117),
(163313,	16,	1726949075,	746,	19.1,	69.8,	31817,	119),
(163314,	16,	1726949082,	765,	19.1,	69.8,	31885,	120),
(163315,	16,	1726949089,	765,	19.1,	69.8,	31870,	120),
(163316,	16,	1726949096,	779,	19.1,	69.8,	31870,	121),
(163317,	16,	1726949103,	785,	19.1,	69.8,	31889,	122),
(163318,	16,	1726949110,	788,	19.1,	69.8,	31875,	122),
(163319,	16,	1726949117,	792,	19.1,	69.8,	31344,	122),
(163320,	16,	1726949124,	798,	19.1,	69.8,	31916,	122),
(163321,	16,	1726949131,	761,	19.1,	69.8,	31613,	121),
(163322,	16,	1726949138,	767,	19.1,	69.8,	31902,	120),
(163323,	16,	1726949145,	779,	19.1,	69.7,	31915,	117),
(163324,	16,	1726949152,	741,	19.1,	69.8,	32188,	117),
(163325,	16,	1726949160,	748,	19.1,	69.8,	32768,	116),
(163326,	16,	1726949167,	756,	19.1,	69.8,	32457,	116),
(163327,	16,	1726949174,	772,	19.1,	69.8,	31899,	118),
(163328,	16,	1726949181,	781,	19.1,	69.8,	31837,	118),
(163329,	16,	1726949188,	748,	19.1,	69.8,	31869,	119),
(163330,	16,	1726949195,	766,	19.1,	69.8,	31873,	119),
(163331,	16,	1726949202,	788,	19.1,	69.8,	31852,	120),
(163332,	16,	1726949209,	781,	19.1,	69.8,	32521,	120),
(163333,	16,	1726949216,	743,	19.1,	69.8,	31853,	117),
(163334,	16,	1726949223,	758,	19.1,	69.8,	31864,	118),
(163335,	16,	1726949230,	779,	19.1,	69.8,	31227,	118),
(163336,	16,	1726949237,	751,	19.1,	69.8,	31841,	119),
(163337,	16,	1726949244,	730,	19.1,	69.7,	31862,	119),
(163338,	16,	1726949251,	748,	19.1,	69.6,	31864,	119),
(163339,	16,	1726949258,	770,	19.1,	69.6,	31858,	120),
(163340,	16,	1726949265,	741,	19.1,	69.6,	31872,	116),
(163341,	16,	1726949272,	726,	19.1,	69.7,	32485,	126),
(163342,	16,	1726949279,	748,	19.1,	69.7,	31874,	125),
(163343,	16,	1726949286,	778,	19.1,	69.6,	31896,	124),
(163344,	16,	1726949293,	751,	19.1,	69.7,	31906,	123),
(163345,	16,	1726949300,	735,	19.1,	69.6,	31351,	122),
(163346,	16,	1726949307,	757,	19.1,	69.7,	31878,	122),
(163347,	16,	1726949314,	779,	19.1,	69.7,	31879,	122),
(163348,	16,	1726949321,	749,	19.1,	69.7,	31886,	121),
(163349,	16,	1726949328,	745,	19.1,	69.7,	31876,	120),
(163350,	16,	1726949335,	755,	19.1,	69.7,	31987,	119),
(163351,	16,	1726949342,	767,	19.1,	69.7,	31945,	116),
(163352,	16,	1726949349,	734,	19.1,	69.7,	32151,	115),
(163353,	16,	1726949356,	752,	19.1,	69.7,	31875,	114),
(163354,	16,	1726949363,	747,	19.1,	69.7,	32045,	113),
(163355,	16,	1726949370,	760,	19.1,	69.7,	31943,	112),
(163356,	16,	1726949377,	729,	19.1,	69.7,	31948,	112),
(163357,	16,	1726949384,	749,	19.1,	69.7,	31928,	112),
(163358,	16,	1726949391,	743,	19.1,	69.7,	31940,	112),
(163359,	16,	1726949398,	767,	19.1,	69.7,	31887,	112),
(163360,	16,	1726949405,	774,	19.1,	69.7,	32483,	111),
(163361,	16,	1726949412,	779,	19.1,	69.7,	31891,	111),
(163362,	16,	1726949419,	763,	19.1,	69.7,	31868,	112),
(163363,	16,	1726949426,	782,	19.1,	69.7,	31871,	112),
(163364,	16,	1726949433,	772,	19.1,	69.7,	31889,	112),
(163365,	16,	1726949440,	777,	19.1,	69.7,	31897,	112),
(163366,	16,	1726949447,	784,	19.1,	69.7,	31885,	112),
(163367,	16,	1726949454,	787,	19.1,	69.8,	31911,	111),
(163368,	16,	1726949461,	744,	19.1,	69.7,	31908,	111),
(163369,	16,	1726949468,	761,	19.1,	69.7,	32489,	111),
(163370,	16,	1726949475,	777,	19.1,	69.7,	31900,	110),
(163371,	16,	1726949482,	785,	19.1,	69.7,	31908,	110),
(163372,	16,	1726949489,	746,	19.1,	69.7,	31990,	110),
(163373,	16,	1726949496,	752,	19.1,	69.7,	31933,	109),
(163374,	16,	1726949503,	741,	19.1,	69.7,	32487,	109),
(163375,	16,	1726949510,	765,	19.1,	69.8,	31899,	109),
(163376,	16,	1726949517,	734,	19.1,	69.7,	31960,	109),
(163377,	16,	1726949524,	750,	19.1,	69.7,	31916,	108),
(163378,	16,	1726949531,	773,	19.1,	69.8,	31355,	108),
(163379,	16,	1726949538,	788,	19.1,	69.8,	31900,	109),
(163380,	16,	1726949545,	756,	19.1,	69.7,	31365,	109),
(163381,	16,	1726949553,	762,	19.1,	69.7,	31903,	109),
(163382,	16,	1726949560,	747,	19.1,	69.7,	31878,	110),
(163383,	16,	1726949567,	772,	19.1,	69.7,	31867,	112),
(163384,	16,	1726949574,	785,	19.1,	69.7,	32254,	113),
(163385,	16,	1726949581,	792,	19.1,	69.8,	31838,	114),
(163386,	16,	1726949588,	774,	19.1,	69.8,	31333,	115),
(163387,	16,	1726949595,	786,	19.1,	69.7,	31886,	115),
(163388,	16,	1726949602,	763,	19.1,	69.7,	31901,	116),
(163389,	16,	1726949609,	769,	19.1,	69.7,	32553,	116),
(163390,	16,	1726949616,	756,	19.1,	69.7,	31896,	129),
(163391,	16,	1726949623,	777,	19.1,	69.7,	31377,	128),
(163392,	16,	1726949630,	753,	19.1,	69.7,	31927,	127),
(163393,	16,	1726949637,	769,	19.1,	69.7,	31484,	125),
(163394,	16,	1726949644,	756,	19.1,	69.7,	31929,	124),
(163395,	16,	1726949651,	783,	19.1,	69.7,	31890,	124),
(163396,	16,	1726949658,	751,	19.1,	69.8,	31780,	125),
(163397,	16,	1726949665,	770,	19.1,	69.8,	31857,	126),
(163398,	16,	1726949672,	792,	19.1,	69.8,	31833,	126),
(163399,	16,	1726949679,	767,	19.1,	69.8,	31875,	133),
(163400,	16,	1726949686,	736,	19.1,	69.8,	32872,	131),
(163401,	16,	1726949693,	753,	19.1,	69.7,	31908,	139),
(163402,	16,	1726949700,	778,	19.1,	69.7,	31495,	135),
(163403,	16,	1726949707,	758,	19.1,	69.7,	31965,	139),
(163404,	16,	1726949714,	767,	19.1,	69.7,	31587,	136),
(163405,	16,	1726949721,	772,	19.1,	69.8,	31924,	134),
(163406,	16,	1726949728,	777,	19.1,	69.8,	31900,	131),
(163407,	16,	1726949735,	741,	19,	69.8,	31927,	130),
(163408,	16,	1726949742,	712,	19,	69.8,	31887,	129),
(163409,	16,	1726949749,	730,	19,	69.8,	31894,	127),
(163410,	16,	1726949756,	754,	19,	69.8,	31901,	126),
(163411,	16,	1726949763,	729,	19,	69.9,	31911,	125),
(163412,	16,	1726949770,	732,	19,	69.9,	31882,	120),
(163413,	16,	1726949777,	740,	19,	69.9,	32248,	119),
(163414,	16,	1726949784,	751,	19.1,	69.9,	31984,	118),
(163415,	16,	1726949791,	724,	19.1,	69.9,	31954,	123),
(163416,	16,	1726949798,	734,	19.1,	69.9,	31577,	119),
(163417,	16,	1726949805,	743,	19.1,	70,	31907,	119),
(163418,	16,	1726949812,	758,	19.1,	69.9,	31900,	120),
(163419,	16,	1726949819,	733,	19.1,	69.9,	31581,	121),
(163420,	16,	1726949826,	724,	19.1,	69.9,	31903,	121),
(163421,	16,	1726949833,	749,	19.1,	69.8,	31899,	121),
(163422,	16,	1726949840,	779,	19.1,	69.8,	31906,	120),
(163423,	16,	1726949847,	756,	19.1,	69.8,	31908,	120),
(163424,	16,	1726949854,	734,	19.1,	69.8,	31999,	119),
(163425,	16,	1726949861,	754,	19.1,	69.8,	31966,	117),
(163426,	16,	1726949868,	782,	19.1,	69.7,	31325,	116),
(163427,	16,	1726949875,	796,	19.1,	69.7,	31960,	125),
(163428,	16,	1726949882,	763,	19.1,	69.7,	32586,	124),
(163429,	16,	1726949889,	777,	19.1,	69.7,	31940,	132),
(163430,	16,	1726949896,	794,	19,	69.6,	31966,	130),
(163431,	16,	1726949903,	797,	19,	69.7,	32004,	127),
(163432,	16,	1726949910,	798,	19,	69.7,	31985,	122),
(163433,	16,	1726949917,	761,	19,	69.7,	31454,	122),
(163434,	16,	1726949924,	769,	19,	69.7,	31953,	121),
(163435,	16,	1726949931,	732,	19,	69.7,	31947,	120),
(163436,	16,	1726949939,	739,	19,	69.7,	31985,	119),
(163437,	16,	1726949946,	730,	19,	69.7,	31983,	118),
(163438,	16,	1726949953,	757,	19,	69.8,	32353,	117),
(163439,	16,	1726949960,	722,	19,	69.8,	32008,	122),
(163440,	16,	1726949967,	729,	19,	69.7,	32250,	121),
(163441,	16,	1726949974,	739,	19,	69.8,	31996,	119),
(163442,	16,	1726949981,	744,	19,	69.8,	32354,	118),
(163443,	16,	1726949988,	705,	19,	69.8,	32002,	117),
(163444,	16,	1726949995,	712,	19,	69.8,	32583,	117),
(163445,	16,	1726950002,	727,	18.9,	69.8,	31944,	117),
(163446,	16,	1726950009,	738,	18.9,	69.8,	31965,	116),
(163447,	16,	1726950016,	700,	18.9,	69.8,	31956,	116),
(163448,	16,	1726950023,	716,	18.9,	69.9,	31993,	115),
(163449,	16,	1726950030,	732,	18.9,	69.9,	32505,	115),
(163450,	16,	1726950037,	747,	18.9,	69.9,	32050,	115),
(163451,	16,	1726950044,	717,	18.9,	69.9,	32045,	114),
(163452,	16,	1726950051,	719,	18.9,	69.9,	32025,	114),
(163453,	16,	1726950058,	721,	18.9,	70,	32111,	114),
(163454,	16,	1726950065,	726,	18.9,	70,	32040,	114),
(163455,	16,	1726950072,	694,	18.9,	70,	32095,	114),
(163456,	16,	1726950079,	707,	18.9,	70,	32000,	114),
(163457,	16,	1726950086,	694,	18.9,	70,	32072,	114),
(163458,	16,	1726950093,	718,	18.9,	70,	31999,	114),
(163459,	16,	1726950100,	721,	18.9,	70.1,	32038,	113),
(163460,	16,	1726950107,	727,	18.9,	70.1,	31994,	113),
(163461,	16,	1726950114,	706,	18.8,	70.1,	31998,	113),
(163462,	16,	1726950121,	723,	18.8,	70.1,	32033,	113),
(163463,	16,	1726950128,	686,	18.8,	70.1,	32022,	113),
(163464,	16,	1726950135,	692,	18.8,	70.1,	32002,	113),
(163465,	16,	1726950142,	702,	18.8,	70.1,	32023,	112),
(163466,	16,	1726950149,	711,	18.8,	70.1,	31398,	112),
(163467,	16,	1726950156,	719,	18.8,	70.1,	31651,	111),
(163468,	16,	1726950163,	723,	18.8,	70,	32093,	111),
(163469,	16,	1726950170,	728,	18.8,	70.1,	32052,	111),
(163470,	16,	1726950177,	692,	18.8,	70.2,	32074,	111),
(163471,	16,	1726950184,	677,	18.8,	70.1,	32385,	111),
(163472,	16,	1726950191,	692,	18.8,	70.2,	32024,	111),
(163473,	16,	1726950198,	713,	18.8,	70.2,	32024,	111),
(163474,	16,	1726950205,	692,	18.8,	70.2,	32021,	111),
(163475,	16,	1726950212,	703,	18.8,	70.2,	32040,	111),
(163476,	16,	1726950219,	712,	18.8,	70.2,	32025,	118),
(163477,	16,	1726950226,	942,	18.8,	70.3,	31329,	118),
(163478,	16,	1726950233,	985,	18.8,	70.3,	32035,	117),
(163479,	16,	1726950240,	1038,	18.8,	70.5,	32108,	131),
(163480,	16,	1726950247,	1329,	18.8,	71.1,	31852,	136),
(163481,	16,	1726950254,	1501,	18.8,	71.2,	31731,	133),
(163482,	16,	1726950261,	1399,	18.8,	71,	31994,	141),
(163483,	16,	1726950279,	1372,	18.9,	70.8,	31688,	0),
(163484,	16,	1726950286,	1302,	18.9,	70.6,	31752,	0),
(163485,	16,	1726950293,	1151,	18.9,	70.4,	31430,	0),
(163486,	16,	1726950300,	1152,	19,	70.3,	31949,	0),
(163487,	16,	1726950307,	1147,	19,	70.2,	31987,	0),
(163488,	16,	1726950314,	1144,	19,	70,	31970,	0),
(163489,	16,	1726950321,	1045,	19,	70,	31910,	0),
(163490,	16,	1726950328,	1049,	19,	70,	32199,	0),
(163491,	16,	1726950335,	1055,	19,	69.9,	32069,	0),
(163492,	16,	1726950342,	1056,	19,	69.9,	32106,	0),
(163493,	16,	1726950349,	1057,	19,	69.8,	32084,	0),
(163494,	16,	1726950356,	1059,	19,	69.9,	32733,	0),
(163495,	16,	1726950363,	1059,	19,	69.9,	32042,	0),
(163496,	16,	1726950370,	1057,	19,	69.9,	32081,	0),
(163497,	16,	1726950377,	1021,	19,	69.9,	32066,	0),
(163498,	16,	1726950384,	1021,	19,	69.8,	32103,	0),
(163499,	16,	1726950391,	1021,	19,	69.8,	32651,	0),
(163500,	16,	1726950398,	957,	19,	69.8,	31991,	0),
(163501,	16,	1726950405,	918,	19,	69.9,	32029,	0),
(163502,	16,	1726950412,	943,	19,	69.8,	32058,	0),
(163503,	16,	1726950419,	979,	19,	69.8,	31990,	0),
(163504,	16,	1726950426,	938,	19,	69.8,	32023,	0),
(163505,	16,	1726950433,	904,	19,	69.8,	32011,	0),
(163506,	16,	1726950440,	930,	19,	69.7,	31969,	0),
(163507,	16,	1726950447,	968,	19,	69.7,	32006,	0),
(163508,	16,	1726950454,	931,	19,	69.7,	32031,	0),
(163509,	16,	1726950461,	900,	19,	69.7,	32021,	0),
(163510,	16,	1726950468,	930,	19,	69.7,	32356,	0),
(163511,	16,	1726950475,	965,	19,	69.7,	32047,	0),
(163512,	16,	1726950482,	920,	19.1,	69.7,	32012,	0),
(163513,	16,	1726950489,	894,	19,	69.7,	32043,	0),
(163514,	16,	1726950496,	921,	19.1,	69.7,	32054,	0),
(163515,	16,	1726950503,	953,	19,	69.6,	32050,	0),
(163516,	16,	1726950510,	913,	19,	69.7,	32053,	0),
(163517,	16,	1726950517,	898,	19,	69.7,	32052,	0),
(163518,	16,	1726950524,	929,	19,	69.7,	32030,	0),
(163519,	16,	1726950531,	973,	19,	69.7,	32314,	0),
(163520,	16,	1726950538,	931,	19,	69.7,	32154,	0),
(163521,	16,	1726950545,	911,	19.1,	69.7,	32143,	0),
(163522,	16,	1726950552,	936,	19.1,	69.7,	32087,	0),
(163523,	16,	1726950559,	963,	19.1,	69.7,	32106,	0),
(163524,	16,	1726950566,	912,	19.1,	69.6,	32086,	0),
(163525,	16,	1726950573,	935,	19.1,	69.6,	31635,	0),
(163526,	16,	1726950580,	913,	19.1,	69.5,	32053,	0),
(163527,	16,	1726950587,	949,	19.1,	69.5,	32010,	0),
(163528,	16,	1726950594,	966,	19,	69.6,	32042,	0),
(163529,	16,	1726950601,	977,	19.1,	69.5,	31975,	1),
(163530,	16,	1726950608,	991,	19.1,	69.6,	32034,	1),
(163531,	16,	1726950615,	997,	19.1,	69.6,	31631,	1),
(163532,	16,	1726950622,	941,	19,	69.6,	32063,	3),
(163533,	16,	1726950630,	955,	19,	69.6,	32058,	4),
(163534,	16,	1726950637,	927,	19,	69.6,	32114,	6),
(163535,	16,	1726950644,	957,	19,	69.6,	32089,	9),
(163536,	16,	1726950651,	910,	19,	69.6,	32073,	11),
(163537,	16,	1726950658,	932,	19,	69.6,	32062,	12),
(163538,	16,	1726950665,	926,	19,	69.6,	31805,	19),
(163539,	16,	1726950672,	956,	19,	69.6,	31968,	23),
(163540,	16,	1726950679,	907,	19,	69.6,	32056,	26),
(163541,	16,	1726950686,	924,	19,	69.6,	32059,	30),
(163542,	16,	1726950693,	901,	19,	69.6,	32269,	31),
(163543,	16,	1726950700,	935,	19,	69.6,	32133,	33),
(163544,	16,	1726950707,	890,	19,	69.6,	32120,	35),
(163545,	16,	1726950714,	909,	19,	69.6,	32082,	34),
(163546,	16,	1726950721,	928,	19,	69.5,	32111,	37),
(163547,	16,	1726950728,	942,	19,	69.6,	32062,	40),
(163548,	16,	1726950735,	894,	19,	69.6,	32053,	44),
(163549,	16,	1726950742,	913,	19,	69.6,	32068,	47),
(163550,	16,	1726950749,	909,	19,	69.6,	32061,	49),
(163551,	16,	1726950756,	922,	19,	69.5,	32110,	51),
(163552,	16,	1726950763,	879,	19,	69.6,	32085,	52),
(163553,	16,	1726950770,	897,	19,	69.6,	31641,	54),
(163554,	16,	1726950777,	888,	19,	69.6,	32050,	59),
(163555,	16,	1726950784,	913,	19,	69.6,	31656,	60),
(163556,	16,	1726950791,	878,	19,	69.6,	32075,	62),
(163557,	16,	1726950798,	894,	19,	69.6,	32078,	64),
(163558,	16,	1726950805,	911,	19,	69.6,	32074,	66),
(163559,	16,	1726950812,	908,	19,	69.6,	32063,	79),
(163560,	16,	1726950819,	881,	19,	69.6,	31709,	80),
(163561,	16,	1726950826,	887,	19,	69.6,	32067,	81),
(163562,	16,	1726950833,	900,	19,	69.6,	32083,	81),
(163563,	16,	1726950840,	909,	19,	69.7,	32062,	79),
(163564,	16,	1726950847,	905,	19,	69.6,	32385,	79),
(163565,	16,	1726950854,	908,	19,	69.6,	32067,	80),
(163566,	16,	1726950861,	918,	19,	69.6,	32569,	81),
(163567,	16,	1726950868,	880,	19,	69.6,	32048,	92),
(163568,	16,	1726950875,	851,	19,	69.7,	31990,	94),
(163569,	16,	1726950882,	874,	19,	69.6,	32022,	95),
(163570,	16,	1726950889,	902,	19,	69.7,	31998,	96),
(163571,	16,	1726950896,	873,	19.1,	69.7,	32113,	95),
(163572,	16,	1726950903,	839,	19.1,	69.7,	32077,	94),
(163573,	16,	1726950910,	861,	19.1,	69.6,	32099,	94),
(163574,	16,	1726950917,	888,	19.1,	69.6,	32060,	94),
(163575,	16,	1726950924,	846,	19.1,	69.6,	32034,	95),
(163576,	16,	1726950931,	827,	19.1,	69.6,	32043,	105),
(163577,	16,	1726950938,	853,	19.1,	69.6,	32059,	104),
(163578,	16,	1726950945,	880,	19.1,	69.5,	32096,	104),
(163579,	16,	1726950952,	889,	19.1,	69.5,	32053,	103),
(163580,	16,	1726950959,	855,	19.1,	69.5,	32087,	102),
(163581,	16,	1726950966,	870,	19.1,	69.5,	32042,	101),
(163582,	16,	1726950973,	893,	19.1,	69.5,	32096,	101),
(163583,	16,	1726950980,	852,	19.1,	69.5,	32048,	99),
(163584,	16,	1726950987,	835,	19.1,	69.5,	32145,	98),
(163585,	16,	1726950994,	853,	19.1,	69.5,	32134,	98),
(163586,	16,	1726951001,	886,	19.1,	69.5,	32072,	97),
(163587,	16,	1726951008,	848,	19.1,	69.5,	32154,	96),
(163588,	16,	1726951015,	829,	19.1,	69.5,	32082,	95),
(163589,	16,	1726951022,	849,	19.1,	69.5,	31657,	96),
(163590,	16,	1726951029,	876,	19.1,	69.5,	32055,	98),
(163591,	16,	1726951036,	839,	19.1,	69.4,	31642,	98),
(163592,	16,	1726951044,	857,	19.1,	69.5,	32059,	98),
(163593,	16,	1726951051,	838,	19.1,	69.5,	32053,	98),
(163594,	16,	1726951058,	870,	19.1,	69.5,	32439,	98),
(163595,	16,	1726951065,	842,	19.1,	69.5,	32032,	97),
(163596,	16,	1726951072,	858,	19.1,	69.5,	32176,	97),
(163597,	16,	1726951079,	879,	19.1,	69.5,	32081,	96),
(163598,	16,	1726951086,	891,	19.1,	69.5,	32063,	97),
(163599,	16,	1726951093,	854,	19.1,	69.5,	32045,	108),
(163600,	16,	1726951100,	859,	19.1,	69.5,	32026,	108),
(163601,	16,	1726951107,	842,	19.1,	69.5,	32102,	107),
(163602,	16,	1726951114,	866,	19.1,	69.5,	32070,	106),
(163603,	16,	1726951121,	837,	19.1,	69.4,	32068,	105),
(163604,	16,	1726951128,	854,	19.1,	69.5,	32045,	106),
(163605,	16,	1726951135,	847,	19.1,	69.4,	31997,	106),
(163606,	16,	1726951142,	877,	19.1,	69.5,	32020,	107),
(163607,	16,	1726951149,	888,	19.1,	69.5,	32028,	107),
(163608,	16,	1726951156,	892,	19.1,	69.5,	32027,	107),
(163609,	16,	1726951163,	892,	19.1,	69.5,	32017,	107),
(163610,	16,	1726951170,	896,	19.1,	69.5,	32032,	107),
(163611,	16,	1726951177,	847,	19.1,	69.5,	32045,	103),
(163612,	16,	1726951184,	853,	19.1,	69.5,	32085,	103),
(163613,	16,	1726951191,	843,	19.1,	69.5,	32045,	102),
(163614,	16,	1726951198,	869,	19.1,	69.5,	31633,	102),
(163615,	16,	1726951205,	832,	19.1,	69.5,	32024,	103),
(163616,	16,	1726951212,	848,	19.1,	69.5,	32012,	104),
(163617,	16,	1726951219,	850,	19.1,	69.5,	32047,	105),
(163618,	16,	1726951226,	859,	19.1,	69.5,	32012,	104),
(163619,	16,	1726951233,	825,	19.1,	69.5,	32119,	104),
(163620,	16,	1726951240,	844,	19.1,	69.5,	32055,	103),
(163621,	16,	1726951247,	870,	19.1,	69.5,	32075,	117),
(163622,	16,	1726951254,	883,	19.1,	69.5,	32141,	115),
(163623,	16,	1726951261,	847,	19.1,	69.5,	32032,	126),
(163624,	16,	1726951268,	853,	19.1,	69.5,	32175,	124),
(163625,	16,	1726951275,	863,	19.1,	69.4,	32075,	122),
(163626,	16,	1726951282,	831,	19.1,	69.4,	32075,	120),
(163627,	16,	1726951289,	819,	19.1,	69.4,	32821,	119),
(163628,	16,	1726951296,	839,	19.1,	69.4,	32033,	118),
(163629,	16,	1726951303,	866,	19.1,	69.4,	32113,	116),
(163630,	16,	1726951310,	881,	19.1,	69.5,	32040,	114),
(163631,	16,	1726951317,	890,	19.1,	69.5,	32446,	113),
(163632,	16,	1726951324,	897,	19.1,	69.5,	32040,	114),
(163633,	16,	1726951331,	904,	19.1,	69.4,	31975,	114),
(163634,	16,	1726951338,	864,	19.1,	69.4,	32004,	124),
(163635,	16,	1726951345,	827,	19.1,	69.4,	31780,	122),
(163636,	16,	1726951352,	843,	19.1,	69.4,	32043,	120),
(163637,	16,	1726951359,	871,	19.1,	69.4,	32036,	119),
(163638,	16,	1726951366,	841,	19.1,	69.4,	32033,	118),
(163639,	16,	1726951373,	820,	19.1,	69.4,	31984,	114),
(163640,	16,	1726951380,	843,	19.1,	69.5,	32328,	113),
(163641,	16,	1726951387,	871,	19.1,	69.4,	32023,	113),
(163642,	16,	1726951394,	836,	19.1,	69.4,	31989,	113),
(163643,	16,	1726951401,	816,	19.1,	69.4,	31984,	116),
(163644,	16,	1726951408,	839,	19.1,	69.4,	31940,	116),
(163645,	16,	1726951415,	871,	19.1,	69.4,	31997,	116),
(163646,	16,	1726951422,	835,	19.1,	69.5,	32002,	115),
(163647,	16,	1726951429,	815,	19.1,	69.5,	32002,	114),
(163648,	16,	1726951436,	836,	19.1,	69.4,	32020,	112),
(163649,	16,	1726951443,	865,	19.1,	69.5,	32482,	113),
(163650,	16,	1726951450,	831,	19.1,	69.4,	31984,	114),
(163651,	16,	1726951457,	821,	19.1,	69.5,	31933,	114),
(163652,	16,	1726951464,	841,	19.1,	69.4,	31983,	115),
(163653,	16,	1726951472,	872,	19.1,	69.5,	31974,	115),
(163654,	16,	1726951479,	836,	19.2,	69.5,	31662,	115),
(163655,	16,	1726951486,	826,	19.2,	69.5,	31971,	125),
(163656,	16,	1726951493,	850,	19.2,	69.4,	32391,	123),
(163657,	16,	1726951500,	874,	19.2,	69.5,	32005,	118),
(163658,	16,	1726951507,	846,	19.2,	69.4,	31978,	118),
(163659,	16,	1726951514,	863,	19.2,	69.4,	31985,	118),
(163660,	16,	1726951522,	848,	19.2,	69.5,	31954,	118),
(163661,	16,	1726951529,	838,	19.2,	69.4,	31948,	118),
(163662,	16,	1726951536,	869,	19.2,	69.4,	31939,	120),
(163663,	16,	1726951543,	840,	19.2,	69.5,	31914,	121),
(163664,	16,	1726951550,	857,	19.2,	69.4,	31918,	121),
(163665,	16,	1726951557,	848,	19.2,	69.5,	31913,	121),
(163666,	16,	1726951564,	876,	19.2,	69.5,	31920,	122),
(163667,	16,	1726951571,	844,	19.2,	69.4,	31918,	125),
(163668,	16,	1726951578,	862,	19.2,	69.4,	31859,	126),
(163669,	16,	1726951585,	849,	19.2,	69.4,	31878,	128),
(163670,	16,	1726951592,	879,	19.2,	69.3,	31844,	129),
(163671,	16,	1726951599,	849,	19.2,	69.4,	31473,	129),
(163672,	16,	1726951606,	866,	19.2,	69.4,	31849,	131),
(163673,	16,	1726951613,	855,	19.2,	69.4,	31857,	131),
(163674,	16,	1726951620,	881,	19.2,	69.4,	31603,	132),
(163675,	16,	1726951627,	847,	19.2,	69.4,	31871,	131),
(163676,	16,	1726951634,	865,	19.2,	69.3,	31970,	129),
(163677,	16,	1726951641,	890,	19.2,	69.4,	31917,	129),
(163678,	16,	1726951648,	903,	19.2,	69.3,	31963,	128),
(163679,	16,	1726951655,	865,	19.2,	69.3,	31894,	127),
(163680,	16,	1726951662,	872,	19.2,	69.3,	31988,	126),
(163681,	16,	1726951669,	855,	19.2,	69.3,	31887,	126),
(163682,	16,	1726951676,	882,	19.2,	69.3,	31867,	126),
(163683,	16,	1726951683,	852,	19.2,	69.3,	31860,	127),
(163684,	16,	1726951690,	868,	19.2,	69.3,	31841,	128),
(163685,	16,	1726951697,	889,	19.2,	69.3,	31851,	129),
(163686,	16,	1726951704,	902,	19.2,	69.2,	31827,	130),
(163687,	16,	1726951711,	860,	19.2,	69.3,	31823,	131),
(163688,	16,	1726951718,	866,	19.2,	69.3,	31833,	131),
(163689,	16,	1726951725,	870,	19.2,	69.3,	31820,	132),
(163690,	16,	1726951732,	881,	19.2,	69.3,	31815,	132),
(163691,	16,	1726951739,	842,	19.2,	69.3,	31825,	132),
(163692,	16,	1726951746,	860,	19.2,	69.3,	31848,	131),
(163693,	16,	1726951753,	855,	19.3,	69.3,	31937,	129),
(163694,	16,	1726951760,	867,	19.2,	69.3,	31879,	127),
(163695,	16,	1726951767,	834,	19.2,	69.2,	32049,	124),
(163696,	16,	1726951774,	853,	19.2,	69.2,	31943,	121),
(163697,	16,	1726951781,	872,	19.2,	69.2,	32400,	120),
(163698,	16,	1726951788,	836,	19.2,	69.2,	31909,	118),
(163699,	16,	1726951795,	857,	19.2,	69.1,	32928,	117),
(163700,	16,	1726951802,	866,	19.2,	69.1,	32320,	116),
(163701,	16,	1726951809,	881,	19.2,	69.1,	31915,	117),
(163702,	16,	1726951816,	840,	19.2,	69.1,	31482,	117),
(163703,	16,	1726951823,	825,	19.2,	69.1,	32779,	122),
(163704,	16,	1726951831,	841,	19.2,	69.2,	31779,	122),
(163705,	16,	1726951838,	872,	19.2,	69.2,	31455,	122),
(163706,	16,	1726951845,	834,	19.2,	69.2,	31877,	121),
(163707,	16,	1726951852,	818,	19.2,	69.2,	31891,	120),
(163708,	16,	1726951859,	837,	19.2,	69.2,	31914,	118),
(163709,	16,	1726951866,	863,	19.2,	69.2,	31917,	117),
(163710,	16,	1726951873,	831,	19.2,	69.2,	31910,	128),
(163711,	16,	1726951880,	815,	19.2,	69.2,	32198,	130),
(163712,	16,	1726951887,	836,	19.2,	69.2,	31829,	129),
(163713,	16,	1726951894,	872,	19.2,	69.2,	32109,	125),
(163714,	16,	1726951901,	845,	19.2,	69.2,	31987,	122),
(163715,	16,	1726951908,	828,	19.2,	69.2,	31930,	122),
(163716,	16,	1726951915,	848,	19.2,	69.2,	31886,	121),
(163717,	16,	1726951922,	874,	19.2,	69.2,	31905,	119),
(163718,	16,	1726951929,	848,	19.2,	69.2,	31907,	117),
(163719,	16,	1726951936,	818,	19.2,	69.1,	31919,	116),
(163720,	16,	1726951943,	839,	19.2,	69.1,	32225,	114),
(163721,	16,	1726951950,	870,	19.3,	69.1,	31929,	115),
(163722,	16,	1726951957,	840,	19.2,	69,	31525,	113),
(163723,	16,	1726951964,	820,	19.2,	69,	31949,	111),
(163724,	16,	1726951971,	844,	19.2,	69,	31948,	109),
(163725,	16,	1726951978,	874,	19.2,	69,	32005,	107),
(163726,	16,	1726951985,	838,	19.2,	69,	31932,	105),
(163727,	16,	1726951992,	823,	19.2,	69,	31973,	103),
(163728,	16,	1726951999,	839,	19.2,	69.1,	31958,	103),
(163729,	16,	1726952006,	868,	19.2,	69,	31938,	102),
(163730,	16,	1726952013,	834,	19.2,	69,	31943,	101),
(163731,	16,	1726952020,	854,	19.2,	69.1,	31913,	101),
(163732,	16,	1726952027,	846,	19.2,	69.1,	32199,	98),
(163733,	16,	1726952034,	872,	19.2,	69.1,	32054,	95),
(163734,	16,	1726952041,	841,	19.2,	69.1,	32055,	94),
(163735,	16,	1726952048,	862,	19.2,	69.1,	31981,	93),
(163736,	16,	1726952055,	846,	19.2,	69.1,	31967,	93),
(163737,	16,	1726952062,	873,	19.2,	69.1,	31954,	93),
(163738,	16,	1726952069,	846,	19.2,	69.1,	31952,	93),
(163739,	16,	1726952076,	864,	19.2,	69.1,	32218,	93),
(163740,	16,	1726952083,	888,	19.2,	69.1,	31948,	93),
(163741,	16,	1726952090,	899,	19.3,	69.1,	31984,	92),
(163742,	16,	1726952097,	869,	19.2,	69.1,	31973,	92),
(163743,	16,	1726952104,	875,	19.2,	69.1,	31978,	92),
(163744,	16,	1726952111,	885,	19.2,	69,	31938,	92),
(163745,	16,	1726952118,	893,	19.2,	69,	31529,	92),
(163746,	16,	1726952125,	860,	19.2,	69.1,	31964,	94),
(163747,	16,	1726952132,	865,	19.2,	69.1,	31914,	97),
(163748,	16,	1726952139,	847,	19.2,	69.1,	31579,	96),
(163749,	16,	1726952146,	872,	19.2,	69,	31978,	105),
(163750,	16,	1726952153,	838,	19.2,	69,	31622,	104),
(163751,	16,	1726952160,	856,	19.2,	69,	31981,	103),
(163752,	16,	1726952167,	843,	19.2,	69,	31969,	102),
(163753,	16,	1726952174,	867,	19.2,	69.1,	31975,	101),
(163754,	16,	1726952181,	834,	19.2,	69.1,	32002,	111),
(163755,	16,	1726952188,	850,	19.2,	69,	31997,	109),
(163756,	16,	1726952195,	838,	19.2,	69,	31989,	118),
(163757,	16,	1726952202,	868,	19.2,	69.1,	31967,	115),
(163758,	16,	1726952209,	838,	19.2,	69,	31994,	113),
(163759,	16,	1726952216,	855,	19.2,	69.1,	31995,	111),
(163760,	16,	1726952223,	855,	19.2,	69.1,	31995,	109),
(163761,	16,	1726952230,	869,	19.2,	69.1,	31994,	107),
(163762,	16,	1726952237,	839,	19.2,	69.1,	31985,	106),
(163763,	16,	1726952244,	855,	19.2,	69.1,	31989,	104),
(163764,	16,	1726952251,	883,	19.2,	69.1,	32055,	102),
(163765,	16,	1726952258,	851,	19.2,	69.1,	32031,	100),
(163766,	16,	1726952265,	836,	19.2,	69.1,	32086,	98),
(163767,	16,	1726952272,	857,	19.2,	69.1,	32042,	96),
(163768,	16,	1726952280,	881,	19.2,	69.1,	32478,	95),
(163769,	16,	1726952287,	895,	19.2,	69.1,	32036,	93),
(163770,	16,	1726952294,	867,	19.2,	69.1,	32534,	92),
(163771,	16,	1726952301,	874,	19.2,	69,	32020,	91),
(163772,	16,	1726952308,	886,	19.2,	69.1,	32515,	90),
(163773,	16,	1726952315,	850,	19.2,	69.2,	32022,	90),
(163774,	16,	1726952322,	857,	19.2,	69.2,	32514,	93),
(163775,	16,	1726952329,	867,	19.2,	69.2,	31925,	95),
(163776,	16,	1726952336,	881,	19.2,	69.1,	31935,	95),
(163777,	16,	1726952343,	847,	19.2,	69.1,	32004,	94),
(163778,	16,	1726952350,	834,	19.1,	69.1,	31994,	95),
(163779,	16,	1726952357,	853,	19.2,	69.2,	32192,	93),
(163780,	16,	1726952364,	883,	19.2,	69.2,	32112,	91),
(163781,	16,	1726952371,	900,	19.1,	69.2,	32132,	90),
(163782,	16,	1726952378,	862,	19.2,	69.2,	32041,	89),
(163783,	16,	1726952385,	877,	19.2,	69.2,	32045,	89),
(163784,	16,	1726952392,	899,	19.2,	69.2,	32040,	88),
(163785,	16,	1726952399,	867,	19.1,	69.3,	32062,	88),
(163786,	16,	1726952406,	839,	19.1,	69.3,	32047,	87),
(163787,	16,	1726952413,	858,	19.1,	69.3,	32038,	87),
(163788,	16,	1726952420,	885,	19.1,	69.3,	32058,	87),
(163789,	16,	1726952427,	849,	19.1,	69.3,	32064,	86),
(163790,	16,	1726952434,	830,	19.1,	69.3,	32095,	86),
(163791,	16,	1726952441,	852,	19.1,	69.2,	32069,	82),
(163792,	16,	1726952448,	878,	19.1,	69.3,	32159,	81),
(163793,	16,	1726952455,	844,	19.1,	69.3,	32094,	81),
(163794,	16,	1726952462,	860,	19.1,	69.4,	32469,	81),
(163795,	16,	1726952469,	880,	19.1,	69.3,	32083,	81),
(163796,	16,	1726952476,	892,	19.1,	69.4,	32069,	82),
(163797,	16,	1726952483,	848,	19.1,	69.4,	32045,	82),
(163798,	16,	1726952490,	853,	19.1,	69.4,	32483,	83),
(163799,	16,	1726952498,	865,	19.1,	69.4,	32045,	84),
(163800,	16,	1726952505,	872,	19.1,	69.3,	32048,	85),
(163801,	16,	1726952512,	878,	19.1,	69.3,	32033,	86),
(163802,	16,	1726952519,	845,	19.1,	69.3,	32053,	86),
(163803,	16,	1726952526,	852,	19.1,	69.3,	32042,	87),
(163804,	16,	1726952533,	842,	19.1,	69.3,	32128,	87),
(163805,	16,	1726952540,	872,	19.1,	69.3,	32074,	86),
(163806,	16,	1726952547,	836,	19.1,	69.4,	32098,	87),
(163807,	16,	1726952554,	853,	19.1,	69.4,	32061,	87),
(163808,	16,	1726952561,	839,	19.1,	69.4,	32045,	88),
(163809,	16,	1726952568,	866,	19.1,	69.4,	32050,	88),
(163810,	16,	1726952575,	829,	19.1,	69.4,	32065,	89),
(163811,	16,	1726952582,	844,	19.1,	69.3,	32147,	89),
(163812,	16,	1726952589,	868,	19.1,	69.3,	32075,	88),
(163813,	16,	1726952596,	881,	19.1,	69.4,	32390,	89),
(163814,	16,	1726952603,	837,	19.1,	69.3,	32025,	89),
(163815,	16,	1726952610,	854,	19.1,	69.4,	32148,	89),
(163816,	16,	1726952617,	850,	19.1,	69.4,	32081,	89),
(163817,	16,	1726952624,	863,	19.1,	69.4,	32485,	90),
(163818,	16,	1726952631,	832,	19.2,	69.4,	32033,	86),
(163819,	16,	1726952638,	847,	19.1,	69.4,	31611,	88),
(163820,	16,	1726952645,	839,	19.2,	69.3,	32039,	90),
(163821,	16,	1726952652,	870,	19.1,	69.4,	32021,	92),
(163822,	16,	1726952659,	835,	19.2,	69.4,	32024,	94),
(163823,	16,	1726952666,	851,	19.2,	69.3,	32004,	95),
(163824,	16,	1726952673,	869,	19.2,	69.4,	32017,	97),
(163825,	16,	1726952680,	888,	19.2,	69.3,	32017,	99),
(163826,	16,	1726952687,	849,	19.2,	69.3,	32279,	101),
(163827,	16,	1726952695,	863,	19.2,	69.3,	31991,	101),
(163828,	16,	1726952702,	886,	19.2,	69.2,	31605,	102),
(163829,	16,	1726952709,	881,	19.2,	69.2,	32027,	103),
(163830,	16,	1726952716,	845,	19.2,	69.2,	31676,	103),
(163831,	16,	1726952723,	851,	19.2,	69.2,	32037,	103),
(163832,	16,	1726952730,	864,	19.2,	69.2,	32099,	103),
(163833,	16,	1726952737,	829,	19.2,	69.2,	32043,	103),
(163834,	16,	1726952744,	812,	19.2,	69.2,	32080,	102),
(163835,	16,	1726952751,	842,	19.2,	69.3,	32046,	103),
(163836,	16,	1726952758,	875,	19.2,	69.3,	32028,	104),
(163837,	16,	1726952765,	881,	19.2,	69.3,	31997,	104),
(163838,	16,	1726952772,	888,	19.2,	69.3,	32038,	105),
(163839,	16,	1726952779,	891,	19.2,	69.3,	32014,	106),
(163840,	16,	1726952786,	897,	19.2,	69.4,	31985,	107),
(163841,	16,	1726952793,	860,	19.2,	69.4,	31966,	109),
(163842,	16,	1726952800,	843,	19.2,	69.4,	31949,	112),
(163843,	16,	1726952807,	894,	19.2,	69.4,	31929,	121),
(163844,	16,	1726952814,	961,	19.2,	69.4,	32488,	122),
(163845,	16,	1726952821,	935,	19.2,	69.4,	31960,	122),
(163846,	16,	1726952828,	924,	19.2,	69.4,	31950,	123),
(163847,	16,	1726952835,	959,	19.2,	69.4,	31928,	124),
(163848,	16,	1726952842,	999,	19.2,	69.4,	31905,	120),
(163849,	16,	1726952849,	954,	19.2,	69.4,	32308,	121),
(163850,	16,	1726952856,	939,	19.2,	69.4,	31915,	123),
(163851,	16,	1726952863,	966,	19.2,	69.3,	31890,	125),
(163852,	16,	1726952870,	1000,	19.2,	69.3,	31903,	126),
(163853,	16,	1726952877,	956,	19.2,	69.3,	31891,	127),
(163854,	16,	1726952884,	939,	19.2,	69.3,	31426,	128),
(163855,	16,	1726952891,	966,	19.3,	69.3,	31878,	138),
(163856,	16,	1726952898,	997,	19.3,	69.3,	31535,	138),
(163857,	16,	1726952905,	954,	19.3,	69.2,	31876,	140),
(163858,	16,	1726952912,	921,	19.3,	69.2,	31850,	150),
(163859,	16,	1726952919,	949,	19.3,	69.2,	31886,	149),
(163860,	16,	1726952926,	985,	19.3,	69.2,	31875,	148),
(163861,	16,	1726952933,	945,	19.3,	69.1,	31881,	147),
(163862,	16,	1726952940,	917,	19.3,	69.2,	31886,	146),
(163863,	16,	1726952947,	944,	19.3,	69.2,	31878,	145),
(163864,	16,	1726952954,	976,	19.3,	69.2,	31871,	144),
(163865,	16,	1726952961,	943,	19.3,	69.2,	31897,	142),
(163866,	16,	1726952968,	917,	19.3,	69.1,	31870,	141),
(163867,	16,	1726952975,	943,	19.3,	69.1,	31871,	140),
(163868,	16,	1726952982,	976,	19.3,	69.1,	31880,	139),
(163869,	16,	1726952989,	933,	19.3,	69,	31960,	137),
(163870,	16,	1726952996,	957,	19.3,	69,	31912,	132),
(163871,	16,	1726953003,	939,	19.3,	69,	32241,	131),
(163872,	16,	1726953010,	976,	19.3,	69,	31919,	128),
(163873,	16,	1726953017,	930,	19.3,	68.9,	32401,	127),
(163874,	16,	1726953024,	954,	19.3,	69,	31913,	128),
(163875,	16,	1726953031,	935,	19.3,	68.9,	31862,	127),
(163876,	16,	1726953038,	970,	19.3,	68.9,	31907,	127),
(163877,	16,	1726953045,	986,	19.3,	69,	31908,	126),
(163878,	16,	1726953052,	995,	19.3,	69,	31944,	125),
(163879,	16,	1726953059,	1006,	19.3,	69,	31903,	123),
(163880,	16,	1726953066,	1008,	19.3,	68.9,	31896,	123),
(163881,	16,	1726953074,	951,	19.3,	69,	32172,	123),
(163882,	16,	1726953081,	967,	19.3,	69.1,	31875,	123),
(163883,	16,	1726953088,	990,	19.3,	69,	31875,	117),
(163884,	16,	1726953095,	1007,	19.3,	69,	31875,	119),
(163885,	16,	1726953102,	964,	19.3,	69.1,	31842,	120),
(163886,	16,	1726953109,	983,	19.3,	69.1,	31845,	121),
(163887,	16,	1726953116,	1007,	19.3,	69.1,	32288,	122),
(163888,	16,	1726953123,	1015,	19.3,	69,	31843,	123),
(163889,	16,	1726953130,	972,	19.3,	69.1,	31839,	124),
(163890,	16,	1726953137,	986,	19.3,	69,	31804,	125),
(163891,	16,	1726953144,	974,	19.3,	69.1,	31834,	126),
(163892,	16,	1726953151,	1005,	19.3,	69.1,	31813,	127),
(163893,	16,	1726953158,	959,	19.3,	69.1,	31362,	128),
(163894,	16,	1726953165,	984,	19.3,	69.1,	31323,	131),
(163895,	16,	1726953172,	973,	19.3,	69.1,	31722,	134),
(163896,	16,	1726953179,	1005,	19.3,	69.1,	31725,	136),
(163897,	16,	1726953186,	965,	19.3,	69.1,	31740,	138),
(163898,	16,	1726953193,	985,	19.3,	69.1,	31740,	139),
(163899,	16,	1726953200,	976,	19.3,	69.1,	31457,	139),
(163900,	16,	1726953207,	1010,	19.3,	69.1,	31806,	138),
(163901,	16,	1726953214,	972,	19.3,	69.1,	31337,	138),
(163902,	16,	1726953221,	992,	19.3,	69.2,	31769,	134),
(163903,	16,	1726953228,	997,	19.3,	69.1,	31266,	135),
(163904,	16,	1726953235,	1012,	19.3,	69.1,	31763,	134),
(163905,	16,	1726953242,	1019,	19.3,	69.1,	31776,	134),
(163906,	16,	1726953249,	1025,	19.3,	69.2,	31775,	134),
(163907,	16,	1726953256,	1030,	19.3,	69.2,	32293,	134),
(163908,	16,	1726953263,	1023,	19.3,	69.1,	31772,	134),
(163909,	16,	1726953270,	1029,	19.3,	69.1,	32565,	134),
(163910,	16,	1726953277,	1033,	19.3,	69.1,	31774,	133),
(163911,	16,	1726953284,	1041,	19.3,	69.1,	32242,	133),
(163912,	16,	1726953291,	1044,	19.3,	69.1,	31763,	134),
(163913,	16,	1726953298,	1017,	19.3,	69.1,	31733,	134),
(163914,	16,	1726953305,	1020,	19.3,	69.1,	31251,	134),
(163915,	16,	1726953312,	1024,	19.4,	69.1,	31778,	133),
(163916,	16,	1726953319,	998,	19.3,	69.1,	31764,	133),
(163917,	16,	1726953326,	978,	19.4,	69.1,	31766,	133),
(163918,	16,	1726953333,	988,	19.3,	69.1,	31759,	133),
(163919,	16,	1726953340,	1004,	19.3,	69.1,	31722,	133),
(163920,	16,	1726953347,	969,	19.4,	69.1,	31740,	133),
(163921,	16,	1726953354,	949,	19.4,	69.1,	31729,	135),
(163922,	16,	1726953361,	976,	19.4,	69.1,	31736,	134),
(163923,	16,	1726953368,	1012,	19.4,	69.1,	31732,	134),
(163924,	16,	1726953375,	988,	19.4,	69.1,	31750,	133),
(163925,	16,	1726953382,	963,	19.4,	69.1,	31734,	127),
(163926,	16,	1726953389,	990,	19.4,	69.1,	31284,	129),
(163927,	16,	1726953396,	1029,	19.4,	69.1,	31729,	133),
(163928,	16,	1726953403,	986,	19.4,	69.1,	31322,	134),
(163929,	16,	1726953411,	969,	19.4,	69.1,	31760,	135),
(163930,	16,	1726953418,	995,	19.4,	69.1,	31739,	149),
(163931,	16,	1726953425,	1040,	19.4,	69.1,	31930,	146),
(163932,	16,	1726953432,	1006,	19.4,	69.1,	31802,	154),
(163933,	16,	1726953439,	1029,	19.4,	69,	32480,	153),
(163934,	16,	1726953446,	1045,	19.4,	69.1,	31718,	153),
(163935,	16,	1726953453,	1069,	19.4,	69.1,	31716,	152),
(163936,	16,	1726953460,	1011,	19.4,	69,	31719,	145),
(163937,	16,	1726953467,	1021,	19.4,	69,	32232,	145),
(163938,	16,	1726953474,	1028,	19.4,	69,	31683,	147),
(163939,	16,	1726953481,	1044,	19.4,	69,	31288,	147),
(163940,	16,	1726953488,	997,	19.4,	69.1,	31729,	146),
(163941,	16,	1726953495,	982,	19.4,	69.1,	31712,	146),
(163942,	16,	1726953502,	1007,	19.4,	69,	31696,	146),
(163943,	16,	1726953509,	1050,	19.4,	69.1,	31713,	141),
(163944,	16,	1726953516,	1069,	19.4,	69.1,	32237,	140),
(163945,	16,	1726953523,	1012,	19.4,	69,	31711,	152),
(163946,	16,	1726953530,	1036,	19.4,	69.1,	31636,	152),
(163947,	16,	1726953537,	1065,	19.4,	69,	31669,	151),
(163948,	16,	1726953544,	1031,	19.4,	69,	31668,	146),
(163949,	16,	1726953551,	1008,	19.4,	69,	31850,	154),
(163950,	16,	1726953558,	1041,	19.4,	69,	31708,	152),
(163951,	16,	1726953565,	1084,	19.4,	69,	32228,	151),
(163952,	16,	1726953572,	1042,	19.4,	69,	31713,	149),
(163953,	16,	1726953579,	1017,	19.4,	69,	32208,	147),
(163954,	16,	1726953586,	1052,	19.4,	69,	31694,	146),
(163955,	16,	1726953593,	1107,	19.4,	69,	31225,	144),
(163956,	16,	1726953600,	1057,	19.4,	69,	31670,	146),
(163957,	16,	1726953607,	1033,	19.4,	69,	31257,	144),
(163958,	16,	1726953614,	1067,	19.4,	69,	31712,	151),
(163959,	16,	1726953621,	1114,	19.4,	69,	31703,	150),
(163960,	16,	1726953628,	1065,	19.4,	69,	31690,	148),
(163961,	16,	1726953635,	1099,	19.4,	69,	31660,	146),
(163962,	16,	1726953642,	1075,	19.4,	69,	31726,	144),
(163963,	16,	1726953649,	1123,	19.4,	69,	31717,	141),
(163964,	16,	1726953656,	1066,	19.4,	69,	31726,	139),
(163965,	16,	1726953663,	1095,	19.4,	69,	31700,	145),
(163966,	16,	1726953670,	1081,	19.4,	69,	31531,	146),
(163967,	16,	1726953677,	1127,	19.4,	69,	31628,	145),
(163968,	16,	1726953684,	1066,	19.4,	69,	31653,	143),
(163969,	16,	1726953691,	1096,	19.4,	69,	31678,	141),
(163970,	16,	1726953698,	1139,	19.4,	69,	31680,	140),
(163971,	16,	1726953705,	1167,	19.4,	69,	31676,	138),
(163972,	16,	1726953712,	1139,	19.4,	69,	31647,	138),
(163973,	16,	1726953719,	1137,	19.4,	69,	31652,	136),
(163974,	16,	1726953726,	1093,	19.4,	69,	31717,	134),
(163975,	16,	1726953733,	1129,	19.4,	69,	31711,	131),
(163976,	16,	1726953740,	1081,	19.4,	68.9,	31741,	129),
(163977,	16,	1726953747,	1087,	19.4,	68.9,	31705,	127),
(163978,	16,	1726953754,	1056,	19.4,	68.9,	31716,	125),
(163979,	16,	1726953761,	1066,	19.4,	68.9,	31730,	124),
(163980,	16,	1726953768,	1008,	19.4,	68.9,	31705,	122),
(163981,	16,	1726953775,	1023,	19.4,	68.9,	31711,	121),
(163982,	16,	1726953782,	1058,	19.4,	68.9,	31727,	119),
(163983,	16,	1726953790,	1072,	19.4,	68.9,	31998,	118),
(163984,	16,	1726953797,	1082,	19.4,	68.9,	31709,	116),
(163985,	16,	1726953804,	1082,	19.4,	68.9,	31748,	115),
(163986,	16,	1726953811,	1051,	19.4,	68.8,	31727,	114),
(163987,	16,	1726953818,	1065,	19.4,	68.9,	31733,	112),
(163988,	16,	1726953825,	1005,	19.4,	68.9,	31728,	112),
(163989,	16,	1726953832,	1029,	19.4,	69,	31718,	110),
(163990,	16,	1726953839,	1015,	19.4,	69,	31986,	107),
(163991,	16,	1726953846,	1048,	19.4,	68.9,	31843,	103),
(163992,	16,	1726953853,	1000,	19.4,	68.9,	32052,	102),
(163993,	16,	1726953860,	1022,	19.4,	68.9,	31747,	99),
(163994,	16,	1726953867,	1027,	19.4,	68.9,	32038,	99),
(163995,	16,	1726953874,	1036,	19.4,	68.9,	31758,	95),
(163996,	16,	1726953881,	1006,	19.4,	68.9,	30893,	95),
(163997,	16,	1726953888,	1036,	19.4,	69,	31783,	94),
(163998,	16,	1726953895,	1067,	19.4,	69,	31317,	95),
(163999,	16,	1726953902,	1086,	19.4,	69.1,	31752,	96),
(164000,	16,	1726953909,	1037,	19.4,	69.1,	32567,	96),
(164001,	16,	1726953916,	1059,	19.4,	69.1,	31861,	96),
(164002,	16,	1726953923,	1085,	19.4,	69.1,	31808,	95),
(164003,	16,	1726953930,	1023,	19.3,	69.2,	31809,	95),
(164004,	16,	1726953937,	978,	19.4,	69.2,	31795,	95),
(164005,	16,	1726953944,	1001,	19.4,	69.2,	31783,	95),
(164006,	16,	1726953951,	1033,	19.4,	69.3,	31881,	94),
(164007,	16,	1726953958,	1003,	19.4,	69.3,	31796,	93),
(164008,	16,	1726953965,	971,	19.4,	69.2,	31883,	93),
(164009,	16,	1726953972,	996,	19.4,	69.2,	31809,	92),
(164010,	16,	1726953979,	1030,	19.4,	69.2,	32274,	93),
(164011,	16,	1726953986,	1018,	19.4,	69.2,	31758,	95),
(164012,	16,	1726953993,	979,	19.4,	69.2,	31720,	96),
(164013,	16,	1726954000,	986,	19.4,	69.2,	31742,	97),
(164014,	16,	1726954007,	996,	19.4,	69.1,	31759,	98),
(164015,	16,	1726954014,	954,	19.4,	69.1,	31754,	99),
(164016,	16,	1726954021,	940,	19.4,	69.1,	31751,	102),
(164017,	16,	1726954028,	968,	19.4,	69.2,	31703,	112),
(164018,	16,	1726954035,	1018,	19.4,	69.1,	31776,	111),
(164019,	16,	1726954042,	1046,	19.4,	69.1,	31783,	123),
(164020,	16,	1726954049,	989,	19.4,	69,	31820,	121),
(164021,	16,	1726954056,	995,	19.4,	69.1,	31794,	118),
(164022,	16,	1726954063,	1004,	19.4,	69.1,	31951,	115),
(164023,	16,	1726954070,	952,	19.4,	69.1,	31811,	113),
(164024,	16,	1726954077,	935,	19.4,	69.1,	31827,	112),
(164025,	16,	1726954084,	956,	19.4,	69.1,	31807,	110),
(164026,	16,	1726954091,	975,	19.4,	69,	31823,	109),
(164027,	16,	1726954098,	928,	19.4,	69,	31802,	107),
(164028,	16,	1726954105,	935,	19.4,	69,	31820,	106),
(164029,	16,	1726954112,	917,	19.4,	69,	31812,	105),
(164030,	16,	1726954119,	955,	19.4,	68.9,	31827,	104),
(164031,	16,	1726954126,	937,	19.4,	68.9,	31807,	114),
(164032,	16,	1726954133,	952,	19.4,	69,	31801,	112),
(164033,	16,	1726954140,	938,	19.4,	68.9,	31805,	111),
(164034,	16,	1726954147,	976,	19.4,	68.9,	31795,	109),
(164035,	16,	1726954154,	951,	19.4,	68.9,	31813,	108),
(164036,	16,	1726954161,	968,	19.4,	68.9,	31813,	107),
(164037,	16,	1726954168,	992,	19.4,	68.9,	31813,	106),
(164038,	16,	1726954175,	1018,	19.4,	68.8,	31832,	104),
(164039,	16,	1726954182,	955,	19.4,	68.9,	31840,	103),
(164040,	16,	1726954189,	962,	19.4,	68.9,	31809,	102),
(164041,	16,	1726954196,	957,	19.4,	68.9,	31839,	101),
(164042,	16,	1726954203,	964,	19.4,	68.9,	31851,	100),
(164043,	16,	1726954210,	964,	19.4,	68.9,	31855,	99),
(164044,	16,	1726954217,	965,	19.4,	68.9,	31854,	96),
(164045,	16,	1726954224,	967,	19.4,	68.9,	31776,	96),
(164046,	16,	1726954231,	969,	19.4,	68.9,	31839,	96),
(164047,	16,	1726954239,	969,	19.4,	68.9,	31942,	95),
(164048,	16,	1726954246,	970,	19.4,	68.9,	31898,	94),
(164049,	16,	1726954253,	952,	19.4,	68.9,	32367,	94),
(164050,	16,	1726954260,	957,	19.4,	69,	31855,	93),
(164051,	16,	1726954267,	937,	19.4,	69,	31866,	93),
(164052,	16,	1726954274,	946,	19.4,	69,	31464,	92),
(164053,	16,	1726954281,	936,	19.4,	69,	31874,	92),
(164054,	16,	1726954288,	969,	19.4,	69,	32413,	92),
(164055,	16,	1726954295,	927,	19.4,	69,	31858,	93),
(164056,	16,	1726954302,	947,	19.4,	69,	31788,	93),
(164057,	16,	1726954309,	944,	19.4,	69,	31841,	94),
(164058,	16,	1726954316,	958,	19.4,	69,	31815,	93),
(164059,	16,	1726954323,	911,	19.4,	69,	31498,	93),
(164060,	16,	1726954330,	918,	19.4,	69,	31819,	93),
(164061,	16,	1726954337,	901,	19.4,	69,	31878,	92),
(164062,	16,	1726954344,	925,	19.4,	69,	31892,	93),
(164063,	16,	1726954351,	887,	19.4,	68.9,	32348,	93),
(164064,	16,	1726954358,	905,	19.4,	68.9,	31873,	92),
(164065,	16,	1726954365,	893,	19.4,	68.9,	31869,	92),
(164066,	16,	1726954372,	927,	19.4,	69,	31882,	92),
(164067,	16,	1726954379,	895,	19.4,	69,	31851,	92),
(164068,	16,	1726954386,	918,	19.4,	69.1,	32336,	92),
(164069,	16,	1726954394,	946,	19.4,	69.1,	31930,	92),
(164070,	16,	1726954401,	961,	19.4,	69.1,	31885,	91),
(164071,	16,	1726954408,	910,	19.4,	69,	31947,	91),
(164072,	16,	1726954415,	925,	19.4,	69.1,	31907,	91),
(164073,	16,	1726954422,	905,	19.4,	69,	31414,	91),
(164074,	16,	1726954429,	938,	19.4,	68.9,	31891,	91),
(164075,	16,	1726954436,	951,	19.4,	68.9,	31870,	91),
(164076,	16,	1726954443,	957,	19.4,	68.9,	31856,	92),
(164077,	16,	1726954450,	943,	19.4,	68.9,	31853,	92),
(164078,	16,	1726954457,	957,	19.4,	69,	32154,	92),
(164079,	16,	1726954464,	915,	19.4,	69,	31883,	92),
(164080,	16,	1726954471,	933,	19.4,	69,	31397,	93),
(164081,	16,	1726954478,	969,	19.4,	69.1,	31836,	93),
(164082,	16,	1726954485,	981,	19.4,	69.1,	32331,	93),
(164083,	16,	1726954492,	923,	19.4,	69,	31866,	95),
(164084,	16,	1726954499,	928,	19.4,	69.1,	31424,	96),
(164085,	16,	1726954506,	907,	19.4,	69.1,	31830,	98),
(164086,	16,	1726954513,	938,	19.4,	69.1,	31811,	99),
(164087,	16,	1726954520,	904,	19.4,	69.1,	31896,	99),
(164088,	16,	1726954527,	928,	19.4,	69.1,	31845,	98),
(164089,	16,	1726954534,	951,	19.4,	69,	31374,	98),
(164090,	16,	1726954541,	1020,	19.4,	69,	31834,	99),
(164091,	16,	1726954548,	934,	19.4,	69.1,	31845,	99),
(164092,	16,	1726954555,	934,	19.4,	69,	31840,	100),
(164093,	16,	1726954562,	894,	19.4,	69,	31841,	97),
(164094,	16,	1726954569,	903,	19.4,	69,	31401,	97),
(164095,	16,	1726954576,	859,	19.4,	69,	31868,	98),
(164096,	16,	1726954583,	878,	19.4,	69,	31435,	99),
(164097,	16,	1726954590,	880,	19.4,	68.9,	31823,	100),
(164098,	16,	1726954597,	891,	19.4,	69,	31846,	100),
(164099,	16,	1726954604,	854,	19.4,	69,	31797,	101),
(164100,	16,	1726954611,	874,	19.4,	69,	31841,	101),
(164101,	16,	1726954618,	900,	19.4,	69,	31863,	102),
(164102,	16,	1726954625,	919,	19.4,	69,	31899,	101),
(164103,	16,	1726954632,	880,	19.4,	68.9,	31801,	101),
(164104,	16,	1726954639,	897,	19.4,	69,	31419,	101),
(164105,	16,	1726954646,	927,	19.4,	69,	31882,	102),
(164106,	16,	1726954653,	883,	19.4,	69,	31428,	102),
(164107,	16,	1726954660,	901,	19.4,	69,	32647,	104),
(164108,	16,	1726954667,	916,	19.4,	69,	31799,	105),
(164109,	16,	1726954674,	937,	19.4,	69,	31830,	106),
(164110,	16,	1726954681,	896,	19.4,	69.1,	31803,	106),
(164111,	16,	1726954688,	903,	19.4,	69.1,	31842,	107),
(164112,	16,	1726954695,	912,	19.4,	69.1,	31802,	108),
(164113,	16,	1726954702,	925,	19.4,	69.1,	31839,	108),
(164114,	16,	1726954709,	898,	19.4,	69,	31855,	109),
(164115,	16,	1726954716,	904,	19.4,	69.1,	31802,	109),
(164116,	16,	1726954723,	911,	19.4,	69,	32105,	109),
(164117,	16,	1726954730,	920,	19.4,	69,	31858,	107),
(164118,	16,	1726954737,	883,	19.4,	69,	31881,	107),
(164119,	16,	1726954744,	857,	19.4,	69,	31849,	118),
(164120,	16,	1726954751,	882,	19.4,	69.1,	31425,	117),
(164121,	16,	1726954758,	917,	19.4,	69.1,	31827,	117),
(164122,	16,	1726954765,	898,	19.4,	69.1,	31797,	117),
(164123,	16,	1726954772,	867,	19.4,	69,	31778,	119),
(164124,	16,	1726954779,	888,	19.4,	69.1,	31752,	120),
(164125,	16,	1726954786,	921,	19.4,	69,	31845,	119),
(164126,	16,	1726954793,	885,	19.4,	69,	31804,	118),
(164127,	16,	1726954801,	876,	19.4,	69.1,	31779,	118),
(164128,	16,	1726954808,	901,	19.4,	69.1,	31786,	119),
(164129,	16,	1726954815,	942,	19.4,	69,	31762,	119),
(164130,	16,	1726954822,	904,	19.4,	69,	31777,	119),
(164131,	16,	1726954829,	892,	19.4,	69,	31793,	118),
(164132,	16,	1726954836,	920,	19.4,	69,	31790,	117),
(164133,	16,	1726954843,	996,	19.4,	69,	31812,	117),
(164134,	16,	1726954850,	973,	19.4,	69,	31754,	117),
(164135,	16,	1726954857,	944,	19.4,	69,	31794,	116),
(164136,	16,	1726954864,	947,	19.4,	69,	31803,	115),
(164137,	16,	1726954871,	947,	19.4,	69,	31780,	116),
(164138,	16,	1726954878,	894,	19.4,	69,	31782,	115),
(164139,	16,	1726954885,	901,	19.4,	69,	31790,	115),
(164140,	16,	1726954892,	881,	19.4,	69,	31819,	114),
(164141,	16,	1726954899,	910,	19.4,	69,	31904,	112),
(164142,	16,	1726954906,	880,	19.4,	68.9,	31845,	108),
(164143,	16,	1726954913,	886,	19.4,	69,	32194,	108),
(164144,	16,	1726954920,	900,	19.4,	69,	31829,	107),
(164145,	16,	1726954927,	910,	19.4,	68.9,	31828,	107),
(164146,	16,	1726954934,	875,	19.4,	68.9,	32297,	107),
(164147,	16,	1726954941,	895,	19.4,	69,	31815,	103),
(164148,	16,	1726954948,	877,	19.4,	69,	32340,	103),
(164149,	16,	1726954955,	909,	19.4,	69,	31830,	106),
(164150,	16,	1726954962,	875,	19.4,	69,	31766,	106),
(164151,	16,	1726954969,	895,	19.4,	69.1,	31798,	107),
(164152,	16,	1726954976,	885,	19.4,	69,	31818,	107),
(164153,	16,	1726954983,	924,	19.4,	69,	32246,	108),
(164154,	16,	1726954990,	884,	19.4,	69.1,	31800,	107),
(164155,	16,	1726954997,	904,	19.4,	69.1,	31936,	106),
(164156,	16,	1726955004,	890,	19.4,	69.1,	31868,	102),
(164157,	16,	1726955011,	931,	19.4,	69.1,	31885,	103),
(164158,	16,	1726955018,	902,	19.4,	69.1,	31824,	100),
(164159,	16,	1726955025,	926,	19.4,	69.1,	31720,	103),
(164160,	16,	1726955032,	1040,	19.4,	69,	31769,	115),
(164161,	16,	1726955039,	1034,	19.4,	69,	31808,	115),
(164162,	16,	1726955046,	1002,	19.4,	69,	31809,	115),
(164163,	16,	1726955053,	991,	19.4,	69,	31823,	112),
(164164,	16,	1726955060,	967,	19.4,	69,	32177,	112),
(164165,	16,	1726955067,	961,	19.4,	69,	31820,	112),
(164166,	16,	1726955074,	907,	19.4,	69,	32320,	112),
(164167,	16,	1726955081,	911,	19.4,	69,	31794,	123),
(164168,	16,	1726955088,	889,	19.4,	69,	31760,	124),
(164169,	16,	1726955095,	917,	19.4,	69,	31680,	126),
(164170,	16,	1726955102,	889,	19.4,	69,	31710,	126),
(164171,	16,	1726955109,	911,	19.4,	69,	31760,	127),
(164172,	16,	1726955116,	942,	19.4,	69,	31742,	127),
(164173,	16,	1726955123,	960,	19.4,	69,	31749,	127),
(164174,	16,	1726955130,	942,	19.4,	69,	31743,	128),
(164175,	16,	1726955137,	950,	19.4,	69,	31723,	129),
(164176,	16,	1726955144,	957,	19.4,	69,	31269,	128),
(164177,	16,	1726955151,	964,	19.4,	69,	31761,	128),
(164178,	16,	1726955158,	966,	19.4,	69,	31034,	127),
(164179,	16,	1726955165,	970,	19.4,	69,	31767,	127),
(164180,	16,	1726955172,	975,	19.4,	69,	31778,	127),
(164181,	16,	1726955179,	980,	19.4,	69,	31746,	126),
(164182,	16,	1726955186,	946,	19.4,	69,	31819,	125),
(164183,	16,	1726955193,	1034,	19.4,	68.9,	31769,	123),
(164184,	16,	1726955201,	1130,	19.4,	69,	31855,	122),
(164185,	16,	1726955208,	1055,	19.4,	68.9,	31759,	121),
(164186,	16,	1726955215,	1046,	19.4,	68.9,	31796,	121),
(164187,	16,	1726955222,	1032,	19.4,	68.9,	31745,	121),
(164188,	16,	1726955229,	1009,	19.4,	68.9,	31711,	122),
(164189,	16,	1726955236,	942,	19.4,	69,	31722,	122),
(164190,	16,	1726955243,	901,	19.4,	69,	31722,	121),
(164191,	16,	1726955250,	920,	19.4,	69,	31840,	120),
(164192,	16,	1726955257,	942,	19.4,	69,	31758,	120),
(164193,	16,	1726955264,	908,	19.4,	69,	31297,	120),
(164194,	16,	1726955271,	946,	19.4,	69,	31717,	136),
(164195,	16,	1726955278,	958,	19.4,	69,	32226,	136),
(164196,	16,	1726955285,	963,	19.4,	69,	31703,	144),
(164197,	16,	1726955292,	913,	19.4,	68.9,	31331,	142),
(164198,	16,	1726955299,	898,	19.4,	69,	31727,	142),
(164199,	16,	1726955306,	962,	19.4,	68.9,	31674,	141),
(164200,	16,	1726955313,	1080,	19.4,	68.9,	31688,	140),
(164201,	16,	1726955320,	1008,	19.4,	68.9,	31695,	139),
(164202,	16,	1726955327,	958,	19.4,	69,	31713,	137),
(164203,	16,	1726955334,	964,	19.4,	69,	31705,	149),
(164204,	16,	1726955341,	968,	19.4,	69,	31685,	146),
(164205,	16,	1726955348,	924,	19.4,	69,	31724,	144),
(164206,	16,	1726955355,	931,	19.4,	69,	31721,	141),
(164207,	16,	1726955362,	944,	19.4,	69,	31707,	139),
(164208,	16,	1726955369,	954,	19.4,	69,	31812,	136),
(164209,	16,	1726955376,	916,	19.4,	69,	31761,	133),
(164210,	16,	1726955383,	932,	19.4,	68.9,	31279,	132),
(164211,	16,	1726955390,	951,	19.4,	69,	31700,	131),
(164212,	16,	1726955397,	964,	19.4,	69,	31675,	130),
(164213,	16,	1726955404,	913,	19.4,	69,	31697,	129),
(164214,	16,	1726955411,	920,	19.4,	69,	31711,	127),
(164215,	16,	1726955418,	899,	19.4,	69,	31742,	125),
(164216,	16,	1726955425,	927,	19.4,	69,	31712,	120),
(164217,	16,	1726955432,	885,	19.4,	69,	31692,	116),
(164218,	16,	1726955439,	900,	19.4,	69,	31893,	114),
(164219,	16,	1726955446,	929,	19.4,	68.9,	31770,	113),
(164220,	16,	1726955453,	943,	19.4,	69,	31269,	113),
(164221,	16,	1726955460,	900,	19.4,	69,	31695,	114),
(164222,	16,	1726955467,	915,	19.4,	68.9,	31684,	115),
(164223,	16,	1726955474,	937,	19.4,	69,	31683,	116),
(164224,	16,	1726955481,	1014,	19.4,	69,	31654,	117),
(164225,	16,	1726955488,	988,	19.4,	69,	31686,	117),
(164226,	16,	1726955495,	1015,	19.4,	69,	31692,	117),
(164227,	16,	1726955502,	1064,	19.4,	69,	31699,	118),
(164228,	16,	1726955509,	1095,	19.4,	69,	31658,	118),
(164229,	16,	1726955516,	1034,	19.4,	69,	31727,	117),
(164230,	16,	1726955523,	1061,	19.4,	69.1,	31712,	118),
(164231,	16,	1726955530,	1068,	19.4,	69,	31641,	119),
(164232,	16,	1726955537,	1085,	19.4,	69,	31647,	120),
(164233,	16,	1726955544,	1088,	19.4,	69.1,	31644,	121),
(164234,	16,	1726955551,	1096,	19.4,	69,	31659,	121),
(164235,	16,	1726955558,	1080,	19.4,	69.1,	31649,	121),
(164236,	16,	1726955565,	1109,	19.4,	69.1,	31637,	121),
(164237,	16,	1726955572,	1043,	19.4,	69.1,	31592,	122),
(164238,	16,	1726955579,	1070,	19.4,	69.1,	31638,	123),
(164239,	16,	1726955586,	1092,	19.4,	69.1,	31658,	122),
(164240,	16,	1726955593,	1034,	19.4,	69.1,	31692,	121),
(164241,	16,	1726955600,	994,	19.4,	69.1,	32648,	120),
(164242,	16,	1726955607,	1028,	19.4,	69.1,	31821,	117),
(164243,	16,	1726955614,	1071,	19.4,	69.1,	31740,	115),
(164244,	16,	1726955621,	1017,	19.4,	69.1,	31869,	113),
(164245,	16,	1726955628,	1042,	19.4,	69.1,	31762,	112),
(164246,	16,	1726955635,	1057,	19.4,	69.1,	31727,	111),
(164247,	16,	1726955642,	1067,	19.4,	69.1,	31711,	111),
(164248,	16,	1726955649,	1004,	19.4,	69.1,	31684,	111),
(164249,	16,	1726955656,	960,	19.4,	69.1,	31182,	110),
(164250,	16,	1726955663,	984,	19.4,	69.1,	31709,	110),
(164251,	16,	1726955671,	1023,	19.4,	69.1,	31469,	109),
(164252,	16,	1726955678,	972,	19.4,	69.1,	31739,	109),
(164253,	16,	1726955685,	942,	19.4,	69.1,	31728,	109),
(164254,	16,	1726955692,	968,	19.4,	69.1,	31692,	108),
(164255,	16,	1726955699,	1003,	19.4,	69.1,	31777,	107),
(164256,	16,	1726955706,	955,	19.4,	69.1,	31771,	107),
(164257,	16,	1726955713,	934,	19.4,	69.2,	31758,	106),
(164258,	16,	1726955720,	964,	19.4,	69.2,	31735,	106),
(164259,	16,	1726955727,	1006,	19.4,	69.2,	31744,	105),
(164260,	16,	1726955734,	965,	19.4,	69.2,	31760,	105),
(164261,	16,	1726955741,	950,	19.4,	69.2,	31758,	105),
(164262,	16,	1726955748,	979,	19.4,	69.2,	31701,	105),
(164263,	16,	1726955755,	1016,	19.4,	69.2,	31731,	105),
(164264,	16,	1726955762,	969,	19.4,	69.2,	31751,	105),
(164265,	16,	1726955769,	949,	19.4,	69.2,	31726,	105),
(164266,	16,	1726955776,	979,	19.4,	69.2,	31715,	104),
(164267,	16,	1726955783,	1017,	19.4,	69.2,	31904,	103),
(164268,	16,	1726955790,	975,	19.4,	69.2,	31454,	104),
(164269,	16,	1726955797,	946,	19.4,	69.2,	31737,	104),
(164270,	16,	1726955804,	976,	19.4,	69.2,	31723,	103),
(164271,	16,	1726955811,	1011,	19.4,	69.1,	31777,	103),
(164272,	16,	1726955818,	967,	19.4,	69.2,	31761,	103),
(164273,	16,	1726955825,	937,	19.4,	69.1,	31765,	103),
(164274,	16,	1726955832,	963,	19.4,	69.1,	31794,	103),
(164275,	16,	1726955839,	1000,	19.4,	69.1,	31781,	103),
(164276,	16,	1726955846,	955,	19.4,	69.1,	31746,	103),
(164277,	16,	1726955853,	982,	19.4,	69.1,	31767,	102),
(164278,	16,	1726955860,	995,	19.4,	69.1,	31765,	102),
(164279,	16,	1726955867,	1013,	19.4,	69.1,	31791,	102),
(164280,	16,	1726955874,	955,	19.4,	69,	31810,	102),
(164281,	16,	1726955881,	920,	19.4,	69,	31824,	102),
(164282,	16,	1726955888,	950,	19.4,	69,	31806,	102),
(164283,	16,	1726955895,	984,	19.4,	69.1,	31693,	102),
(164284,	16,	1726955902,	938,	19.4,	69,	31758,	102),
(164285,	16,	1726955909,	959,	19.4,	69.1,	31779,	102),
(164286,	16,	1726955916,	946,	19.4,	69.1,	31795,	102),
(164287,	16,	1726955923,	986,	19.4,	69.1,	31765,	102),
(164288,	16,	1726955930,	999,	19.4,	69.1,	31816,	102),
(164289,	16,	1726955937,	1005,	19.4,	69.1,	31798,	108),
(164290,	16,	1726955944,	968,	19.4,	69.2,	31870,	107),
(164291,	16,	1726955951,	1000,	19.4,	69.2,	31831,	106),
(164292,	16,	1726955958,	954,	19.4,	69.2,	31796,	106),
(164293,	16,	1726955965,	974,	19.4,	69.2,	31794,	106),
(164294,	16,	1726955972,	956,	19.4,	69.2,	31774,	106),
(164295,	16,	1726955979,	997,	19.4,	69.2,	31387,	105),
(164296,	16,	1726955986,	952,	19.4,	69.2,	31782,	105),
(164297,	16,	1726955993,	972,	19.4,	69.2,	31776,	105),
(164298,	16,	1726956000,	990,	19.4,	69.2,	31784,	105),
(164299,	16,	1726956008,	1010,	19.4,	69.1,	31835,	105),
(164300,	16,	1726956015,	961,	19.4,	69.2,	31796,	104),
(164301,	16,	1726956022,	980,	19.4,	69.2,	31943,	104),
(164302,	16,	1726956029,	952,	19.4,	69.2,	31833,	104),
(164303,	16,	1726956036,	989,	19.4,	69.2,	31858,	104),
(164304,	16,	1726956043,	963,	19.4,	69.2,	31777,	104),
(164305,	16,	1726956050,	982,	19.4,	69.2,	32297,	104),
(164306,	16,	1726956057,	957,	19.4,	69.1,	31747,	104),
(164307,	16,	1726956064,	986,	19.4,	69.2,	31760,	104),
(164308,	16,	1726956071,	941,	19.4,	69.1,	31722,	105),
(164309,	16,	1726956078,	964,	19.4,	69.2,	31756,	105),
(164310,	16,	1726956085,	992,	19.4,	69.2,	31750,	105),
(164311,	16,	1726956092,	1009,	19.4,	69.2,	31730,	105),
(164312,	16,	1726956099,	1017,	19.4,	69.2,	31395,	111),
(164313,	16,	1726956106,	1022,	19.4,	69.2,	31575,	124),
(164314,	16,	1726956113,	1026,	19.4,	69.2,	31805,	122),
(164315,	16,	1726956120,	1026,	19.4,	69.1,	31771,	118),
(164316,	16,	1726956127,	962,	19.4,	69.1,	31382,	114),
(164317,	16,	1726956134,	982,	19.4,	69.2,	31299,	113),
(164318,	16,	1726956141,	1003,	19.4,	69.1,	31779,	113),
(164319,	16,	1726956148,	947,	19.4,	69.1,	31749,	113),
(164320,	16,	1726956155,	920,	19.4,	69.2,	31766,	112),
(164321,	16,	1726956162,	953,	19.4,	69.1,	31777,	112),
(164322,	16,	1726956169,	993,	19.4,	69.1,	31783,	112),
(164323,	16,	1726956176,	951,	19.4,	69.1,	31266,	111),
(164324,	16,	1726956183,	927,	19.4,	69.1,	31795,	121),
(164325,	16,	1726956190,	963,	19.4,	69.1,	31773,	120),
(164326,	16,	1726956197,	1006,	19.4,	69.1,	31759,	119),
(164327,	16,	1726956204,	958,	19.4,	69.2,	31761,	117),
(164328,	16,	1726956211,	938,	19.4,	69.2,	31292,	122),
(164329,	16,	1726956218,	964,	19.4,	69.1,	31648,	122),
(164330,	16,	1726956225,	994,	19.4,	69.1,	31747,	121),
(164331,	16,	1726956232,	949,	19.4,	69.1,	31773,	119),
(164332,	16,	1726956239,	925,	19.4,	69.1,	31782,	126),
(164333,	16,	1726956246,	951,	19.4,	69.1,	32290,	124),
(164334,	16,	1726956253,	985,	19.4,	69.1,	31814,	128),
(164335,	16,	1726956260,	939,	19.4,	69.1,	31456,	126),
(164336,	16,	1726956267,	958,	19.4,	69,	31775,	121),
(164337,	16,	1726956274,	967,	19.4,	69,	31803,	119),
(164338,	16,	1726956281,	984,	19.4,	69,	32165,	118),
(164339,	16,	1726956288,	952,	19.4,	69,	31833,	115),
(164340,	16,	1726956295,	920,	19.4,	69.1,	31914,	114),
(164341,	16,	1726956302,	951,	19.4,	69.1,	31851,	121),
(164342,	16,	1726956309,	989,	19.4,	69.1,	31457,	120),
(164343,	16,	1726956316,	948,	19.4,	69.1,	31818,	118),
(164344,	16,	1726956323,	917,	19.4,	69.1,	31808,	117),
(164345,	16,	1726956330,	946,	19.4,	69.1,	31877,	115),
(164346,	16,	1726956337,	985,	19.4,	69.1,	31858,	114),
(164347,	16,	1726956344,	940,	19.4,	69.1,	31871,	113),
(164348,	16,	1726956351,	968,	19.4,	69.1,	31826,	111),
(164349,	16,	1726956358,	953,	19.4,	69,	31782,	119),
(164350,	16,	1726956365,	991,	19.4,	69.1,	31890,	117),
(164351,	16,	1726956372,	941,	19.4,	69.1,	31863,	129),
(164352,	16,	1726956379,	926,	19.4,	69.1,	32364,	127),
(164353,	16,	1726956387,	955,	19.4,	69.1,	31818,	125),
(164354,	16,	1726956394,	989,	19.4,	69.1,	31349,	122),
(164355,	16,	1726956401,	943,	19.4,	69.1,	32252,	120),
(164356,	16,	1726956408,	920,	19.4,	69.2,	31851,	117),
(164357,	16,	1726956415,	950,	19.4,	69.2,	32022,	115),
(164358,	16,	1726956422,	987,	19.4,	69.1,	31888,	119),
(164359,	16,	1726956429,	945,	19.4,	69.2,	31327,	119),
(164360,	16,	1726956436,	918,	19.4,	69.1,	31800,	118),
(164361,	16,	1726956443,	947,	19.4,	69.2,	31409,	116),
(164362,	16,	1726956450,	997,	19.4,	69.2,	31835,	128),
(164363,	16,	1726956457,	970,	19.4,	69.2,	31301,	125),
(164364,	16,	1726956464,	999,	19.4,	69.2,	31847,	123),
(164365,	16,	1726956471,	984,	19.4,	69.2,	31841,	122),
(164366,	16,	1726956478,	1031,	19.4,	69.2,	31830,	119),
(164367,	16,	1726956485,	1022,	19.4,	69.2,	32367,	118),
(164368,	16,	1726956492,	1045,	19.4,	69.2,	31836,	117),
(164369,	16,	1726956499,	1011,	19.4,	69.3,	31821,	116),
(164370,	16,	1726956506,	1040,	19.4,	69.2,	31809,	115),
(164371,	16,	1726956513,	982,	19.4,	69.2,	31784,	115),
(164372,	16,	1726956520,	1005,	19.4,	69.2,	31800,	115),
(164373,	16,	1726956527,	1039,	19.4,	69.3,	31764,	115),
(164374,	16,	1726956534,	1062,	19.4,	69.3,	31778,	115),
(164375,	16,	1726956541,	993,	19.4,	69.2,	32351,	115),
(164376,	16,	1726956548,	1016,	19.4,	69.2,	31771,	127),
(164377,	16,	1726956555,	1017,	19.4,	69.2,	31320,	125),
(164378,	16,	1726956562,	1032,	19.4,	69.2,	31805,	125),
(164379,	16,	1726956569,	1038,	19.4,	69.2,	31767,	123),
(164380,	16,	1726956576,	1041,	19.4,	69.2,	31784,	122),
(164381,	16,	1726956583,	1014,	19.4,	69.2,	31789,	121),
(164382,	16,	1726956590,	1028,	19.4,	69.2,	32166,	120),
(164383,	16,	1726956597,	973,	19.4,	69.1,	31807,	116),
(164384,	16,	1726956604,	996,	19.4,	69.1,	31965,	114),
(164385,	16,	1726956611,	977,	19.4,	69.1,	32192,	113),
(164386,	16,	1726956618,	1016,	19.4,	69.2,	31828,	113),
(164387,	16,	1726956625,	973,	19.4,	69.1,	31863,	113),
(164388,	16,	1726956632,	994,	19.4,	69.1,	31811,	119),
(164389,	16,	1726956639,	989,	19.4,	69.1,	31786,	119),
(164390,	16,	1726956646,	1006,	19.4,	69.1,	31818,	118),
(164391,	16,	1726956653,	961,	19.4,	69.1,	31706,	118),
(164392,	16,	1726956660,	984,	19.4,	69.1,	32123,	118),
(164393,	16,	1726956667,	1019,	19.4,	69.1,	31800,	119),
(164394,	16,	1726956674,	967,	19.4,	69.1,	32166,	118),
(164395,	16,	1726956681,	936,	19.4,	69,	31775,	115),
(164396,	16,	1726956688,	964,	19.4,	69.1,	32091,	115),
(164397,	16,	1726956695,	1003,	19.4,	69.1,	31841,	114),
(164398,	16,	1726956702,	1020,	19.4,	69.1,	31829,	114),
(164399,	16,	1726956709,	962,	19.4,	69.1,	31830,	113),
(164400,	16,	1726956716,	985,	19.4,	69,	31358,	113),
(164401,	16,	1726956723,	1015,	19.4,	69,	31870,	113),
(164402,	16,	1726956730,	1021,	19.4,	69.1,	31852,	112),
(164403,	16,	1726956737,	960,	19.4,	69.1,	31858,	112),
(164404,	16,	1726956744,	980,	19.4,	69.1,	31845,	112),
(164405,	16,	1726956751,	1010,	19.4,	69.1,	31845,	111),
(164406,	16,	1726956758,	955,	19.4,	69.1,	31848,	111),
(164407,	16,	1726956765,	925,	19.4,	69.1,	31813,	112),
(164408,	16,	1726956772,	953,	19.4,	69.1,	32122,	112),
(164409,	16,	1726956779,	992,	19.4,	69.1,	31859,	111),
(164410,	16,	1726956786,	946,	19.4,	69.2,	31890,	111),
(164411,	16,	1726956794,	928,	19.4,	69.1,	31864,	114),
(164412,	16,	1726956801,	961,	19.4,	69.1,	31816,	114),
(164413,	16,	1726956808,	1007,	19.4,	69.1,	31845,	114),
(164414,	16,	1726956815,	959,	19.4,	69.1,	31816,	113),
(164415,	16,	1726956822,	942,	19.4,	69.1,	31824,	113),
(164416,	16,	1726956829,	969,	19.4,	69,	31838,	113),
(164417,	16,	1726956836,	1005,	19.4,	69,	32180,	113),
(164418,	16,	1726956843,	961,	19.4,	69.1,	31808,	123),
(164419,	16,	1726956850,	934,	19.4,	69.1,	31827,	121),
(164420,	16,	1726956857,	961,	19.4,	69.1,	31835,	120),
(164421,	16,	1726956864,	1001,	19.4,	69.1,	31804,	119),
(164422,	16,	1726956871,	955,	19.4,	69.1,	31377,	118),
(164423,	16,	1726956878,	927,	19.4,	69.1,	31802,	130),
(164424,	16,	1726956885,	952,	19.4,	69.1,	31766,	129),
(164425,	16,	1726956892,	984,	19.4,	69.1,	31787,	127),
(164426,	16,	1726956899,	949,	19.4,	69.1,	31787,	126),
(164427,	16,	1726956906,	970,	19.4,	69.1,	31820,	125),
(164428,	16,	1726956913,	954,	19.4,	69.1,	31771,	124),
(164429,	16,	1726956920,	992,	19.4,	69.1,	31751,	123),
(164430,	16,	1726956927,	948,	19.4,	69.1,	31146,	123),
(164431,	16,	1726956934,	974,	19.4,	69.2,	31757,	122),
(164432,	16,	1726956941,	958,	19.4,	69.2,	31756,	123),
(164433,	16,	1726956948,	995,	19.4,	69.2,	31721,	123),
(164434,	16,	1726956955,	948,	19.4,	69.2,	31730,	122),
(164435,	16,	1726956962,	970,	19.4,	69.2,	31788,	121),
(164436,	16,	1726956969,	989,	19.4,	69.2,	31776,	120),
(164437,	16,	1726956976,	1006,	19.4,	69.1,	31770,	119),
(164438,	16,	1726956983,	949,	19.4,	69.2,	31741,	119),
(164439,	16,	1726956990,	966,	19.4,	69.1,	31831,	118),
(164440,	16,	1726956997,	943,	19.4,	69.1,	31788,	117),
(164441,	16,	1726957004,	978,	19.4,	69.1,	31767,	117),
(164442,	16,	1726957011,	934,	19.4,	69.1,	31786,	116),
(164443,	16,	1726957018,	952,	19.4,	69.1,	31788,	116),
(164444,	16,	1726957025,	933,	19.4,	69.1,	31797,	115),
(164445,	16,	1726957032,	969,	19.4,	69.1,	31778,	115),
(164446,	16,	1726957039,	985,	19.4,	69.1,	31757,	114),
(164447,	16,	1726957046,	992,	19.4,	69.2,	31221,	114),
(164448,	16,	1726957053,	1005,	19.4,	69.2,	31751,	114),
(164449,	16,	1726957060,	1011,	19.4,	69.2,	31730,	114),
(164450,	16,	1726957067,	960,	19.4,	69.1,	31724,	114),
(164451,	16,	1726957074,	976,	19.4,	69.1,	31720,	115),
(164452,	16,	1726957081,	947,	19.4,	69.1,	31708,	115),
(164453,	16,	1726957088,	977,	19.4,	69.1,	31728,	115),
(164454,	16,	1726957095,	934,	19.4,	69.1,	31723,	115),
(164455,	16,	1726957102,	955,	19.4,	69.1,	31738,	115),
(164456,	16,	1726957109,	953,	19.4,	69.1,	31741,	115),
(164457,	16,	1726957116,	964,	19.4,	69.1,	31739,	114),
(164458,	16,	1726957123,	910,	19.4,	69.1,	32289,	114),
(164459,	16,	1726957130,	934,	19.4,	69.1,	31761,	113),
(164460,	16,	1726957137,	913,	19.4,	69.1,	31338,	113),
(164461,	16,	1726957144,	947,	19.4,	69.1,	31778,	113),
(164462,	16,	1726957152,	905,	19.5,	69.1,	31771,	112),
(164463,	16,	1726957159,	930,	19.4,	69.1,	31786,	112),
(164464,	16,	1726957166,	922,	19.4,	69.1,	31795,	111),
(164465,	16,	1726957173,	959,	19.4,	69.1,	32332,	111),
(164466,	16,	1726957180,	915,	19.4,	69.1,	31804,	111),
(164467,	16,	1726957187,	938,	19.4,	69.1,	31824,	111),
(164468,	16,	1726957194,	937,	19.5,	69.1,	31784,	110),
(164469,	16,	1726957201,	953,	19.4,	69.1,	31767,	110),
(164470,	16,	1726957208,	908,	19.4,	69,	31510,	112),
(164471,	16,	1726957215,	932,	19.4,	69.1,	31640,	112),
(164472,	16,	1726957222,	974,	19.4,	69,	31702,	113),
(164473,	16,	1726957229,	982,	19.5,	69.1,	31732,	113),
(164474,	16,	1726957236,	941,	19.4,	69,	31766,	113),
(164475,	16,	1726957243,	957,	19.4,	69,	31749,	122),
(164476,	16,	1726957250,	979,	19.4,	69,	31983,	120),
(164477,	16,	1726957257,	989,	19.4,	69.1,	31839,	119),
(164478,	16,	1726957264,	946,	19.4,	69.1,	32655,	117),
(164479,	16,	1726957271,	964,	19.4,	69.1,	31266,	117),
(164480,	16,	1726957278,	989,	19.5,	69.1,	31773,	117),
(164481,	16,	1726957285,	939,	19.4,	69.1,	31717,	117),
(164482,	16,	1726957292,	917,	19.4,	69.1,	31735,	117),
(164483,	16,	1726957299,	943,	19.4,	69.1,	31743,	118),
(164484,	16,	1726957306,	982,	19.5,	69.2,	31299,	118),
(164485,	16,	1726957313,	937,	19.5,	69.1,	31752,	124),
(164486,	16,	1726957320,	913,	19.5,	69.1,	31584,	121),
(164487,	16,	1726957327,	943,	19.4,	69.1,	32313,	120),
(164488,	16,	1726957334,	977,	19.5,	69.1,	31234,	120),
(164489,	16,	1726957341,	939,	19.5,	69.2,	31714,	122),
(164490,	16,	1726957348,	913,	19.5,	69.1,	31658,	122),
(164491,	16,	1726957355,	942,	19.5,	69.1,	31699,	123),
(164492,	16,	1726957362,	980,	0,	0,	33676,	119),
(164493,	16,	1726957369,	1001,	19.5,	69.1,	31701,	120),
(164494,	16,	1726957376,	945,	19.5,	69.1,	32200,	123),
(164495,	16,	1726957383,	962,	19.5,	69.1,	31671,	123),
(164496,	16,	1726957390,	988,	19.5,	69,	31683,	124),
(164497,	16,	1726957397,	970,	19.5,	69,	31725,	125),
(164498,	16,	1726957404,	931,	19.5,	68.9,	31601,	128),
(164499,	16,	1726957412,	954,	19.5,	69,	32032,	127),
(164500,	16,	1726957419,	985,	19.5,	69,	31729,	129),
(164501,	16,	1726957426,	938,	19.5,	69,	31256,	128),
(164502,	16,	1726957433,	907,	19.5,	69,	32261,	133),
(164503,	16,	1726957440,	938,	19.5,	69.1,	31607,	133),
(164504,	16,	1726957447,	976,	19.5,	69,	31718,	132),
(164505,	16,	1726957454,	931,	19.5,	69,	31725,	130),
(164506,	16,	1726957461,	972,	19.5,	69,	32275,	129),
(164507,	16,	1726957468,	987,	19.5,	69,	31718,	124),
(164508,	16,	1726957475,	1005,	19.5,	69,	31745,	124),
(164509,	16,	1726957482,	950,	19.5,	69,	31742,	124),
(164510,	16,	1726957489,	919,	19.5,	69,	31714,	124),
(164511,	16,	1726957496,	943,	19.5,	68.9,	31308,	124),
(164512,	16,	1726957503,	974,	19.5,	68.9,	31741,	126),
(164513,	16,	1726957510,	929,	19.5,	68.9,	31274,	124),
(164514,	16,	1726957517,	948,	19.5,	69,	31780,	135),
(164515,	16,	1726957524,	959,	19.5,	69,	31735,	133),
(164516,	16,	1726957531,	974,	19.5,	68.9,	31248,	131),
(164517,	16,	1726957538,	936,	19.5,	68.9,	31741,	131),
(164518,	16,	1726957545,	965,	19.5,	68.9,	31699,	130),
(164519,	16,	1726957552,	979,	19.5,	69,	32008,	129),
(164520,	16,	1726957559,	996,	19.5,	68.9,	31163,	128),
(164521,	16,	1726957566,	952,	19.5,	69,	31730,	123),
(164522,	16,	1726957573,	920,	19.5,	69,	31687,	123),
(164523,	16,	1726957580,	943,	19.5,	69.1,	31701,	124),
(164524,	16,	1726957587,	977,	19.4,	69,	31220,	123),
(164525,	16,	1726957594,	937,	19.5,	69,	31732,	132),
(164526,	16,	1726957601,	913,	19.5,	69.1,	32217,	137),
(164527,	16,	1726957608,	941,	19.4,	69,	31589,	137),
(164528,	16,	1726957615,	987,	19.4,	69.1,	31196,	135),
(164529,	16,	1726957622,	954,	19.5,	69.1,	31720,	142),
(164530,	16,	1726957629,	934,	19.5,	69.1,	31698,	141),
(164531,	16,	1726957636,	963,	19.4,	69.1,	31704,	139),
(164532,	16,	1726957643,	1005,	19.4,	69.1,	31692,	138),
(164533,	16,	1726957650,	965,	19.4,	69,	31667,	137),
(164534,	16,	1726957657,	951,	19.4,	69.1,	31692,	144),
(164535,	16,	1726957664,	982,	19.4,	69,	31658,	142),
(164536,	16,	1726957671,	1019,	19.4,	69.1,	31666,	141),
(164537,	16,	1726957678,	971,	19.4,	69.1,	31253,	139),
(164538,	16,	1726957685,	947,	19.4,	69.1,	31688,	144),
(164539,	16,	1726957692,	973,	19.4,	69.1,	31505,	144),
(164540,	16,	1726957699,	1005,	19.5,	69.2,	31632,	143),
(164541,	16,	1726957706,	962,	19.5,	69.2,	31629,	142),
(164542,	16,	1726957713,	937,	19.4,	69.2,	31651,	140),
(164543,	16,	1726957721,	963,	19.4,	69.2,	31638,	139),
(164544,	16,	1726957728,	1001,	19.4,	69.2,	31717,	137),
(164545,	16,	1726957735,	968,	19.5,	69.2,	31690,	134),
(164546,	16,	1726957742,	939,	19.4,	69.2,	31169,	133),
(164547,	16,	1726957749,	967,	19.5,	69.2,	31651,	133),
(164548,	16,	1726957756,	1002,	19.5,	69.2,	31627,	132),
(164549,	16,	1726957763,	968,	19.5,	69.2,	31642,	132),
(164550,	16,	1726957770,	987,	19.5,	69.2,	31618,	131),
(164551,	16,	1726957777,	970,	19.5,	69.2,	31642,	130),
(164552,	16,	1726957784,	1001,	19.5,	69.2,	31623,	130),
(164553,	16,	1726957791,	962,	19.5,	69.2,	31641,	129),
(164554,	16,	1726957798,	984,	19.5,	69.2,	31639,	128),
(164555,	16,	1726957805,	969,	19.5,	69.1,	31647,	128),
(164556,	16,	1726957812,	1006,	19.5,	69.2,	31620,	127),
(164557,	16,	1726957819,	965,	19.5,	69.2,	31646,	126),
(164558,	16,	1726957826,	988,	19.5,	69.2,	31636,	125),
(164559,	16,	1726957833,	982,	19.5,	69.2,	31636,	125),
(164560,	16,	1726957840,	1010,	19.5,	69.1,	31634,	121),
(164561,	16,	1726957847,	966,	19.5,	69.1,	31951,	121),
(164562,	16,	1726957854,	985,	19.5,	69.1,	31650,	121),
(164563,	16,	1726957861,	987,	19.5,	69.1,	31710,	120),
(164564,	16,	1726957868,	1003,	19.5,	69.2,	31674,	119),
(164565,	16,	1726957875,	958,	19.6,	69.1,	31722,	118),
(164566,	16,	1726957882,	980,	19.5,	69,	31665,	123),
(164567,	16,	1726957889,	974,	19.6,	69.1,	31481,	124),
(164568,	16,	1726957896,	1005,	19.6,	69.1,	31607,	135),
(164569,	16,	1726957903,	966,	19.6,	69.1,	31674,	133),
(164570,	16,	1726957910,	985,	19.6,	69.1,	31091,	131),
(164571,	16,	1726957917,	970,	19.6,	69.1,	31639,	130),
(164572,	16,	1726957924,	1000,	19.6,	69.1,	32111,	129),
(164573,	16,	1726957931,	968,	19.6,	69.1,	31561,	126),
(164574,	16,	1726957938,	987,	19.6,	69.1,	31626,	125),
(164575,	16,	1726957945,	1009,	19.5,	69,	31137,	125),
(164576,	16,	1726957952,	1027,	19.6,	69,	31611,	125),
(164577,	16,	1726957959,	1003,	19.5,	69.1,	31326,	129),
(164578,	16,	1726957966,	1008,	19.6,	69.1,	31506,	130),
(164579,	16,	1726957973,	982,	19.5,	69.1,	31278,	129),
(164580,	16,	1726957980,	1014,	19.6,	69.1,	31628,	128),
(164581,	16,	1726957987,	968,	19.6,	69,	31065,	127),
(164582,	16,	1726957994,	989,	19.6,	69.1,	31599,	127),
(164583,	16,	1726958001,	1020,	19.6,	69.1,	31180,	127),
(164584,	16,	1726958008,	1049,	19.6,	69.1,	31594,	126),
(164585,	16,	1726958015,	1058,	19.6,	69.1,	31227,	125),
(164586,	16,	1726958022,	1060,	19.6,	69.1,	31612,	124),
(164587,	16,	1726958029,	1064,	19.6,	69.1,	31627,	124),
(164588,	16,	1726958036,	1057,	19.6,	69.1,	31622,	123),
(164589,	16,	1726958043,	1057,	19.6,	69.1,	31129,	122),
(164590,	16,	1726958050,	1058,	19.6,	69.1,	31705,	121),
(164591,	16,	1726958057,	1060,	19.6,	69.1,	31655,	126),
(164592,	16,	1726958064,	998,	19.6,	69.1,	31668,	124),
(164593,	16,	1726958071,	975,	19.6,	69.1,	32298,	123),
(164594,	16,	1726958078,	1001,	19.6,	69.1,	31633,	123),
(164595,	16,	1726958085,	1035,	19.6,	69.1,	32069,	122),
(164596,	16,	1726958092,	1048,	19.6,	69.1,	31655,	121),
(164597,	16,	1726958100,	1000,	19.6,	69.1,	31190,	121),
(164598,	16,	1726958107,	1016,	19.6,	69.1,	31625,	121),
(164599,	16,	1726958114,	1037,	19.6,	69.1,	31135,	120),
(164600,	16,	1726958121,	991,	19.6,	69.1,	31604,	121),
(164601,	16,	1726958128,	967,	19.6,	69,	31103,	120),
(164602,	16,	1726958135,	994,	19.6,	69.1,	31644,	120),
(164603,	16,	1726958142,	1030,	19.6,	69.1,	31629,	120),
(164604,	16,	1726958149,	991,	19.6,	69,	31615,	120),
(164605,	16,	1726958156,	966,	19.6,	69,	31620,	119),
(164606,	16,	1726958163,	991,	19.6,	69.1,	32145,	119),
(164607,	16,	1726958170,	1031,	19.6,	69,	31601,	119),
(164608,	16,	1726958177,	1024,	19.6,	69,	31580,	119),
(164609,	16,	1726958184,	980,	19.6,	69,	31124,	122),
(164610,	16,	1726958191,	1008,	19.6,	69,	31835,	122),
(164611,	16,	1726958198,	1048,	19.6,	69,	31600,	122),
(164612,	16,	1726958205,	1000,	19.6,	69,	31563,	123),
(164613,	16,	1726958212,	976,	19.6,	69.1,	31518,	125),
(164614,	16,	1726958219,	1002,	19.6,	69,	31525,	125),
(164615,	16,	1726958226,	1035,	19.6,	69.1,	31549,	127),
(164616,	16,	1726958233,	993,	19.6,	69,	31504,	127),
(164617,	16,	1726958240,	980,	19.6,	69,	31554,	127),
(164618,	16,	1726958247,	1010,	19.6,	69.1,	31543,	124),
(164619,	16,	1726958254,	1051,	19.6,	69,	32168,	123),
(164620,	16,	1726958261,	1008,	19.6,	69.1,	31567,	122),
(164621,	16,	1726958268,	996,	19.6,	69.1,	31161,	121),
(164622,	16,	1726958275,	1021,	19.6,	69.1,	31580,	121),
(164623,	16,	1726958282,	1057,	19.6,	69.1,	31573,	121),
(164624,	16,	1726958289,	1078,	19.6,	69,	31573,	122),
(164625,	16,	1726958296,	1031,	19.6,	69,	31572,	122),
(164626,	16,	1726958303,	1052,	19.7,	69,	31849,	122),
(164627,	16,	1726958310,	1074,	19.7,	69,	31566,	122),
(164628,	16,	1726958317,	1014,	19.7,	69,	31606,	123),
(164629,	16,	1726958324,	987,	19.7,	68.9,	31586,	132),
(164630,	16,	1726958331,	1012,	19.6,	68.9,	31172,	132),
(164631,	16,	1726958338,	1045,	19.7,	68.9,	31574,	133),
(164632,	16,	1726958345,	1010,	19.7,	69,	31520,	133),
(164633,	16,	1726958352,	1032,	19.7,	68.9,	31575,	132),
(164634,	16,	1726958359,	1009,	19.7,	68.9,	31553,	132),
(164635,	16,	1726958366,	1048,	19.7,	68.9,	31564,	131),
(164636,	16,	1726958373,	1006,	19.7,	68.9,	31574,	130),
(164637,	16,	1726958380,	1028,	19.7,	68.9,	31582,	130),
(164638,	16,	1726958387,	1011,	19.7,	68.9,	31545,	129),
(164639,	16,	1726958394,	1043,	19.7,	68.8,	31574,	129),
(164640,	16,	1726958401,	998,	19.7,	68.9,	31564,	128),
(164641,	16,	1726958408,	1021,	19.7,	68.9,	31571,	127),
(164642,	16,	1726958415,	1009,	19.7,	68.9,	31544,	127),
(164643,	16,	1726958422,	1042,	19.7,	68.9,	31623,	126),
(164644,	16,	1726958429,	1001,	19.7,	68.9,	31601,	132),
(164645,	16,	1726958436,	1025,	19.7,	68.9,	31383,	134),
(164646,	16,	1726958443,	1026,	19.7,	68.9,	31495,	134),
(164647,	16,	1726958450,	1047,	19.7,	68.8,	31533,	144),
(164648,	16,	1726958457,	1013,	19.7,	69,	31561,	142),
(164649,	16,	1726958464,	1043,	19.7,	69,	31564,	139),
(164650,	16,	1726958471,	1078,	19.7,	68.9,	31613,	136),
(164651,	16,	1726958479,	1097,	19.7,	69,	31563,	136),
(164652,	16,	1726958486,	1110,	19.7,	69,	31506,	136),
(164653,	16,	1726958493,	1117,	19.7,	69.1,	31533,	134),
(164654,	16,	1726958500,	1088,	19.7,	69.1,	31530,	145),
(164655,	16,	1726958507,	1100,	19.6,	69,	31569,	142),
(164656,	16,	1726958514,	1047,	19.6,	69,	31562,	140),
(164657,	16,	1726958521,	1072,	19.6,	69,	31231,	137),
(164658,	16,	1726958528,	1069,	19.6,	69.1,	31092,	135),
(164659,	16,	1726958535,	1104,	19.6,	69,	31078,	134),
(164660,	16,	1726958542,	1059,	19.6,	69.1,	32074,	132),
(164661,	16,	1726958549,	1030,	19.6,	69.1,	31526,	131),
(164662,	16,	1726958556,	1059,	19.6,	69,	32087,	129),
(164663,	16,	1726958563,	1099,	19.6,	69,	31499,	130),
(164664,	16,	1726958570,	1059,	19.6,	69.1,	31089,	130),
(164665,	16,	1726958577,	1029,	19.6,	69.1,	31497,	140),
(164666,	16,	1726958584,	1054,	19.6,	69.2,	31451,	139),
(164667,	16,	1726958591,	1094,	19.6,	69.1,	31499,	146),
(164668,	16,	1726958598,	1052,	19.6,	69.1,	31114,	144),
(164669,	16,	1726958605,	1074,	19.6,	69.2,	31463,	142),
(164670,	16,	1726958612,	1056,	19.6,	69.1,	31490,	140),
(164671,	16,	1726958619,	1089,	19.6,	69.1,	31140,	137),
(164672,	16,	1726958626,	1041,	19.6,	69.1,	31537,	135),
(164673,	16,	1726958633,	1059,	19.6,	69.1,	31100,	133),
(164674,	16,	1726958640,	1096,	19.6,	69.1,	31542,	131),
(164675,	16,	1726958647,	1110,	19.6,	69.1,	31626,	129),
(164676,	16,	1726958655,	1043,	19.6,	69.1,	31557,	127),
(164677,	16,	1726958662,	1061,	19.6,	69.1,	31032,	126),
(164678,	16,	1726958669,	1086,	19.6,	69.1,	31545,	126),
(164679,	16,	1726958676,	1100,	19.6,	69.1,	31521,	125),
(164680,	16,	1726958683,	1042,	19.6,	69.1,	31524,	124),
(164681,	16,	1726958690,	1061,	19.6,	69.1,	31520,	124),
(164682,	16,	1726958697,	1032,	19.6,	69.1,	31783,	123),
(164683,	16,	1726958704,	1068,	19.6,	69.1,	31542,	123),
(164684,	16,	1726958711,	1018,	19.6,	69.1,	31586,	123),
(164685,	16,	1726958718,	1041,	19.6,	69.1,	31541,	123),
(164686,	16,	1726958725,	1058,	19.6,	69.2,	31607,	123),
(164687,	16,	1726958732,	1080,	19.6,	69.2,	31557,	123),
(164688,	16,	1726958739,	1029,	19.6,	69.1,	31601,	122),
(164689,	16,	1726958746,	1049,	19.6,	69.1,	31564,	123),
(164690,	16,	1726958753,	1069,	19.6,	69.2,	31388,	123),
(164691,	16,	1726958760,	1078,	19.5,	69.2,	31476,	123),
(164692,	16,	1726958767,	1022,	19.6,	69.2,	31037,	123),
(164693,	16,	1726958774,	1042,	19.5,	69.2,	31546,	127),
(164694,	16,	1726958781,	1031,	19.5,	69.2,	32070,	126),
(164695,	16,	1726958788,	1059,	19.5,	69.2,	31503,	125),
(164696,	16,	1726958795,	1010,	19.5,	69.3,	30677,	125),
(164697,	16,	1726958802,	1030,	19.5,	69.2,	31557,	124),
(164698,	16,	1726958809,	1056,	19.5,	69.2,	31527,	124),
(164699,	16,	1726958816,	1003,	19.5,	69.2,	31627,	124),
(164700,	16,	1726958823,	976,	19.5,	69.3,	31614,	124),
(164701,	16,	1726958830,	1000,	19.5,	69.2,	31181,	123),
(164702,	16,	1726958837,	1036,	19.5,	69.2,	31543,	123),
(164703,	16,	1726958844,	1004,	19.5,	69.2,	31589,	123),
(164704,	16,	1726958851,	973,	19.5,	69.2,	31567,	123),
(164705,	16,	1726958858,	999,	19.5,	69.2,	31534,	123),
(164706,	16,	1726958865,	1031,	19.5,	69.2,	31581,	123),
(164707,	16,	1726958872,	988,	19.5,	69.3,	31539,	123),
(164708,	16,	1726958879,	961,	19.5,	69.2,	32196,	122),
(164709,	16,	1726958886,	985,	19.5,	69.3,	31537,	122),
(164710,	16,	1726958893,	1023,	19.5,	69.3,	31552,	122),
(164711,	16,	1726958900,	1032,	19.5,	69.3,	31555,	121),
(164712,	16,	1726958907,	981,	19.5,	69.3,	31555,	121),
(164713,	16,	1726958914,	1001,	19.5,	69.3,	31525,	121),
(164714,	16,	1726958922,	992,	19.5,	69.3,	32049,	121),
(164715,	16,	1726958930,	1021,	19.5,	69.3,	31552,	121),
(164716,	16,	1726958937,	1040,	19.5,	69.3,	31539,	120),
(164717,	16,	1726958944,	992,	19.5,	69.3,	31022,	120),
(164718,	16,	1726958951,	1018,	19.5,	69.3,	31550,	120),
(164719,	16,	1726958958,	1031,	19.5,	69.3,	31379,	120),
(164720,	16,	1726958965,	1050,	19.5,	69.3,	31492,	120),
(164721,	16,	1726958972,	1054,	19.5,	69.3,	31513,	120),
(164722,	16,	1726958979,	1008,	19.5,	69.3,	31051,	120),
(164723,	16,	1726958986,	1014,	19.5,	69.3,	31507,	120),
(164724,	16,	1726958993,	1023,	19.4,	69.3,	31605,	120),
(164725,	16,	1726959000,	976,	19.5,	69.3,	31572,	120),
(164726,	16,	1726959007,	952,	19.5,	69.4,	31679,	120),
(164727,	16,	1726959014,	980,	19.5,	69.4,	31578,	120),
(164728,	16,	1726959021,	1017,	19.4,	69.4,	31704,	120),
(164729,	16,	1726959028,	977,	19.4,	69.4,	31606,	119),
(164730,	16,	1726959035,	953,	19.5,	69.4,	31568,	119),
(164731,	16,	1726959042,	979,	19.5,	69.4,	31537,	119),
(164732,	16,	1726959049,	1011,	19.5,	69.4,	31547,	119),
(164733,	16,	1726959056,	979,	19.5,	69.4,	31495,	119),
(164734,	16,	1726959064,	999,	19.5,	69.4,	31518,	119),
(164735,	16,	1726959071,	1025,	19.5,	69.4,	31505,	119),
(164736,	16,	1726959078,	1041,	19.5,	69.4,	31487,	119),
(164737,	16,	1726959085,	1045,	19.5,	69.4,	31498,	120),
(164738,	16,	1726959092,	1051,	19.5,	69.3,	31501,	120),
(164739,	16,	1726959099,	1052,	0,	0,	33496,	119),
(164740,	16,	1726959106,	1049,	19.5,	69.3,	31596,	119),
(164741,	16,	1726959113,	1052,	19.5,	69.3,	31569,	119),
(164742,	16,	1726959120,	1023,	19.5,	69.4,	31972,	119),
(164743,	16,	1726959127,	1025,	19.5,	69.3,	31481,	119),
(164744,	16,	1726959134,	1027,	19.5,	69.3,	31494,	119),
(164745,	16,	1726959141,	1032,	19.5,	69.3,	31515,	120),
(164746,	16,	1726959149,	1011,	19.5,	69.4,	30961,	120),
(164747,	16,	1726959156,	1014,	19.5,	69.3,	31523,	120),
(164748,	16,	1726959163,	1001,	19.5,	69.3,	32065,	120),
(164749,	16,	1726959170,	1014,	19.5,	69.4,	31513,	128),
(164750,	16,	1726959177,	977,	19.5,	69.3,	31503,	128),
(164751,	16,	1726959184,	998,	19.5,	69.3,	31168,	128),
(164752,	16,	1726959191,	978,	19.5,	69.2,	31513,	128),
(164753,	16,	1726959198,	1012,	19.5,	69.3,	30949,	127),
(164754,	16,	1726959205,	968,	19.5,	69.2,	31552,	127),
(164755,	16,	1726959212,	985,	19.5,	69.2,	31533,	127),
(164756,	16,	1726959219,	1013,	19.5,	69.2,	31525,	126),
(164757,	16,	1726959227,	1030,	19.5,	69.2,	31523,	126),
(164758,	16,	1726959234,	1037,	19.5,	69.2,	31527,	127),
(164759,	16,	1726959241,	986,	19.5,	69.2,	31480,	127),
(164760,	16,	1726959248,	991,	19.5,	69.2,	31508,	127),
(164761,	16,	1726959255,	1003,	19.5,	69.1,	31503,	127),
(164762,	16,	1726959262,	1014,	19.4,	69.2,	31832,	126),
(164763,	16,	1726959269,	973,	19.5,	69.2,	31283,	129),
(164764,	16,	1726959276,	987,	19.5,	69.2,	31760,	127),
(164765,	16,	1726959283,	1009,	19.5,	69.2,	31600,	126),
(164766,	16,	1726959290,	1019,	19.5,	69.2,	31052,	125),
(164767,	16,	1726959297,	966,	19.4,	69.2,	31211,	130),
(164768,	16,	1726959304,	982,	19.4,	69.2,	31363,	131),
(164769,	16,	1726959311,	1002,	19.4,	69.2,	31461,	131),
(164770,	16,	1726959318,	1007,	19.4,	69.2,	31520,	128),
(164771,	16,	1726959325,	1012,	19.4,	69.3,	32462,	127),
(164772,	16,	1726959332,	1014,	19.4,	69.3,	31538,	126),
(164773,	16,	1726959339,	1019,	19.4,	69.3,	31498,	126),
(164774,	16,	1726959346,	967,	19.4,	69.2,	31516,	126),
(164775,	16,	1726959353,	931,	19.4,	69.3,	31518,	126),
(164776,	16,	1726959360,	956,	19.4,	69.3,	31484,	126),
(164777,	16,	1726959368,	991,	19.4,	69.3,	31544,	125),
(164778,	16,	1726959375,	1007,	19.4,	69.2,	31539,	125),
(164779,	16,	1726959382,	955,	19.4,	69.3,	31744,	124),
(164780,	16,	1726959389,	973,	19.4,	69.3,	31613,	131),
(164781,	16,	1726959396,	959,	19.4,	69.3,	31458,	131),
(164782,	16,	1726959403,	984,	19.4,	69.3,	31507,	132),
(164783,	16,	1726959410,	948,	19.4,	69.3,	31464,	131),
(164784,	16,	1726959417,	969,	19.4,	69.3,	31527,	132),
(164785,	16,	1726959424,	976,	19.4,	69.4,	31469,	131),
(164786,	16,	1726959431,	988,	19.4,	69.3,	31511,	131),
(164787,	16,	1726959438,	984,	19.4,	69.4,	31455,	130),
(164788,	16,	1726959445,	990,	19.4,	69.3,	30998,	130),
(164789,	16,	1726959452,	997,	19.4,	69.3,	31529,	129),
(164790,	16,	1726959459,	964,	19.4,	69.4,	31449,	129),
(164791,	16,	1726959466,	964,	19.4,	69.4,	31396,	131),
(164792,	16,	1726959473,	969,	19.4,	69.4,	31437,	131),
(164793,	16,	1726959480,	979,	19.4,	69.4,	31464,	132),
(164794,	16,	1726959487,	986,	19.4,	69.5,	32081,	131),
(164795,	16,	1726959494,	938,	19.4,	69.5,	31496,	130),
(164796,	16,	1726959501,	959,	19.4,	69.4,	31065,	129),
(164797,	16,	1726959508,	993,	19.4,	69.4,	31524,	129),
(164798,	16,	1726959515,	976,	19.4,	69.5,	31533,	128),
(164799,	16,	1726959522,	932,	19.4,	69.5,	31536,	127),
(164800,	16,	1726959529,	955,	19.4,	69.4,	31521,	127),
(164801,	16,	1726959536,	987,	19.4,	69.5,	31536,	126),
(164802,	16,	1726959543,	949,	19.4,	69.4,	31539,	126),
(164803,	16,	1726959550,	978,	19.4,	69.4,	32074,	129),
(164804,	16,	1726959557,	989,	19.4,	69.4,	31364,	128),
(164805,	16,	1726959564,	1004,	19.4,	69.4,	31024,	127),
(164806,	16,	1726959571,	951,	19.4,	69.4,	31535,	134),
(164807,	16,	1726959578,	925,	19.4,	69.4,	31608,	132),
(164808,	16,	1726959585,	953,	19.4,	69.3,	30954,	131),
(164809,	16,	1726959592,	978,	19.4,	69.3,	31515,	137),
(164810,	16,	1726959599,	935,	19.4,	69.3,	32100,	135),
(164811,	16,	1726959606,	923,	19.4,	69.3,	31477,	132),
(164812,	16,	1726959614,	946,	19.4,	69.3,	31507,	132),
(164813,	16,	1726959621,	974,	19.4,	69.3,	31528,	131),
(164814,	16,	1726959628,	993,	19.4,	69.3,	31528,	131),
(164815,	16,	1726959635,	955,	19.4,	69.3,	31514,	130),
(164816,	16,	1726959642,	970,	19.4,	69.3,	31506,	130),
(164817,	16,	1726959649,	987,	19.4,	69.3,	31569,	129),
(164818,	16,	1726959656,	999,	19.4,	69.3,	31521,	129),
(164819,	16,	1726959663,	988,	19.4,	69.3,	30730,	129),
(164820,	16,	1726959670,	990,	19.4,	69.3,	31545,	128),
(164821,	16,	1726959677,	994,	19.4,	69.3,	31543,	128),
(164822,	16,	1726959684,	953,	19.4,	69.3,	31512,	128),
(164823,	16,	1726959691,	914,	19.4,	69.3,	31072,	128),
(164824,	16,	1726959698,	936,	19.4,	69.3,	31521,	128),
(164825,	16,	1726959705,	964,	19.4,	69.3,	31056,	128),
(164826,	16,	1726959712,	977,	19.4,	69.3,	31525,	128),
(164827,	16,	1726959719,	927,	19.4,	69.3,	31534,	128),
(164828,	16,	1726959726,	944,	19.4,	69.3,	31505,	128),
(164829,	16,	1726959733,	968,	19.4,	69.2,	31523,	127),
(164830,	16,	1726959740,	984,	19.4,	69.2,	31522,	127),
(164831,	16,	1726959747,	931,	19.4,	69.2,	31841,	127),
(164832,	16,	1726959754,	947,	19.4,	69.2,	31515,	127),
(164833,	16,	1726959762,	925,	19.4,	69.2,	31569,	127),
(164834,	16,	1726959769,	955,	19.4,	69.2,	31527,	127),
(164835,	16,	1726959776,	970,	19.4,	69.2,	31484,	127),
(164836,	16,	1726959783,	974,	19.4,	69.3,	31520,	127),
(164837,	16,	1726959790,	983,	19.4,	69.2,	31518,	127),
(164838,	16,	1726959797,	990,	19.4,	69.2,	31579,	127),
(164839,	16,	1726959804,	944,	19.4,	69.2,	31554,	126),
(164840,	16,	1726959811,	950,	19.4,	69.2,	32146,	126),
(164841,	16,	1726959818,	962,	19.4,	69.3,	31560,	125),
(164842,	16,	1726959825,	973,	19.4,	69.3,	31966,	125),
(164843,	16,	1726959832,	929,	19.4,	69.2,	31533,	125),
(164844,	16,	1726959839,	945,	19.4,	69.3,	30999,	125),
(164845,	16,	1726959846,	926,	19.4,	69.3,	30973,	125),
(164846,	16,	1726959853,	955,	19.4,	69.4,	31545,	125),
(164847,	16,	1726959860,	914,	19.4,	69.3,	31576,	125),
(164848,	16,	1726959867,	936,	19.4,	69.3,	31555,	125),
(164849,	16,	1726959874,	923,	19.4,	69.3,	32146,	125),
(164850,	16,	1726959881,	960,	19.4,	69.3,	31548,	123),
(164851,	16,	1726959888,	914,	19.4,	69.3,	31068,	123),
(164852,	16,	1726959895,	934,	19.4,	69.3,	31511,	123),
(164853,	16,	1726959902,	920,	19.5,	69.3,	31509,	123),
(164854,	16,	1726959909,	956,	19.5,	69.3,	31563,	123),
(164855,	16,	1726959916,	972,	19.5,	69.2,	31543,	123),
(164856,	16,	1726959923,	980,	19.5,	69.3,	31576,	123),
(164857,	16,	1726959930,	989,	19.5,	69.2,	31562,	123),
(164858,	16,	1726959937,	997,	19.5,	69.2,	31607,	123),
(164859,	16,	1726959944,	940,	19.5,	69.2,	31556,	122),
(164860,	16,	1726959951,	956,	19.5,	69.2,	31046,	122),
(164861,	16,	1726959958,	971,	19.5,	69.2,	31541,	122),
(164862,	16,	1726959965,	984,	19.5,	69.1,	31481,	122),
(164863,	16,	1726959972,	937,	19.5,	69.1,	31539,	122),
(164864,	16,	1726959979,	959,	19.5,	69.1,	31543,	122),
(164865,	16,	1726959986,	945,	19.5,	69.2,	31608,	122),
(164866,	16,	1726959993,	971,	19.5,	69.2,	31573,	122),
(164867,	16,	1726960000,	937,	19.5,	69.1,	31541,	122),
(164868,	16,	1726960007,	958,	19.5,	69.1,	31592,	122),
(164869,	16,	1726960014,	987,	19.5,	69.2,	31546,	122),
(164870,	16,	1726960021,	1005,	19.5,	69.1,	31034,	122),
(164871,	16,	1726960028,	962,	19.5,	69.1,	31552,	122),
(164872,	16,	1726960035,	981,	19.5,	69.1,	31540,	122),
(164873,	16,	1726960042,	998,	19.5,	69.1,	31525,	122),
(164874,	16,	1726960049,	1004,	19.6,	69.1,	31530,	122),
(164875,	16,	1726960056,	956,	19.6,	69.1,	31235,	122),
(164876,	16,	1726960063,	976,	19.5,	69.1,	31592,	122),
(164877,	16,	1726960071,	1002,	19.6,	69.1,	31552,	122),
(164878,	16,	1726960078,	1019,	19.6,	69,	31519,	122),
(164879,	16,	1726960085,	969,	19.5,	69.1,	31928,	122),
(164880,	16,	1726960092,	988,	19.6,	69.1,	31520,	122),
(164881,	16,	1726960099,	1018,	19.6,	69.1,	31586,	122),
(164882,	16,	1726960106,	980,	19.6,	69.1,	31552,	128),
(164883,	16,	1726960113,	1008,	19.6,	69,	33669,	127),
(164884,	16,	1726960120,	1022,	19.6,	69,	31552,	127),
(164885,	16,	1726960127,	1035,	19.6,	69,	31535,	126),
(164886,	16,	1726960134,	1039,	19.6,	69,	31525,	126),
(164887,	16,	1726960141,	982,	19.6,	69,	31499,	126),
(164888,	16,	1726960148,	1001,	19.6,	69,	31828,	126),
(164889,	16,	1726960155,	1023,	19.6,	69,	31540,	125),
(164890,	16,	1726960162,	973,	19.6,	69,	31605,	125),
(164891,	16,	1726960169,	949,	19.6,	69,	31535,	125),
(164892,	16,	1726960176,	974,	19.6,	68.9,	31120,	125),
(164893,	16,	1726960183,	1010,	19.6,	69,	31529,	125),
(164894,	16,	1726960190,	968,	19.6,	69,	31524,	125),
(164895,	16,	1726960197,	956,	19.6,	68.9,	31552,	126),
(164896,	16,	1726960204,	980,	19.6,	68.9,	31347,	126),
(164897,	16,	1726960211,	1010,	19.6,	68.9,	31486,	126),
(164898,	16,	1726960218,	974,	19.6,	68.9,	31487,	126),
(164899,	16,	1726960225,	962,	19.6,	69,	31527,	125),
(164900,	16,	1726960232,	987,	19.6,	68.9,	31387,	125),
(164901,	16,	1726960239,	1023,	19.6,	68.9,	31501,	124),
(164902,	16,	1726960246,	984,	19.6,	68.9,	31238,	124),
(164903,	16,	1726960253,	963,	19.6,	68.9,	31526,	124),
(164904,	16,	1726960260,	990,	19.6,	69,	31226,	124),
(164905,	16,	1726960267,	1022,	19.6,	69,	31531,	124),
(164906,	16,	1726960274,	989,	19.6,	68.9,	31540,	124),
(164907,	16,	1726960281,	969,	19.7,	68.9,	31518,	124),
(164908,	16,	1726960288,	992,	19.7,	68.9,	31809,	124),
(164909,	16,	1726960295,	1023,	19.6,	68.9,	31519,	124),
(164910,	16,	1726960302,	995,	19.6,	68.9,	31033,	124),
(164911,	16,	1726960309,	1013,	19.6,	68.9,	31496,	124),
(164912,	16,	1726960316,	1000,	19.7,	68.9,	31447,	124),
(164913,	16,	1726960323,	1035,	19.7,	68.9,	31492,	125),
(164914,	16,	1726960330,	998,	19.7,	68.9,	31470,	125),
(164915,	16,	1726960337,	1018,	19.7,	68.9,	31473,	125),
(164916,	16,	1726960344,	1000,	19.7,	68.9,	31476,	125),
(164917,	16,	1726960351,	1041,	19.7,	68.9,	31479,	126),
(164918,	16,	1726960358,	1039,	19.7,	68.9,	31488,	126),
(164919,	16,	1726960365,	1045,	19.7,	68.9,	31488,	132),
(164920,	16,	1726960372,	1017,	19.7,	68.9,	31479,	132),
(164921,	16,	1726960379,	1053,	19.7,	68.8,	31473,	132),
(164922,	16,	1726960386,	1067,	19.7,	68.8,	31480,	132),
(164923,	16,	1726960393,	1077,	19.7,	68.9,	31495,	131),
(164924,	16,	1726960400,	1037,	19.7,	68.8,	31482,	131),
(164925,	16,	1726960407,	1061,	19.7,	68.8,	31761,	129),
(164926,	16,	1726960414,	1010,	19.7,	68.8,	31595,	128),
(164927,	16,	1726960421,	1029,	19.7,	68.8,	31575,	127),
(164928,	16,	1726960428,	1057,	19.7,	68.8,	31516,	127),
(164929,	16,	1726960435,	1070,	19.7,	68.8,	31531,	127),
(164930,	16,	1726960442,	1014,	19.7,	68.8,	31491,	126),
(164931,	16,	1726960449,	1035,	19.7,	68.8,	31533,	126),
(164932,	16,	1726960456,	1058,	19.7,	68.9,	31501,	126),
(164933,	16,	1726960464,	1081,	19.7,	68.8,	31029,	126),
(164934,	16,	1726960471,	1023,	19.7,	68.9,	31480,	135),
(164935,	16,	1726960478,	1045,	19.7,	68.9,	31032,	133),
(164936,	16,	1726960485,	1018,	19.7,	68.8,	31501,	133),
(164937,	16,	1726960492,	1056,	19.7,	68.8,	31458,	133),
(164938,	16,	1726960499,	1016,	19.7,	68.8,	31469,	133),
(164939,	16,	1726960506,	1037,	19.7,	68.8,	31425,	132),
(164940,	16,	1726960513,	1016,	19.7,	68.8,	31464,	132),
(164941,	16,	1726960520,	1052,	19.7,	68.9,	31436,	132),
(164942,	16,	1726960527,	1014,	19.7,	68.9,	31452,	132),
(164943,	16,	1726960534,	1032,	19.7,	68.9,	31446,	132),
(164944,	16,	1726960541,	1059,	19.7,	68.9,	31842,	132),
(164945,	16,	1726960548,	1081,	19.7,	68.9,	31398,	130),
(164946,	16,	1726960555,	1029,	19.7,	68.9,	31582,	129),
(164947,	16,	1726960562,	1052,	19.7,	68.9,	31521,	128),
(164948,	16,	1726960569,	1083,	19.7,	69,	31550,	128),
(164949,	16,	1726960576,	1099,	19.7,	68.9,	31463,	128),
(164950,	16,	1726960583,	1039,	19.7,	68.9,	32373,	128),
(164951,	16,	1726960590,	1064,	19.7,	68.9,	31443,	131),
(164952,	16,	1726960597,	1088,	19.7,	68.9,	31100,	131),
(164953,	16,	1726960604,	1043,	19.7,	68.9,	31478,	136),
(164954,	16,	1726960611,	1014,	19.7,	69,	31522,	135),
(164955,	16,	1726960618,	1044,	19.7,	68.9,	31488,	145),
(164956,	16,	1726960625,	1084,	19.7,	68.9,	31431,	143),
(164957,	16,	1726960632,	1033,	19.7,	68.9,	31473,	141),
(164958,	16,	1726960639,	1007,	19.7,	68.9,	31465,	146),
(164959,	16,	1726960646,	1035,	19.7,	68.9,	31473,	144),
(164960,	16,	1726960653,	1083,	19.7,	68.9,	31416,	142),
(164961,	16,	1726960660,	1030,	19.7,	68.9,	31449,	138),
(164962,	16,	1726960667,	1009,	19.7,	68.8,	31660,	140),
(164963,	16,	1726960674,	1041,	19.7,	68.9,	31383,	139),
(164964,	16,	1726960681,	1088,	19.7,	68.9,	31460,	138),
(164965,	16,	1726960688,	1037,	19.7,	68.8,	31413,	137),
(164966,	16,	1726960695,	1023,	19.7,	68.8,	32020,	134),
(164967,	16,	1726960702,	1052,	19.7,	68.8,	31378,	136),
(164968,	16,	1726960709,	1091,	19.7,	68.8,	31937,	135),
(164969,	16,	1726960716,	1043,	19.7,	68.8,	31437,	143),
(164970,	16,	1726960723,	1024,	19.7,	68.8,	31062,	142),
(164971,	16,	1726960730,	1050,	19.7,	68.8,	31334,	142),
(164972,	16,	1726960737,	1088,	19.7,	68.8,	31394,	141),
(164973,	16,	1726960744,	1044,	19.7,	68.8,	31399,	141),
(164974,	16,	1726960751,	1070,	19.7,	68.8,	31383,	140),
(164975,	16,	1726960758,	1049,	19.7,	68.8,	30976,	139),
(164976,	16,	1726960765,	1093,	19.7,	68.9,	31454,	138),
(164977,	16,	1726960772,	1055,	19.7,	68.9,	31401,	137),
(164978,	16,	1726960779,	1078,	19.7,	68.9,	31422,	136),
(164979,	16,	1726960786,	1061,	19.7,	68.9,	31460,	135),
(164980,	16,	1726960793,	1101,	19.7,	68.9,	31456,	133),
(164981,	16,	1726960800,	1060,	19.7,	68.9,	31468,	132),
(164982,	16,	1726960807,	1085,	19.7,	68.9,	31447,	138),
(164983,	16,	1726960814,	1058,	19.7,	68.8,	31249,	139),
(164984,	16,	1726960821,	1097,	19.7,	68.8,	31386,	138),
(164985,	16,	1726960828,	1054,	19.7,	68.8,	31429,	137),
(164986,	16,	1726960835,	1084,	19.7,	68.8,	31431,	136),
(164987,	16,	1726960842,	1113,	19.8,	68.8,	31458,	135),
(164988,	16,	1726960849,	1134,	19.8,	68.8,	31451,	134),
(164989,	16,	1726960856,	1131,	19.7,	68.8,	31448,	134),
(164990,	16,	1726960863,	1136,	19.7,	68.8,	31164,	133),
(164991,	16,	1726960870,	1136,	19.8,	68.8,	31458,	132),
(164992,	16,	1726960877,	1139,	19.8,	68.8,	30935,	132),
(164993,	16,	1726960884,	1108,	19.7,	68.8,	31432,	139),
(164994,	16,	1726960891,	1111,	19.8,	68.8,	31410,	138),
(164995,	16,	1726960898,	1120,	19.7,	68.8,	31489,	136),
(164996,	16,	1726960905,	1142,	19.8,	68.8,	31461,	134),
(164997,	16,	1726960912,	1098,	19.8,	68.8,	31945,	134),
(164998,	16,	1726960919,	1133,	19.8,	68.8,	31438,	134),
(164999,	16,	1726960926,	1139,	19.8,	68.8,	31485,	133),
(165000,	16,	1726960933,	1197,	19.7,	68.8,	31452,	133),
(165001,	16,	1726960940,	1132,	19.7,	68.8,	32067,	133),
(165002,	16,	1726960948,	1137,	19.7,	68.7,	31472,	140),
(165003,	16,	1726960955,	1133,	19.7,	68.8,	31005,	139),
(165004,	16,	1726960962,	1122,	19.7,	68.7,	31040,	137),
(165005,	16,	1726960969,	1101,	19.7,	68.7,	30886,	137),
(165006,	16,	1726960976,	1093,	19.7,	68.7,	31444,	136),
(165007,	16,	1726960983,	1075,	19.7,	68.6,	31509,	146),
(165008,	16,	1726960990,	1036,	19.7,	68.7,	31492,	143),
(165009,	16,	1726960997,	973,	19.7,	68.7,	31513,	141),
(165010,	16,	1726961004,	974,	19.7,	68.7,	31514,	149),
(165011,	16,	1726961011,	979,	19.7,	68.7,	31664,	145),
(165012,	16,	1726961018,	933,	19.6,	68.6,	31582,	142),
(165013,	16,	1726961025,	903,	19.6,	68.5,	31669,	140),
(165014,	16,	1726961032,	922,	19.7,	68.6,	31610,	139),
(165015,	16,	1726961039,	935,	19.7,	68.6,	31616,	139),
(165016,	16,	1726961046,	939,	19.7,	68.6,	31564,	138),
(165017,	16,	1726961053,	937,	19.7,	68.6,	32061,	138),
(165018,	16,	1726961060,	938,	19.6,	68.6,	31559,	139),
(165019,	16,	1726961067,	940,	19.7,	68.6,	32055,	138),
(165020,	16,	1726961074,	902,	19.7,	68.6,	31549,	138),
(165021,	16,	1726961081,	869,	19.6,	68.5,	31499,	138),
(165022,	16,	1726961088,	884,	19.7,	68.5,	31486,	138),
(165023,	16,	1726961095,	898,	19.7,	68.5,	31526,	138),
(165024,	16,	1726961102,	865,	19.6,	68.5,	31576,	138),
(165025,	16,	1726961109,	842,	19.7,	68.6,	31585,	137),
(165026,	16,	1726961116,	861,	19.7,	68.5,	31291,	137),
(165027,	16,	1726961123,	886,	19.6,	68.5,	31566,	135),
(165028,	16,	1726961130,	890,	19.6,	68.5,	32113,	134),
(165029,	16,	1726961137,	854,	19.6,	68.4,	31570,	133),
(165030,	16,	1726961144,	868,	19.6,	68.5,	31563,	132),
(165031,	16,	1726961151,	890,	19.6,	68.4,	31557,	131),
(165032,	16,	1726961158,	857,	19.6,	68.4,	31572,	130),
(165033,	16,	1726961165,	843,	19.6,	68.4,	31560,	129),
(165034,	16,	1726961172,	863,	19.6,	68.4,	31556,	130),
(165035,	16,	1726961179,	891,	19.6,	68.5,	31565,	129),
(165036,	16,	1726961186,	864,	19.6,	68.5,	31592,	130),
(165037,	16,	1726961193,	869,	19.6,	68.5,	31108,	130),
(165038,	16,	1726961200,	850,	19.6,	68.5,	31586,	129),
(165039,	16,	1726961207,	870,	19.6,	68.5,	31648,	129),
(165040,	16,	1726961214,	840,	19.6,	68.4,	31632,	128),
(165041,	16,	1726961221,	845,	19.6,	68.3,	31686,	127),
(165042,	16,	1726961228,	855,	19.6,	68.4,	31664,	124),
(165043,	16,	1726961235,	861,	19.6,	68.4,	31634,	123),
(165044,	16,	1726961242,	827,	19.6,	68.4,	31653,	121),
(165045,	16,	1726961249,	833,	19.6,	68.4,	31644,	119),
(165046,	16,	1726961256,	835,	19.6,	68.4,	31633,	118),
(165047,	16,	1726961263,	857,	19.6,	68.4,	31642,	116),
(165048,	16,	1726961270,	851,	19.6,	68.4,	31631,	114),
(165049,	16,	1726961277,	861,	19.6,	68.4,	31644,	113),
(165050,	16,	1726961284,	853,	19.6,	68.4,	31640,	111),
(165051,	16,	1726961291,	879,	19.6,	68.4,	31623,	110),
(165052,	16,	1726961298,	855,	19.6,	68.4,	31610,	109),
(165053,	16,	1726961305,	870,	19.6,	68.4,	31623,	108),
(165054,	16,	1726961312,	882,	19.6,	68.3,	31620,	107),
(165055,	16,	1726961319,	892,	19.6,	68.2,	31649,	111),
(165056,	16,	1726961326,	851,	19.6,	68.2,	31659,	109),
(165057,	16,	1726961333,	866,	19.6,	68.3,	31621,	109),
(165058,	16,	1726961340,	883,	19.6,	68.3,	31627,	108),
(165059,	16,	1726961347,	891,	19.6,	68.3,	31627,	107),
(165060,	16,	1726961354,	889,	19.6,	68.3,	30742,	106),
(165061,	16,	1726961361,	889,	19.6,	68.2,	31667,	108),
(165062,	16,	1726961368,	888,	19.6,	68.2,	31488,	108),
(165063,	16,	1726961375,	885,	19.6,	68.2,	31559,	108),
(165064,	16,	1726961382,	885,	19.6,	68.3,	32369,	107),
(165065,	16,	1726961389,	884,	19.6,	68.3,	31647,	108),
(165066,	16,	1726961396,	886,	19.6,	68.3,	31559,	108),
(165067,	16,	1726961403,	884,	19.6,	68.3,	31116,	108),
(165068,	16,	1726961410,	862,	19.6,	68.4,	31628,	107),
(165069,	16,	1726961417,	863,	19.6,	68.4,	31557,	107),
(165070,	16,	1726961424,	866,	19.6,	68.4,	31572,	107),
(165071,	16,	1726961431,	849,	19.6,	68.4,	31126,	107),
(165072,	16,	1726961438,	833,	19.6,	68.4,	31584,	107),
(165073,	16,	1726961445,	836,	19.6,	68.4,	31168,	107),
(165074,	16,	1726961453,	840,	19.6,	68.4,	31610,	106),
(165075,	16,	1726961460,	823,	19.6,	68.4,	32171,	106),
(165076,	16,	1726961467,	819,	19.6,	68.4,	31608,	107),
(165077,	16,	1726961474,	821,	19.6,	68.4,	31563,	107),
(165078,	16,	1726961481,	824,	19.6,	68.4,	31629,	107),
(165079,	16,	1726961488,	808,	19.6,	68.4,	31640,	107),
(165080,	16,	1726961495,	804,	19.6,	68.4,	31634,	107),
(165081,	16,	1726961502,	807,	19.6,	68.4,	31606,	107),
(165082,	16,	1726961509,	812,	19.6,	68.4,	31650,	107),
(165083,	16,	1726961516,	797,	19.6,	68.3,	31639,	106),
(165084,	16,	1726961523,	775,	19.6,	68.2,	31662,	106),
(165085,	16,	1726961530,	797,	19.6,	68.3,	31637,	106),
(165086,	16,	1726961537,	821,	19.6,	68.3,	31722,	105),
(165087,	16,	1726961544,	797,	19.6,	68.3,	31693,	104),
(165088,	16,	1726961551,	782,	19.6,	68.3,	31709,	104),
(165089,	16,	1726961558,	811,	19.6,	68.3,	31671,	102),
(165090,	16,	1726961565,	850,	19.6,	68.3,	31714,	101),
(165091,	16,	1726961572,	834,	19.6,	68.3,	31847,	99),
(165092,	16,	1726961579,	807,	19.6,	68.3,	31724,	97),
(165093,	16,	1726961586,	830,	19.6,	68.3,	32109,	98),
(165094,	16,	1726961593,	854,	19.6,	68.3,	31139,	98),
(165095,	16,	1726961600,	826,	19.6,	68.4,	31660,	100),
(165096,	16,	1726961607,	812,	19.6,	68.3,	31783,	100),
(165097,	16,	1726961614,	838,	19.6,	68.4,	31692,	100),
(165098,	16,	1726961621,	863,	19.6,	68.4,	31716,	100),
(165099,	16,	1726961628,	873,	19.6,	68.3,	31691,	100),
(165100,	16,	1726961635,	847,	19.6,	68.4,	31687,	100),
(165101,	16,	1726961642,	861,	19.6,	68.4,	31684,	99),
(165102,	16,	1726961649,	879,	19.6,	68.4,	32151,	99),
(165103,	16,	1726961656,	848,	19.6,	68.3,	31701,	99),
(165104,	16,	1726961663,	854,	19.6,	68.3,	31761,	99),
(165105,	16,	1726961670,	889,	19.6,	68.3,	31745,	99),
(165106,	16,	1726961677,	904,	19.5,	68.3,	31763,	99),
(165107,	16,	1726961684,	877,	19.6,	68.3,	31729,	99),
(165108,	16,	1726961691,	916,	19.6,	68.2,	30950,	99),
(165109,	16,	1726961698,	964,	19.6,	68.2,	31745,	98),
(165110,	16,	1726961705,	974,	19.5,	68.3,	31724,	98),
(165111,	16,	1726961712,	950,	19.5,	68.3,	32431,	97),
(165112,	16,	1726961719,	954,	19.5,	68.2,	31762,	98),
(165113,	16,	1726961726,	947,	19.5,	68.2,	31586,	98),
(165114,	16,	1726961733,	984,	19.5,	68.3,	31682,	98),
(165115,	16,	1726961740,	981,	19.5,	68.3,	31658,	98),
(165116,	16,	1726961747,	973,	19.5,	68.3,	31719,	97),
(165117,	16,	1726961754,	956,	19.5,	68.3,	31716,	96),
(165118,	16,	1726961761,	967,	19.5,	68.2,	31741,	96),
(165119,	16,	1726961768,	977,	19.5,	68.3,	31742,	95),
(165120,	16,	1726961775,	972,	19.5,	68.3,	31736,	94),
(165121,	16,	1726961782,	964,	19.5,	68.4,	31725,	94),
(165122,	16,	1726961789,	957,	19.5,	68.3,	31743,	93),
(165123,	16,	1726961796,	924,	19.5,	68.2,	31741,	92),
(165124,	16,	1726961803,	928,	19.5,	68.3,	32242,	92),
(165125,	16,	1726961810,	929,	19.6,	68.3,	31703,	93),
(165126,	16,	1726961817,	931,	19.6,	68.4,	31276,	93),
(165127,	16,	1726961825,	925,	19.6,	68.4,	31703,	93),
(165128,	16,	1726961832,	925,	19.6,	68.4,	31644,	94),
(165129,	16,	1726961839,	894,	19.6,	68.4,	31659,	94),
(165130,	16,	1726961846,	893,	19.6,	68.3,	31681,	94),
(165131,	16,	1726961853,	845,	19.6,	68.3,	31631,	94),
(165132,	16,	1726961860,	849,	19.6,	68.3,	31159,	92),
(165133,	16,	1726961867,	857,	19.5,	68.2,	31811,	92),
(165134,	16,	1726961874,	861,	19.5,	68.1,	31761,	94),
(165135,	16,	1726961881,	813,	19.6,	68.1,	30878,	94),
(165136,	16,	1726961888,	819,	19.6,	68,	31707,	94),
(165137,	16,	1726961895,	825,	19.5,	68.1,	31696,	94),
(165138,	16,	1726961902,	825,	19.5,	68.1,	31737,	93),
(165139,	16,	1726961909,	781,	19.5,	68.2,	31742,	93),
(165140,	16,	1726961916,	795,	19.5,	68.2,	31726,	93),
(165141,	16,	1726961923,	813,	19.5,	68.3,	31720,	92),
(165142,	16,	1726961930,	778,	19.5,	68.3,	31986,	93),
(165143,	16,	1726961937,	782,	19.5,	68.3,	31678,	93),
(165144,	16,	1726961944,	788,	19.5,	68.3,	31792,	92),
(165145,	16,	1726961951,	802,	19.5,	68.4,	31721,	92),
(165146,	16,	1726961958,	774,	19.5,	68.4,	31728,	92),
(165147,	16,	1726961965,	777,	19.5,	68.4,	31670,	92),
(165148,	16,	1726961972,	785,	19.6,	68.4,	31920,	93),
(165149,	16,	1726961979,	782,	19.5,	68.4,	31667,	93),
(165150,	16,	1726961986,	794,	19.5,	68.3,	31724,	93),
(165151,	16,	1726961993,	760,	19.5,	68.3,	31706,	93),
(165152,	16,	1726962000,	777,	19.5,	68.3,	31272,	93),
(165153,	16,	1726962007,	797,	19.5,	68.4,	31680,	93),
(165154,	16,	1726962014,	811,	19.5,	68.4,	31654,	93),
(165155,	16,	1726962021,	779,	19.6,	68.4,	31572,	94),
(165156,	16,	1726962028,	795,	19.5,	68.4,	31626,	94),
(165157,	16,	1726962035,	816,	19.6,	68.4,	31633,	94),
(165158,	16,	1726962042,	791,	19.5,	68.4,	31622,	94),
(165159,	16,	1726962049,	764,	19.6,	68.4,	31642,	94),
(165160,	16,	1726962056,	785,	19.6,	68.4,	31608,	94),
(165161,	16,	1726962063,	809,	19.5,	68.5,	31673,	94),
(165162,	16,	1726962070,	783,	19.6,	68.5,	31622,	94),
(165163,	16,	1726962077,	771,	19.6,	68.5,	31637,	94),
(165164,	16,	1726962084,	790,	19.6,	68.5,	31574,	94),
(165165,	16,	1726962091,	814,	19.5,	68.5,	31170,	94),
(165166,	16,	1726962098,	826,	19.6,	68.4,	31610,	96),
(165167,	16,	1726962105,	829,	19.6,	68.4,	31278,	100),
(165168,	16,	1726962112,	830,	19.6,	68.4,	31428,	104),
(165169,	16,	1726962119,	829,	19.6,	68.3,	32130,	103),
(165170,	16,	1726962126,	788,	19.6,	68.3,	31618,	103),
(165171,	16,	1726962133,	762,	19.6,	68.3,	31665,	102),
(165172,	16,	1726962141,	778,	19.5,	68.3,	31650,	109),
(165173,	16,	1726962148,	797,	19.6,	68.3,	31669,	108),
(165174,	16,	1726962155,	770,	19.6,	68.4,	31648,	108),
(165175,	16,	1726962162,	773,	19.6,	68.4,	31596,	108),
(165176,	16,	1726962169,	778,	19.6,	68.4,	31613,	108),
(165177,	16,	1726962176,	789,	19.6,	68.3,	31597,	108),
(165178,	16,	1726962183,	759,	19.6,	68.4,	31611,	108),
(165179,	16,	1726962190,	775,	19.6,	68.3,	31637,	107),
(165180,	16,	1726962197,	763,	19.6,	68.3,	31647,	107),
(165181,	16,	1726962204,	786,	19.6,	68.3,	31653,	107),
(165182,	16,	1726962211,	780,	19.6,	68.3,	31664,	107),
(165183,	16,	1726962218,	784,	19.5,	68.2,	31678,	106),
(165184,	16,	1726962225,	765,	19.6,	68.2,	31952,	106),
(165185,	16,	1726962232,	786,	19.6,	68.3,	31684,	106),
(165186,	16,	1726962239,	764,	19.5,	68.3,	31708,	106),
(165187,	16,	1726962246,	771,	19.5,	68.3,	31703,	106),
(165188,	16,	1726962253,	766,	19.6,	68.3,	31688,	106),
(165189,	16,	1726962260,	778,	19.6,	68.3,	31677,	107),
(165190,	16,	1726962267,	752,	19.6,	68.3,	31693,	106),
(165191,	16,	1726962274,	769,	19.5,	68.2,	31708,	106),
(165192,	16,	1726962281,	763,	19.5,	68.3,	31703,	106),
(165193,	16,	1726962288,	777,	19.5,	68.2,	31800,	106),
(165194,	16,	1726962295,	784,	19.6,	68.2,	31738,	106),
(165195,	16,	1726962302,	786,	19.6,	68.3,	31762,	106),
(165196,	16,	1726962309,	791,	19.5,	68.3,	31688,	105),
(165197,	16,	1726962316,	796,	19.5,	68.3,	32202,	105),
(165198,	16,	1726962323,	763,	19.6,	68.3,	31669,	105),
(165199,	16,	1726962330,	769,	19.6,	68.3,	31652,	105),
(165200,	16,	1726962337,	771,	19.5,	68.2,	31649,	105),
(165201,	16,	1726962344,	781,	19.6,	68.2,	31614,	105),
(165202,	16,	1726962351,	753,	19.6,	68.2,	31633,	106),
(165203,	16,	1726962358,	767,	19.5,	68.3,	31685,	106),
(165204,	16,	1726962365,	762,	19.5,	68.3,	31673,	106),
(165205,	16,	1726962372,	775,	19.5,	68.3,	31684,	106),
(165206,	16,	1726962379,	749,	19.5,	68.4,	31677,	106),
(165207,	16,	1726962386,	766,	19.5,	68.3,	31682,	105),
(165208,	16,	1726962393,	788,	19.5,	68.4,	32140,	105),
(165209,	16,	1726962400,	788,	19.5,	68.4,	31694,	105),
(165210,	16,	1726962407,	764,	19.5,	68.4,	31490,	105),
(165211,	16,	1726962414,	778,	19.5,	68.4,	31583,	105),
(165212,	16,	1726962421,	795,	19.5,	68.3,	31683,	105),
(165213,	16,	1726962428,	801,	19.5,	68.4,	31689,	106),
(165214,	16,	1726962435,	769,	19.5,	68.3,	31630,	106),
(165215,	16,	1726962442,	775,	19.5,	68.4,	31640,	106),
(165216,	16,	1726962449,	786,	19.5,	68.3,	31596,	106),
(165217,	16,	1726962456,	793,	19.5,	68.3,	31639,	106),
(165218,	16,	1726962463,	760,	19.5,	68.3,	31957,	106),
(165219,	16,	1726962470,	775,	19.5,	68.3,	31660,	105),
(165220,	16,	1726962477,	793,	19.5,	68.3,	31681,	105),
(165221,	16,	1726962484,	781,	19.5,	68.3,	31669,	105),
(165222,	16,	1726962491,	751,	19.5,	68.3,	31717,	105),
(165223,	16,	1726962498,	768,	19.6,	68.4,	31701,	105),
(165224,	16,	1726962505,	785,	19.6,	68.4,	31688,	105),
(165225,	16,	1726962512,	776,	19.6,	68.3,	31685,	105),
(165226,	16,	1726962519,	746,	19.6,	68.3,	31675,	105),
(165227,	16,	1726962526,	752,	19.6,	68.3,	31633,	105),
(165228,	16,	1726962533,	765,	19.5,	68.2,	31675,	105),
(165229,	16,	1726962540,	742,	19.6,	68.3,	31659,	104),
(165230,	16,	1726962548,	746,	19.5,	68.3,	31669,	104),
(165231,	16,	1726962555,	775,	19.5,	68.3,	31673,	104),
(165232,	16,	1726962562,	809,	19.5,	68.3,	31716,	104),
(165233,	16,	1726962569,	780,	19.5,	68.3,	31671,	102),
(165234,	16,	1726962576,	764,	19.5,	68.2,	31680,	103),
(165235,	16,	1726962583,	781,	19.5,	68.2,	31620,	103),
(165236,	16,	1726962590,	803,	19.5,	68.2,	31677,	103),
(165237,	16,	1726962597,	772,	19.6,	68.2,	31639,	103),
(165238,	16,	1726962604,	777,	19.6,	68.2,	31249,	101),
(165239,	16,	1726962611,	786,	19.5,	68.3,	31560,	99),
(165240,	16,	1726962618,	796,	19.6,	68.3,	31663,	99),
(165241,	16,	1726962625,	768,	19.6,	68.2,	31674,	100),
(165242,	16,	1726962632,	773,	19.6,	68.2,	31643,	100),
(165243,	16,	1726962639,	781,	19.5,	68.2,	31673,	101),
(165244,	16,	1726962646,	796,	19.5,	68.2,	31655,	101),
(165245,	16,	1726962653,	773,	19.6,	68.2,	31636,	101),
(165246,	16,	1726962660,	768,	19.6,	68.2,	31615,	101),
(165247,	16,	1726962667,	793,	19.6,	68.2,	31622,	101),
(165248,	16,	1726962674,	823,	19.6,	68.2,	31710,	102),
(165249,	16,	1726962681,	801,	19.5,	68.3,	31640,	101),
(165250,	16,	1726962688,	816,	19.6,	68.3,	31722,	101),
(165251,	16,	1726962695,	796,	19.6,	68.2,	31660,	102),
(165252,	16,	1726962702,	820,	19.6,	68.3,	31703,	102),
(165253,	16,	1726962709,	801,	19.5,	68.3,	31641,	101),
(165254,	16,	1726962716,	807,	19.6,	68.3,	31532,	101),
(165255,	16,	1726962723,	795,	19.6,	68.2,	31593,	101),
(165256,	16,	1726962730,	816,	19.6,	68.3,	31589,	101),
(165257,	16,	1726962737,	819,	19.6,	68.3,	31623,	101),
(165258,	16,	1726962744,	824,	19.6,	68.3,	31604,	102),
(165259,	16,	1726962751,	806,	19.6,	68.3,	32115,	102),
(165260,	16,	1726962758,	830,	19.6,	68.3,	31604,	102),
(165261,	16,	1726962765,	834,	19.6,	68.3,	31611,	102),
(165262,	16,	1726962772,	835,	19.6,	68.3,	31608,	102),
(165263,	16,	1726962779,	836,	19.6,	68.3,	31649,	102),
(165264,	16,	1726962786,	837,	19.6,	68.3,	31600,	103),
(165265,	16,	1726962793,	798,	19.6,	68.3,	31533,	104),
(165266,	16,	1726962800,	802,	19.6,	68.3,	31574,	105),
(165267,	16,	1726962807,	810,	19.6,	68.3,	31567,	105),
(165268,	16,	1726962815,	815,	19.6,	68.3,	31850,	105),
(165269,	16,	1726962822,	781,	19.6,	68.2,	31793,	105),
(165270,	16,	1726962829,	774,	19.6,	68.2,	31676,	108),
(165271,	16,	1726962836,	780,	19.6,	68.2,	31476,	109),
(165272,	16,	1726962843,	798,	19.6,	68.2,	31450,	111),
(165273,	16,	1726962850,	773,	19.6,	68.2,	31537,	112),
(165274,	16,	1726962857,	788,	19.6,	68.2,	31548,	112),
(165275,	16,	1726962864,	793,	19.6,	68.2,	31569,	113),
(165276,	16,	1726962871,	809,	19.6,	68.1,	31566,	113),
(165277,	16,	1726962878,	802,	19.6,	68.1,	31545,	114),
(165278,	16,	1726962885,	810,	19.6,	68.2,	31177,	113),
(165279,	16,	1726962892,	798,	19.6,	68.2,	31625,	113),
(165280,	16,	1726962899,	821,	19.6,	68.2,	31309,	113),
(165281,	16,	1726962906,	800,	19.6,	68.2,	31587,	122),
(165282,	16,	1726962913,	807,	19.6,	68.2,	31537,	122),
(165283,	16,	1726962920,	817,	19.6,	68.2,	31571,	121),
(165284,	16,	1726962927,	823,	19.6,	68.2,	31069,	120),
(165285,	16,	1726962934,	786,	19.6,	68.2,	31607,	120),
(165286,	16,	1726962941,	801,	19.6,	68.3,	31631,	119),
(165287,	16,	1726962948,	817,	19.6,	68.3,	31600,	120),
(165288,	16,	1726962955,	828,	19.6,	68.2,	32052,	119),
(165289,	16,	1726962962,	793,	19.6,	68.2,	31626,	120),
(165290,	16,	1726962969,	798,	19.6,	68.3,	31183,	119),
(165291,	16,	1726962976,	793,	19.6,	68.2,	31583,	119),
(165292,	16,	1726962983,	802,	19.6,	68.3,	31559,	119),
(165293,	16,	1726962990,	773,	19.6,	68.3,	31579,	119),
(165294,	16,	1726962997,	794,	19.5,	68.3,	31564,	119),
(165295,	16,	1726963004,	793,	19.6,	68.3,	31666,	118),
(165296,	16,	1726963011,	805,	19.6,	68.3,	31585,	118),
(165297,	16,	1726963018,	777,	19.5,	68.3,	31706,	117),
(165298,	16,	1726963025,	792,	19.5,	68.3,	31613,	117),
(165299,	16,	1726963032,	791,	19.6,	68.3,	31707,	117),
(165300,	16,	1726963039,	802,	19.5,	68.3,	31615,	117),
(165301,	16,	1726963046,	777,	19.6,	68.3,	31575,	117),
(165302,	16,	1726963053,	793,	19.6,	68.3,	31580,	117),
(165303,	16,	1726963060,	814,	19.6,	68.3,	31697,	117),
(165304,	16,	1726963067,	821,	19.5,	68.3,	31607,	116),
(165305,	16,	1726963074,	793,	19.5,	68.4,	31315,	116),
(165306,	16,	1726963081,	807,	19.5,	68.3,	31544,	116),
(165307,	16,	1726963088,	826,	19.6,	68.3,	32013,	116),
(165308,	16,	1726963095,	793,	19.5,	68.3,	31546,	116),
(165309,	16,	1726963102,	789,	19.6,	68.4,	31162,	116),
(165310,	16,	1726963109,	796,	19.5,	68.4,	31571,	116),
(165311,	16,	1726963116,	806,	19.6,	68.4,	31557,	116),
(165312,	16,	1726963123,	780,	19.5,	68.5,	31539,	116),
(165313,	16,	1726963130,	767,	19.6,	68.4,	31553,	116),
(165314,	16,	1726963137,	785,	19.6,	68.4,	31559,	116),
(165315,	16,	1726963144,	809,	19.6,	68.4,	31527,	117),
(165316,	16,	1726963151,	780,	19.6,	68.4,	31567,	116),
(165317,	16,	1726963158,	767,	19.6,	68.4,	31580,	116),
(165318,	16,	1726963165,	782,	19.6,	68.4,	32045,	116),
(165319,	16,	1726963172,	802,	19.6,	68.4,	31569,	116),
(165320,	16,	1726963179,	793,	19.6,	68.4,	31148,	116),
(165321,	16,	1726963186,	766,	19.6,	68.3,	31588,	116),
(165322,	16,	1726963193,	783,	19.6,	68.4,	31535,	116),
(165323,	16,	1726963200,	803,	19.6,	68.4,	31541,	116),
(165324,	16,	1726963207,	783,	19.6,	68.3,	31546,	116),
(165325,	16,	1726963214,	760,	19.6,	68.3,	31551,	116),
(165326,	16,	1726963221,	779,	19.6,	68.3,	31484,	116),
(165327,	16,	1726963228,	801,	19.6,	68.3,	31544,	120),
(165328,	16,	1726963235,	814,	19.6,	68.3,	31557,	120),
(165329,	16,	1726963242,	820,	19.6,	68.2,	31526,	120),
(165330,	16,	1726963249,	821,	19.6,	68.3,	31540,	120),
(165331,	16,	1726963256,	824,	19.6,	68.3,	31538,	120),
(165332,	16,	1726963263,	787,	19.6,	68.3,	31628,	120),
(165333,	16,	1726963270,	793,	19.6,	68.3,	31580,	119),
(165334,	16,	1726963277,	802,	19.6,	68.3,	31620,	119),
(165335,	16,	1726963284,	812,	19.6,	68.3,	31565,	119),
(165336,	16,	1726963291,	815,	19.6,	68.3,	31632,	119),
(165337,	16,	1726963299,	820,	19.6,	68.3,	31574,	119),
(165338,	16,	1726963306,	790,	19.6,	68.3,	31604,	118),
(165339,	16,	1726963313,	801,	19.5,	68.3,	31572,	118),
(165340,	16,	1726963320,	774,	19.6,	68.3,	31531,	119),
(165341,	16,	1726963327,	788,	19.6,	68.3,	31541,	119),
(165342,	16,	1726963334,	782,	19.6,	68.3,	31521,	119),
(165343,	16,	1726963341,	794,	19.5,	68.3,	31544,	119),
(165344,	16,	1726963348,	773,	19.6,	68.3,	31541,	119),
(165345,	16,	1726963355,	788,	19.6,	68.3,	31524,	119),
(165346,	16,	1726963362,	789,	19.6,	68.3,	31541,	119),
(165347,	16,	1726963369,	800,	19.6,	68.4,	31071,	119),
(165348,	16,	1726963376,	805,	19.6,	68.4,	31532,	119),
(165349,	16,	1726963383,	808,	19.6,	68.3,	31542,	119),
(165350,	16,	1726963390,	814,	19.6,	68.3,	31556,	119),
(165351,	16,	1726963397,	820,	19.6,	68.3,	31564,	119),
(165352,	16,	1726963404,	794,	19.6,	68.3,	31541,	118),
(165353,	16,	1726963411,	798,	19.6,	68.3,	31602,	118),
(165354,	16,	1726963418,	793,	19.6,	68.3,	31558,	118),
(165355,	16,	1726963425,	803,	19.6,	68.3,	32054,	118),
(165356,	16,	1726963432,	778,	19.6,	68.3,	31560,	118),
(165357,	16,	1726963439,	794,	19.6,	68.3,	31503,	118),
(165358,	16,	1726963446,	813,	19.6,	68.3,	31526,	118),
(165359,	16,	1726963453,	824,	19.6,	68.3,	31482,	118),
(165360,	16,	1726963460,	794,	19.6,	68.3,	31441,	118),
(165361,	16,	1726963467,	809,	19.6,	68.3,	31495,	118),
(165362,	16,	1726963474,	821,	19.6,	68.2,	31798,	118),
(165363,	16,	1726963481,	813,	19.6,	68.3,	31495,	123),
(165364,	16,	1726963488,	780,	19.6,	68.3,	32139,	123),
(165365,	16,	1726963495,	795,	19.6,	68.3,	31525,	122),
(165366,	16,	1726963502,	814,	19.6,	68.3,	31136,	122),
(165367,	16,	1726963509,	821,	19.6,	68.3,	31535,	122),
(165368,	16,	1726963516,	822,	19.6,	68.3,	31540,	122),
(165369,	16,	1726963523,	823,	19.6,	68.3,	31557,	122),
(165370,	16,	1726963530,	824,	19.6,	68.3,	31522,	122),
(165371,	16,	1726963537,	791,	19.6,	68.3,	31540,	122),
(165372,	16,	1726963544,	767,	19.6,	68.3,	31533,	122),
(165373,	16,	1726963551,	782,	19.6,	68.3,	31845,	122),
(165374,	16,	1726963558,	806,	19.6,	68.3,	31531,	128),
(165375,	16,	1726963565,	811,	19.6,	68.2,	31555,	127),
(165376,	16,	1726963572,	804,	19.6,	68.3,	31535,	144),
(165377,	16,	1726963579,	808,	19.6,	68.2,	31547,	141),
(165378,	16,	1726963586,	816,	19.6,	68.3,	31218,	139),
(165379,	16,	1726963593,	785,	19.6,	68.3,	31511,	136),
(165380,	16,	1726963600,	781,	19.6,	68.3,	31537,	135),
(165381,	16,	1726963607,	787,	19.6,	68.3,	31528,	133),
(165382,	16,	1726963614,	799,	19.6,	68.3,	31623,	131),
(165383,	16,	1726963621,	775,	19.6,	68.3,	31562,	129),
(165384,	16,	1726963628,	791,	19.6,	68.3,	31716,	128),
(165385,	16,	1726963635,	804,	19.6,	68.3,	31597,	127),
(165386,	16,	1726963642,	812,	19.6,	68.3,	31586,	127),
(165387,	16,	1726963649,	788,	19.6,	68.3,	31551,	127),
(165388,	16,	1726963656,	794,	19.6,	68.3,	31653,	126),
(165389,	16,	1726963663,	784,	19.6,	68.3,	31574,	126),
(165390,	16,	1726963670,	807,	19.6,	68.3,	31741,	126),
(165391,	16,	1726963677,	800,	19.6,	68.3,	31519,	126),
(165392,	16,	1726963684,	805,	19.6,	68.3,	31538,	126),
(165393,	16,	1726963691,	812,	19.6,	68.3,	31538,	126),
(165394,	16,	1726963698,	821,	19.6,	68.3,	31531,	126),
(165395,	16,	1726963705,	814,	19.6,	68.3,	31574,	126),
(165396,	16,	1726963712,	815,	19.6,	68.2,	31547,	126),
(165397,	16,	1726963719,	820,	19.6,	68.2,	31621,	126),
(165398,	16,	1726963726,	826,	19.6,	68.2,	31559,	125),
(165399,	16,	1726963733,	793,	19.6,	68.2,	32050,	125),
(165400,	16,	1726963740,	798,	19.6,	68.2,	31532,	125),
(165401,	16,	1726963747,	810,	19.6,	68.3,	31569,	125),
(165402,	16,	1726963754,	816,	19.6,	68.3,	31560,	126),
(165403,	16,	1726963761,	783,	19.6,	68.3,	31179,	126),
(165404,	16,	1726963768,	789,	19.6,	68.3,	31541,	126),
(165405,	16,	1726963775,	785,	19.6,	68.3,	31515,	125),
(165406,	16,	1726963782,	795,	19.6,	68.3,	31553,	125),
(165407,	16,	1726963789,	786,	19.6,	68.3,	31549,	125),
(165408,	16,	1726963796,	789,	19.6,	68.2,	31188,	125),
(165409,	16,	1726963803,	785,	19.6,	68.2,	31563,	125),
(165410,	16,	1726963810,	790,	19.6,	68.2,	31556,	125),
(165411,	16,	1726963818,	785,	19.6,	68.2,	31536,	125),
(165412,	16,	1726963825,	786,	19.6,	68.2,	31551,	125),
(165413,	16,	1726963832,	788,	19.6,	68.2,	31527,	125),
(165414,	16,	1726963839,	791,	19.6,	68.2,	31523,	125),
(165415,	16,	1726963846,	790,	19.6,	68.2,	31432,	125),
(165416,	16,	1726963853,	791,	19.6,	68.1,	31502,	125),
(165417,	16,	1726963860,	794,	19.6,	68.2,	31086,	125),
(165418,	16,	1726963867,	781,	19.6,	68.2,	31571,	125),
(165419,	16,	1726963874,	787,	19.6,	68.1,	31995,	125),
(165420,	16,	1726963881,	790,	19.6,	68.1,	31540,	125),
(165421,	16,	1726963888,	795,	19.6,	68.1,	31499,	125),
(165422,	16,	1726963895,	783,	19.6,	68.1,	31534,	125),
(165423,	16,	1726963902,	779,	19.6,	68.1,	31536,	125),
(165424,	16,	1726963909,	782,	19.6,	68,	31562,	124),
(165425,	16,	1726963916,	785,	19.6,	68,	31592,	124),
(165426,	16,	1726963923,	780,	19.6,	68,	31614,	124),
(165427,	16,	1726963930,	771,	19.6,	67.9,	31607,	124),
(165428,	16,	1726963937,	772,	19.6,	67.8,	31598,	123),
(165429,	16,	1726963944,	774,	19.6,	67.8,	31619,	123),
(165430,	16,	1726963951,	768,	19.6,	67.8,	31875,	122),
(165431,	16,	1726963958,	761,	19.6,	67.8,	31611,	121),
(165432,	16,	1726963965,	762,	19.6,	67.8,	31607,	122),
(165433,	16,	1726963972,	766,	19.6,	67.9,	31641,	122),
(165434,	16,	1726963979,	762,	19.6,	67.9,	31621,	121),
(165435,	16,	1726963986,	760,	19.6,	67.8,	31628,	121),
(165436,	16,	1726963993,	761,	19.6,	67.8,	31601,	119),
(165437,	16,	1726964000,	763,	19.6,	67.8,	31757,	117),
(165438,	16,	1726964007,	757,	19.6,	67.7,	31694,	116),
(165439,	16,	1726964014,	758,	19.6,	67.7,	31641,	115),
(165440,	16,	1726964021,	761,	19.6,	67.7,	31654,	114),
(165441,	16,	1726964028,	765,	19.6,	67.6,	31663,	113),
(165442,	16,	1726964035,	751,	19.6,	67.7,	32217,	112),
(165443,	16,	1726964042,	754,	19.5,	67.7,	31646,	109),
(165444,	16,	1726964049,	752,	19.5,	67.8,	32204,	108),
(165445,	16,	1726964056,	758,	19.5,	67.8,	31655,	106),
(165446,	16,	1726964063,	762,	19.5,	67.8,	32154,	106),
(165447,	16,	1726964070,	764,	19.5,	67.8,	31623,	105),
(165448,	16,	1726964077,	751,	19.5,	67.8,	31670,	104),
(165449,	16,	1726964084,	885,	19.5,	67.8,	31562,	105),
(165450,	16,	1726964091,	1006,	19.5,	67.9,	32004,	106),
(165451,	16,	1726964098,	1033,	19.5,	67.9,	31574,	106),
(165452,	16,	1726964105,	1016,	19.5,	67.9,	31622,	106),
(165453,	16,	1726964112,	1010,	19.5,	67.8,	31638,	106),
(165454,	16,	1726964119,	948,	19.5,	67.7,	31592,	106),
(165455,	16,	1726964126,	937,	19.5,	67.7,	31620,	105),
(165456,	16,	1726964133,	883,	19.5,	67.8,	31633,	105),
(165457,	16,	1726964140,	879,	19.5,	67.8,	31644,	105),
(165458,	16,	1726964147,	822,	19.5,	67.8,	31636,	104),
(165459,	16,	1726964154,	823,	19.5,	67.8,	31673,	104),
(165460,	16,	1726964161,	787,	19.5,	67.8,	31263,	103),
(165461,	16,	1726964168,	796,	19.5,	67.8,	31717,	102),
(165462,	16,	1726964175,	797,	19.5,	67.8,	31713,	101),
(165463,	16,	1726964182,	797,	19.5,	67.8,	31710,	100),
(165464,	16,	1726964189,	767,	19.5,	67.8,	31675,	100),
(165465,	16,	1726964196,	773,	19.5,	67.8,	31714,	99),
(165466,	16,	1726964203,	739,	19.5,	67.8,	31706,	98),
(165467,	16,	1726964210,	754,	19.5,	67.7,	31693,	97),
(165468,	16,	1726964217,	773,	19.5,	67.7,	31689,	97),
(165469,	16,	1726964224,	782,	19.5,	67.7,	31316,	97),
(165470,	16,	1726964231,	747,	19.5,	67.7,	31363,	94),
(165471,	16,	1726964238,	753,	19.5,	67.7,	31884,	92),
(165472,	16,	1726964245,	763,	0,	0,	33245,	88),
(165473,	16,	1726964252,	740,	19.5,	67.8,	31710,	90),
(165474,	16,	1726964259,	745,	19.5,	67.8,	32540,	91),
(165475,	16,	1726964266,	755,	19.5,	67.8,	31673,	89),
(165476,	16,	1726964273,	770,	19.5,	67.8,	32024,	90),
(165477,	16,	1726964280,	778,	19.5,	67.9,	31681,	93),
(165478,	16,	1726964287,	768,	19.5,	67.9,	31258,	94),
(165479,	16,	1726964294,	774,	19.5,	67.9,	31634,	96),
(165480,	16,	1726964301,	783,	19.5,	67.9,	31618,	97),
(165481,	16,	1726964308,	788,	19.5,	67.9,	31639,	97),
(165482,	16,	1726964315,	762,	19.5,	68,	31632,	98),
(165483,	16,	1726964322,	778,	19.5,	68,	31654,	98),
(165484,	16,	1726964329,	800,	19.5,	68,	31638,	98),
(165485,	16,	1726964337,	773,	19.5,	68,	31912,	98),
(165486,	16,	1726964344,	749,	19.5,	68,	31637,	98),
(165487,	16,	1726964351,	770,	19.5,	68,	31729,	98),
(165488,	16,	1726964358,	796,	19.5,	68,	31660,	98),
(165489,	16,	1726964365,	780,	19.5,	68,	31233,	98),
(165490,	16,	1726964372,	756,	19.5,	68,	31612,	98),
(165491,	16,	1726964379,	772,	19.5,	67.9,	31545,	98),
(165492,	16,	1726964386,	795,	19.5,	67.9,	31599,	99),
(165493,	16,	1726964393,	770,	19.5,	67.9,	31614,	99),
(165494,	16,	1726964400,	753,	19.5,	67.9,	31612,	99),
(165495,	16,	1726964407,	769,	19.5,	67.9,	31610,	99),
(165496,	16,	1726964414,	788,	19.5,	67.9,	31620,	99),
(165497,	16,	1726964421,	752,	19.5,	67.8,	31647,	99),
(165498,	16,	1726964428,	744,	19.5,	67.8,	31654,	99),
(165499,	16,	1726964435,	752,	19.5,	67.8,	31903,	99),
(165500,	16,	1726964442,	764,	19.5,	67.8,	31739,	99),
(165501,	16,	1726964449,	740,	19.5,	67.8,	32090,	99),
(165502,	16,	1726964456,	757,	19.5,	67.8,	31650,	99),
(165503,	16,	1726964463,	752,	19.5,	67.7,	32167,	99),
(165504,	16,	1726964470,	761,	19.5,	67.7,	31684,	99),
(165505,	16,	1726964477,	733,	19.5,	67.7,	31663,	99),
(165506,	16,	1726964484,	749,	19.5,	67.7,	31675,	99),
(165507,	16,	1726964491,	738,	19.5,	67.6,	31644,	99),
(165508,	16,	1726964498,	765,	19.5,	67.5,	31697,	99),
(165509,	16,	1726964505,	734,	19.5,	67.5,	31684,	99),
(165510,	16,	1726964512,	741,	19.5,	67.5,	31693,	99),
(165511,	16,	1726964519,	751,	19.5,	67.5,	31699,	99),
(165512,	16,	1726964526,	760,	19.5,	67.5,	31723,	99),
(165513,	16,	1726964533,	733,	19.5,	67.6,	31733,	101),
(165514,	16,	1726964540,	749,	19.5,	67.6,	31947,	101),
(165515,	16,	1726964547,	768,	19.5,	67.6,	31818,	102),
(165516,	16,	1726964554,	777,	19.5,	67.7,	31756,	102),
(165517,	16,	1726964561,	752,	19.5,	67.7,	31745,	102),
(165518,	16,	1726964568,	756,	19.5,	67.6,	31688,	102),
(165519,	16,	1726964575,	743,	19.5,	67.6,	32291,	101),
(165520,	16,	1726964582,	764,	19.5,	67.7,	31748,	101),
(165521,	16,	1726964589,	737,	19.5,	67.7,	32299,	101),
(165522,	16,	1726964596,	751,	19.5,	67.7,	31712,	103),
(165523,	16,	1726964603,	739,	19.5,	67.7,	31471,	103),
(165524,	16,	1726964610,	764,	19.5,	67.8,	31719,	102),
(165525,	16,	1726964617,	738,	19.5,	67.7,	31677,	102),
(165526,	16,	1726964624,	754,	19.5,	67.7,	31700,	102),
(165527,	16,	1726964631,	748,	19.5,	67.7,	31664,	102),
(165528,	16,	1726964638,	757,	19.5,	67.7,	31712,	102),
(165529,	16,	1726964645,	730,	19.5,	67.7,	31690,	102),
(165530,	16,	1726964652,	746,	19.5,	67.6,	31994,	102),
(165531,	16,	1726964659,	756,	19.5,	67.5,	31810,	102),
(165532,	16,	1726964666,	769,	19.5,	67.5,	31408,	102),
(165533,	16,	1726964673,	772,	19.5,	67.5,	31645,	101),
(165534,	16,	1726964680,	774,	19.5,	67.4,	31905,	101),
(165535,	16,	1726964687,	776,	19.5,	67.5,	31826,	100),
(165536,	16,	1726964694,	738,	19.5,	67.5,	31816,	100),
(165537,	16,	1726964701,	715,	19.5,	67.5,	31775,	99),
(165538,	16,	1726964708,	734,	19.5,	67.5,	32240,	99),
(165539,	16,	1726964715,	757,	19.5,	67.5,	31754,	99),
(165540,	16,	1726964722,	732,	19.5,	67.4,	31709,	99),
(165541,	16,	1726964729,	726,	19.5,	67.5,	31747,	99),
(165542,	16,	1726964736,	732,	19.5,	67.4,	31791,	99),
(165543,	16,	1726964743,	743,	19.5,	67.4,	31800,	98),
(165544,	16,	1726964750,	715,	19.4,	67.4,	31774,	98),
(165545,	16,	1726964757,	702,	19.4,	67.4,	31781,	98),
(165546,	16,	1726964764,	721,	19.4,	67.5,	31754,	98),
(165547,	16,	1726964771,	743,	19.4,	67.5,	31771,	97),
(165548,	16,	1726964778,	725,	19.4,	67.6,	31778,	97),
(165549,	16,	1726964785,	717,	19.4,	67.6,	31882,	97),
(165550,	16,	1726964792,	725,	19.4,	67.7,	31793,	95),
(165551,	16,	1726964799,	737,	19.4,	67.7,	32236,	95),
(165552,	16,	1726964806,	713,	19.4,	67.7,	31774,	95),
(165553,	16,	1726964813,	692,	19.4,	67.7,	31815,	95),
(165554,	16,	1726964821,	707,	19.4,	67.7,	31782,	94),
(165555,	16,	1726964828,	732,	19.4,	67.6,	31781,	94),
(165556,	16,	1726964835,	708,	19.4,	67.6,	31799,	94),
(165557,	16,	1726964842,	695,	19.4,	67.6,	31800,	94),
(165558,	16,	1726964849,	712,	19.4,	67.6,	32063,	94),
(165559,	16,	1726964856,	740,	19.4,	67.6,	31802,	93),
(165560,	16,	1726964863,	713,	19.4,	67.6,	31927,	92),
(165561,	16,	1726964870,	728,	19.4,	67.6,	31863,	91),
(165562,	16,	1726964877,	716,	19.4,	67.6,	31877,	90),
(165563,	16,	1726964884,	742,	19.4,	67.7,	31836,	90),
(165564,	16,	1726964891,	721,	19.4,	67.7,	31808,	90),
(165565,	16,	1726964898,	735,	19.4,	67.7,	31810,	90),
(165566,	16,	1726964905,	725,	19.4,	67.7,	31797,	90),
(165567,	16,	1726964912,	747,	19.4,	67.7,	31788,	90),
(165568,	16,	1726964919,	739,	19.4,	67.7,	31801,	91),
(165569,	16,	1726964926,	750,	19.3,	67.7,	31801,	91),
(165570,	16,	1726964933,	780,	19.4,	67.8,	31810,	91),
(165571,	16,	1726964940,	805,	19.3,	67.8,	31823,	90),
(165572,	16,	1726964947,	767,	19.3,	67.8,	31838,	89),
(165573,	16,	1726964954,	783,	19.3,	67.8,	31980,	88),
(165574,	16,	1726964961,	797,	19.3,	67.8,	31868,	87),
(165575,	16,	1726964968,	799,	19.3,	67.8,	31875,	87),
(165576,	16,	1726964975,	763,	19.3,	67.8,	31835,	87),
(165577,	16,	1726964982,	768,	19.3,	67.8,	31831,	88),
(165578,	16,	1726964989,	750,	19.3,	67.8,	31797,	88),
(165579,	16,	1726964996,	770,	19.3,	67.9,	31869,	88),
(165580,	16,	1726965003,	740,	19.3,	67.9,	31815,	87),
(165581,	16,	1726965010,	747,	19.3,	67.9,	32216,	88),
(165582,	16,	1726965017,	736,	19.3,	67.9,	31799,	88),
(165583,	16,	1726965024,	760,	19.3,	67.9,	31809,	89),
(165584,	16,	1726965031,	730,	19.3,	67.9,	31768,	86),
(165585,	16,	1726965038,	745,	19.3,	67.9,	31764,	88),
(165586,	16,	1726965045,	766,	19.3,	68,	31754,	89),
(165587,	16,	1726965052,	779,	19.3,	67.9,	32202,	90),
(165588,	16,	1726965059,	745,	19.4,	68,	31447,	91),
(165589,	16,	1726965066,	762,	19.4,	68,	31607,	92),
(165590,	16,	1726965073,	784,	19.4,	67.9,	31671,	92),
(165591,	16,	1726965080,	752,	19.4,	67.9,	31693,	92),
(165592,	16,	1726965087,	725,	19.4,	67.9,	32510,	92),
(165593,	16,	1726965094,	742,	19.4,	67.9,	31708,	92),
(165594,	16,	1726965101,	764,	19.4,	67.8,	31914,	93),
(165595,	16,	1726965108,	764,	19.4,	67.8,	31682,	93),
(165596,	16,	1726965115,	733,	19.4,	67.8,	31710,	93),
(165597,	16,	1726965122,	748,	19.4,	67.8,	31697,	94),
(165598,	16,	1726965129,	773,	19.4,	67.8,	31704,	95),
(165599,	16,	1726965136,	741,	19.4,	67.8,	31622,	96),
(165600,	16,	1726965143,	766,	19.4,	67.9,	31246,	99),
(165601,	16,	1726965150,	774,	19.4,	67.9,	31614,	104),
(165602,	16,	1726965157,	784,	19.4,	67.8,	31256,	105),
(165603,	16,	1726965164,	743,	19.4,	67.9,	31682,	116),
(165604,	16,	1726965171,	737,	19.4,	67.9,	31655,	111),
(165605,	16,	1726965178,	742,	19.4,	67.8,	31667,	114),
(165606,	16,	1726965185,	752,	19.4,	67.8,	31651,	115),
(165607,	16,	1726965192,	721,	19.4,	67.8,	31676,	117),
(165608,	16,	1726965199,	714,	19.4,	67.8,	31665,	118),
(165609,	16,	1726965206,	722,	19.4,	67.8,	31630,	120),
(165610,	16,	1726965213,	736,	19.4,	67.8,	31652,	121),
(165611,	16,	1726965220,	706,	19.4,	67.8,	31940,	122),
(165612,	16,	1726965227,	696,	19.4,	67.8,	31665,	122),
(165613,	16,	1726965234,	715,	19.4,	67.8,	31713,	122),
(165614,	16,	1726965241,	740,	19.4,	67.8,	31676,	123),
(165615,	16,	1726965248,	724,	19.4,	67.9,	31659,	124),
(165616,	16,	1726965255,	719,	19.4,	67.9,	31607,	125),
(165617,	16,	1726965262,	726,	19.5,	67.9,	31643,	126),
(165618,	16,	1726965269,	740,	19.4,	67.9,	31635,	127),
(165619,	16,	1726965276,	733,	19.4,	67.9,	31629,	127),
(165620,	16,	1726965283,	741,	19.5,	67.9,	31641,	127),
(165621,	16,	1726965290,	738,	19.5,	67.8,	31642,	128),
(165622,	16,	1726965297,	751,	19.5,	67.8,	31621,	128),
(165623,	16,	1726965304,	726,	19.5,	67.9,	31637,	129),
(165624,	16,	1726965311,	743,	19.5,	67.9,	31615,	129),
(165625,	16,	1726965318,	773,	19.5,	67.8,	31621,	130),
(165626,	16,	1726965325,	787,	19.5,	67.9,	31609,	130),
(165627,	16,	1726965332,	751,	19.5,	67.9,	31630,	130),
(165628,	16,	1726965340,	756,	19.5,	67.8,	31621,	130),
(165629,	16,	1726965347,	745,	19.5,	67.9,	31609,	130),
(165630,	16,	1726965354,	771,	19.5,	67.8,	31631,	130),
(165631,	16,	1726965361,	778,	19.5,	67.8,	31615,	130),
(165632,	16,	1726965368,	783,	19.5,	67.8,	31612,	130),
(165633,	16,	1726965375,	780,	19.5,	67.8,	31617,	130),
(165634,	16,	1726965382,	785,	19.5,	67.9,	31605,	130),
(165635,	16,	1726965389,	750,	19.5,	67.9,	31615,	126),
(165636,	16,	1726965396,	756,	19.5,	67.9,	31578,	127),
(165637,	16,	1726965403,	750,	19.5,	67.8,	31657,	127),
(165638,	16,	1726965410,	762,	19.5,	67.9,	31625,	126),
(165639,	16,	1726965417,	737,	19.5,	67.8,	32064,	126),
(165640,	16,	1726965424,	757,	19.5,	67.9,	31596,	126),
(165641,	16,	1726965431,	771,	19.5,	67.9,	31622,	126),
(165642,	16,	1726965438,	782,	19.5,	67.8,	31606,	126),
(165643,	16,	1726965445,	754,	19.5,	67.8,	31580,	126),
(165644,	16,	1726965452,	759,	19.5,	67.8,	31580,	126),
(165645,	16,	1726965459,	746,	19.5,	67.9,	31594,	126),
(165646,	16,	1726965466,	773,	19.5,	67.8,	31643,	126),
(165647,	16,	1726965473,	748,	19.5,	67.8,	31590,	124),
(165648,	16,	1726965480,	754,	19.5,	67.8,	31134,	124),
(165649,	16,	1726965487,	750,	19.5,	67.8,	31600,	133),
(165650,	16,	1726965494,	762,	19.5,	67.8,	31214,	133),
(165651,	16,	1726965501,	736,	19.5,	67.9,	31582,	132),
(165652,	16,	1726965508,	752,	19.5,	67.8,	31575,	132),
(165653,	16,	1726965515,	759,	19.5,	67.9,	31877,	131),
(165654,	16,	1726965522,	769,	19.5,	67.8,	31594,	131),
(165655,	16,	1726965529,	738,	19.5,	67.9,	31909,	130),
(165656,	16,	1726965536,	753,	19.5,	67.8,	31610,	128),
(165657,	16,	1726965543,	779,	19.5,	67.8,	31655,	128),
(165658,	16,	1726965550,	786,	19.5,	67.8,	31602,	128),
(165659,	16,	1726965557,	755,	19.5,	67.8,	31509,	128),
(165660,	16,	1726965564,	762,	19.5,	67.8,	31566,	128),
(165661,	16,	1726965571,	770,	19.5,	67.8,	31554,	129),
(165662,	16,	1726965578,	739,	19.5,	67.8,	31537,	129),
(165663,	16,	1726965585,	727,	19.5,	67.8,	31554,	139),
(165664,	16,	1726965592,	747,	19.5,	67.8,	31600,	137),
(165665,	16,	1726965599,	771,	19.5,	67.8,	31591,	144),
(165666,	16,	1726965606,	748,	19.5,	67.7,	31581,	142),
(165667,	16,	1726965613,	769,	19.5,	67.8,	31567,	140),
(165668,	16,	1726965620,	780,	19.5,	67.8,	32072,	138),
(165669,	16,	1726965627,	792,	19.5,	67.8,	31566,	137),
(165670,	16,	1726965634,	759,	19.5,	67.8,	31575,	135),
(165671,	16,	1726965641,	754,	19.5,	67.8,	31578,	141),
(165672,	16,	1726965648,	763,	19.5,	67.8,	32010,	140),
(165673,	16,	1726965655,	773,	19.5,	67.8,	31554,	139),
(165674,	16,	1726965662,	745,	19.5,	67.8,	31091,	137),
(165675,	16,	1726965669,	754,	19.5,	67.8,	31220,	136),
(165676,	16,	1726965676,	761,	19.5,	67.8,	31543,	135),
(165677,	16,	1726965683,	773,	19.5,	67.8,	31791,	132),
(165678,	16,	1726965690,	747,	19.5,	67.8,	31642,	131),
(165679,	16,	1726965697,	725,	19.5,	67.8,	31985,	130),
(165680,	16,	1726965704,	747,	19.5,	67.8,	31534,	130),
(165681,	16,	1726965711,	766,	19.5,	67.8,	31307,	129),
(165682,	16,	1726965718,	742,	19.5,	67.8,	31559,	129),
(165683,	16,	1726965726,	758,	19.5,	67.8,	31566,	128),
(165684,	16,	1726965733,	748,	19.5,	67.9,	31563,	128),
(165685,	16,	1726965740,	772,	19.5,	67.9,	31548,	128),
(165686,	16,	1726965747,	750,	19.6,	67.9,	31575,	128),
(165687,	16,	1726965754,	756,	19.5,	67.8,	31574,	127),
(165688,	16,	1726965761,	744,	19.5,	67.7,	31561,	127),
(165689,	16,	1726965768,	769,	19.5,	67.7,	31552,	127),
(165690,	16,	1726965775,	744,	19.5,	67.7,	31614,	127),
(165691,	16,	1726965782,	750,	19.5,	67.8,	31588,	127),
(165692,	16,	1726965789,	747,	19.5,	67.8,	31748,	127),
(165693,	16,	1726965796,	758,	19.5,	67.7,	31643,	126),
(165694,	16,	1726965803,	729,	19.5,	67.8,	31141,	126),
(165695,	16,	1726965810,	745,	19.5,	67.8,	31584,	126),
(165696,	16,	1726965817,	730,	19.5,	67.7,	31578,	126),
(165697,	16,	1726965824,	757,	19.5,	67.7,	31614,	126),
(165698,	16,	1726965831,	732,	19.5,	67.8,	31584,	126),
(165699,	16,	1726965838,	747,	19.5,	67.8,	31649,	126),
(165700,	16,	1726965845,	739,	19.5,	67.8,	31612,	125),
(165701,	16,	1726965852,	763,	19.5,	67.8,	31694,	125),
(165702,	16,	1726965859,	736,	19.5,	67.8,	31634,	124),
(165703,	16,	1726965866,	751,	19.5,	67.8,	32096,	124),
(165704,	16,	1726965873,	748,	19.5,	67.9,	31564,	123),
(165705,	16,	1726965880,	761,	19.5,	67.9,	32033,	123),
(165706,	16,	1726965887,	738,	19.5,	67.9,	31572,	123),
(165707,	16,	1726965894,	757,	19.5,	67.9,	31563,	123),
(165708,	16,	1726965901,	761,	19.5,	67.9,	31554,	123),
(165709,	16,	1726965908,	774,	19.5,	67.9,	31543,	123),
(165710,	16,	1726965915,	750,	19.5,	68,	31547,	123),
(165711,	16,	1726965922,	768,	19.5,	67.9,	31566,	123),
(165712,	16,	1726965929,	788,	19.5,	67.9,	31582,	123),
(165713,	16,	1726965936,	799,	19.5,	67.9,	31574,	121),
(165714,	16,	1726965943,	770,	19.6,	67.9,	31428,	122),
(165715,	16,	1726965950,	775,	19.6,	67.9,	31517,	122),
(165716,	16,	1726965957,	783,	19.5,	67.8,	31556,	122),
(165717,	16,	1726965964,	750,	19.5,	67.8,	31569,	120),
(165718,	16,	1726965971,	757,	19.5,	67.8,	32053,	121),
(165719,	16,	1726965978,	763,	19.6,	67.7,	31509,	121),
(165720,	16,	1726965985,	775,	19.6,	67.7,	31510,	121),
(165721,	16,	1726965992,	748,	19.5,	67.7,	31545,	121),
(165722,	16,	1726965999,	732,	19.5,	67.7,	31530,	121),
(165723,	16,	1726966006,	751,	19.6,	67.7,	31543,	121),
(165724,	16,	1726966013,	777,	19.5,	67.7,	31558,	121),
(165725,	16,	1726966020,	752,	19.5,	67.7,	31866,	121),
(165726,	16,	1726966027,	726,	19.5,	67.8,	31558,	121),
(165727,	16,	1726966034,	748,	19.5,	67.7,	31572,	121),
(165728,	16,	1726966041,	772,	19.5,	67.7,	31569,	121),
(165729,	16,	1726966048,	751,	19.5,	67.7,	32021,	121),
(165730,	16,	1726966055,	724,	19.6,	67.7,	31555,	121),
(165731,	16,	1726966062,	746,	19.5,	67.7,	31604,	121),
(165732,	16,	1726966069,	769,	19.6,	67.6,	31600,	121),
(165733,	16,	1726966076,	744,	19.6,	67.7,	32081,	121),
(165734,	16,	1726966083,	768,	19.5,	67.7,	31531,	121),
(165735,	16,	1726966090,	777,	19.5,	67.7,	31542,	121),
(165736,	16,	1726966097,	789,	19.5,	67.7,	31563,	121),
(165737,	16,	1726966104,	754,	19.5,	67.7,	31551,	121),
(165738,	16,	1726966111,	732,	19.5,	67.7,	31069,	121),
(165739,	16,	1726966118,	750,	19.5,	67.8,	31573,	120),
(165740,	16,	1726966125,	774,	19.5,	67.8,	31717,	120),
(165741,	16,	1726966132,	749,	19.5,	67.9,	31611,	120),
(165742,	16,	1726966139,	763,	19.5,	67.9,	32000,	120),
(165743,	16,	1726966146,	785,	19.5,	67.8,	31511,	122),
(165744,	16,	1726966153,	801,	19.5,	67.9,	31573,	122),
(165745,	16,	1726966160,	767,	19.5,	67.9,	31546,	122),
(165746,	16,	1726966167,	773,	19.5,	67.8,	31540,	122),
(165747,	16,	1726966174,	767,	19.6,	67.8,	31496,	122),
(165748,	16,	1726966181,	780,	19.6,	67.9,	31517,	122),
(165749,	16,	1726966188,	754,	19.6,	67.9,	32000,	122),
(165750,	16,	1726966195,	770,	19.6,	67.9,	31541,	122),
(165751,	16,	1726966202,	763,	19.5,	67.9,	32010,	122),
(165752,	16,	1726966209,	779,	19.6,	67.9,	31560,	122),
(165753,	16,	1726966216,	755,	19.5,	67.9,	31141,	121),
(165754,	16,	1726966224,	762,	19.6,	67.9,	31540,	122),
(165755,	16,	1726966231,	771,	19.5,	67.9,	31497,	122),
(165756,	16,	1726966238,	781,	19.6,	67.9,	31530,	122),
(165757,	16,	1726966245,	773,	19.6,	67.9,	31494,	122),
(165758,	16,	1726966252,	778,	19.6,	67.9,	31533,	122),
(165759,	16,	1726966259,	767,	19.6,	67.9,	31491,	122),
(165760,	16,	1726966266,	789,	19.6,	67.9,	31516,	122),
(165761,	16,	1726966273,	766,	19.6,	67.9,	31496,	122),
(165762,	16,	1726966280,	780,	19.6,	67.9,	31534,	121),
(165763,	16,	1726966287,	768,	19.6,	67.9,	31528,	121),
(165764,	16,	1726966294,	792,	19.6,	67.9,	31496,	121),
(165765,	16,	1726966301,	763,	19.6,	67.9,	31452,	121),
(165766,	16,	1726966308,	777,	19.6,	67.9,	31513,	121),
(165767,	16,	1726966315,	797,	19.6,	67.9,	31522,	121),
(165768,	16,	1726966322,	776,	19.6,	67.9,	31171,	121),
(165769,	16,	1726966329,	753,	19.6,	67.9,	31518,	121),
(165770,	16,	1726966336,	773,	19.6,	67.9,	31058,	121),
(165771,	16,	1726966343,	789,	19.6,	67.8,	31521,	121),
(165772,	16,	1726966350,	784,	19.6,	67.8,	31064,	121),
(165773,	16,	1726966357,	753,	19.6,	67.8,	31531,	121),
(165774,	16,	1726966364,	771,	19.6,	67.7,	31528,	121),
(165775,	16,	1726966371,	793,	19.6,	67.8,	31518,	121),
(165776,	16,	1726966378,	761,	19.6,	67.8,	32009,	121),
(165777,	16,	1726966385,	748,	19.6,	67.8,	31533,	121),
(165778,	16,	1726966392,	766,	19.6,	67.7,	31548,	120),
(165779,	16,	1726966399,	789,	19.6,	67.7,	31550,	120),
(165780,	16,	1726966406,	762,	19.6,	67.8,	31590,	120),
(165781,	16,	1726966413,	754,	19.6,	67.8,	31537,	119),
(165782,	16,	1726966420,	761,	19.6,	67.8,	31616,	119),
(165783,	16,	1726966427,	774,	19.6,	67.8,	31559,	119),
(165784,	16,	1726966434,	749,	19.6,	67.8,	31597,	118),
(165785,	16,	1726966441,	761,	19.6,	67.8,	31555,	118),
(165786,	16,	1726966448,	770,	19.6,	67.8,	31596,	118),
(165787,	16,	1726966455,	783,	19.6,	67.8,	31544,	118),
(165788,	16,	1726966462,	792,	19.6,	67.8,	31955,	118),
(165789,	16,	1726966469,	764,	19.6,	67.8,	31536,	118),
(165790,	16,	1726966476,	770,	19.6,	67.8,	31504,	118),
(165791,	16,	1726966483,	790,	19.6,	67.7,	31548,	118),
(165792,	16,	1726966490,	764,	19.6,	67.7,	31527,	118),
(165793,	16,	1726966497,	770,	19.6,	67.7,	31469,	118),
(165794,	16,	1726966504,	765,	19.6,	67.7,	31512,	118),
(165795,	16,	1726966511,	779,	19.6,	67.8,	31495,	118),
(165796,	16,	1726966518,	772,	19.6,	67.7,	31512,	118),
(165797,	16,	1726966525,	778,	19.7,	67.8,	31500,	118),
(165798,	16,	1726966532,	788,	19.6,	67.7,	31529,	118),
(165799,	16,	1726966539,	797,	19.6,	67.7,	31507,	118),
(165800,	16,	1726966546,	767,	19.6,	67.7,	31512,	118),
(165801,	16,	1726966553,	784,	19.7,	67.7,	31524,	118),
(165802,	16,	1726966560,	779,	19.6,	67.7,	31774,	118),
(165803,	16,	1726966567,	792,	19.6,	67.7,	31516,	118),
(165804,	16,	1726966574,	768,	19.7,	67.7,	31631,	118),
(165805,	16,	1726966581,	784,	19.7,	67.7,	31561,	118),
(165806,	16,	1726966588,	779,	19.6,	67.6,	31554,	118),
(165807,	16,	1726966595,	789,	19.6,	67.6,	31522,	118),
(165808,	16,	1726966602,	764,	19.7,	67.7,	31993,	117),
(165809,	16,	1726966609,	781,	19.7,	67.7,	31512,	117),
(165810,	16,	1726966616,	798,	19.7,	67.7,	31987,	117),
(165811,	16,	1726966623,	812,	19.7,	67.7,	31514,	117),
(165812,	16,	1726966630,	784,	19.7,	67.7,	31513,	117),
(165813,	16,	1726966637,	788,	19.7,	67.7,	31563,	117),
(165814,	16,	1726966644,	784,	19.7,	67.7,	31511,	117),
(165815,	16,	1726966651,	796,	19.7,	67.7,	32084,	117),
(165816,	16,	1726966658,	770,	19.7,	67.6,	31535,	117),
(165817,	16,	1726966665,	785,	19.7,	67.7,	32012,	117),
(165818,	16,	1726966672,	780,	19.7,	67.7,	31523,	117),
(165819,	16,	1726966679,	793,	19.7,	67.6,	31515,	116),
(165820,	16,	1726966686,	803,	19.7,	67.6,	31132,	116),
(165821,	16,	1726966693,	807,	19.7,	67.7,	31539,	115),
(165822,	16,	1726966700,	814,	19.7,	67.6,	31582,	115),
(165823,	16,	1726966707,	818,	19.7,	67.7,	31538,	113),
(165824,	16,	1726966714,	808,	19.7,	67.6,	30651,	113),
(165825,	16,	1726966721,	811,	19.7,	67.6,	31519,	113),
(165826,	16,	1726966728,	817,	19.7,	67.6,	31117,	113),
(165827,	16,	1726966735,	785,	19.7,	67.6,	31511,	112),
(165828,	16,	1726966742,	762,	19.7,	67.6,	31467,	112),
(165829,	16,	1726966750,	778,	19.7,	67.6,	31511,	112),
(165830,	16,	1726966757,	803,	19.6,	67.6,	31495,	113),
(165831,	16,	1726966764,	780,	19.6,	67.6,	31505,	113),
(165832,	16,	1726966771,	755,	19.6,	67.6,	31517,	113),
(165833,	16,	1726966778,	774,	19.7,	67.6,	31522,	113),
(165834,	16,	1726966785,	800,	19.7,	67.6,	31503,	113),
(165835,	16,	1726966792,	779,	19.6,	67.6,	31960,	113),
(165836,	16,	1726966799,	780,	19.7,	67.6,	31511,	113),
(165837,	16,	1726966806,	785,	19.7,	67.7,	31488,	113),
(165838,	16,	1726966813,	795,	19.7,	67.7,	31472,	113),
(165839,	16,	1726966820,	800,	19.7,	67.6,	31488,	113),
(165840,	16,	1726966827,	770,	19.6,	67.6,	31496,	113),
(165841,	16,	1726966834,	784,	19.6,	67.6,	31493,	113),
(165842,	16,	1726966841,	798,	19.6,	67.6,	31519,	113),
(165843,	16,	1726966848,	771,	19.7,	67.6,	31065,	113),
(165844,	16,	1726966855,	796,	19.7,	67.7,	31522,	118),
(165845,	16,	1726966862,	807,	19.6,	67.7,	31062,	117),
(165846,	16,	1726966869,	815,	19.6,	67.7,	31548,	117),
(165847,	16,	1726966876,	784,	19.6,	67.7,	31232,	117),
(165848,	16,	1726966883,	778,	19.6,	67.7,	31523,	116),
(165849,	16,	1726966890,	784,	19.6,	67.7,	31795,	116),
(165850,	16,	1726966897,	795,	19.6,	67.7,	31497,	116),
(165851,	16,	1726966904,	768,	19.6,	67.7,	31552,	116),
(165852,	16,	1726966911,	756,	19.6,	67.7,	31528,	119),
(165853,	16,	1726966918,	774,	19.6,	67.7,	31513,	119),
(165854,	16,	1726966925,	798,	19.6,	67.8,	31529,	119),
(165855,	16,	1726966932,	778,	19.6,	67.8,	31521,	118),
(165856,	16,	1726966939,	762,	19.6,	67.8,	31608,	118),
(165857,	16,	1726966946,	781,	19.6,	67.8,	31591,	125),
(165858,	16,	1726966953,	808,	19.6,	67.8,	31750,	124),
(165859,	16,	1726966960,	787,	19.6,	67.7,	31596,	123),
(165860,	16,	1726966967,	764,	19.6,	67.8,	31607,	122),
(165861,	16,	1726966974,	781,	19.6,	67.7,	31556,	122),
(165862,	16,	1726966981,	799,	19.6,	67.7,	31559,	122),
(165863,	16,	1726966988,	772,	19.6,	67.8,	31526,	122),
(165864,	16,	1726966995,	757,	19.6,	67.7,	31120,	122),
(165865,	16,	1726967002,	778,	19.6,	67.7,	31533,	125),
(165866,	16,	1726967009,	798,	19.6,	67.8,	31127,	124),
(165867,	16,	1726967016,	770,	19.6,	67.8,	31543,	124),
(165868,	16,	1726967023,	786,	19.7,	67.8,	31542,	124),
(165869,	16,	1726967030,	805,	19.6,	67.8,	31523,	124),
(165870,	16,	1726967037,	813,	19.7,	67.8,	31546,	123),
(165871,	16,	1726967045,	813,	19.7,	67.8,	31537,	123),
(165872,	16,	1726967052,	787,	19.7,	67.7,	31584,	123),
(165873,	16,	1726967059,	792,	19.7,	67.7,	31550,	123),
(165874,	16,	1726967066,	799,	19.7,	67.7,	31560,	123),
(165875,	16,	1726967073,	770,	19.7,	67.7,	31541,	123),
(165876,	16,	1726967080,	786,	19.7,	67.7,	31491,	123),
(165877,	16,	1726967087,	780,	19.7,	67.7,	31511,	123),
(165878,	16,	1726967094,	791,	19.7,	67.7,	31523,	123),
(165879,	16,	1726967101,	765,	19.7,	67.7,	31515,	123),
(165880,	16,	1726967108,	785,	19.7,	67.7,	31502,	123),
(165881,	16,	1726967115,	781,	19.7,	67.7,	31515,	123),
(165882,	16,	1726967122,	795,	19.7,	67.7,	31491,	123),
(165883,	16,	1726967129,	790,	19.7,	67.7,	31488,	123),
(165884,	16,	1726967136,	798,	19.7,	67.7,	31518,	123),
(165885,	16,	1726967143,	793,	19.7,	67.7,	31492,	123),
(165886,	16,	1726967150,	804,	19.7,	67.7,	31492,	123),
(165887,	16,	1726967157,	804,	19.7,	67.7,	31515,	123),
(165888,	16,	1726967164,	807,	19.7,	67.7,	31529,	123),
(165889,	16,	1726967171,	810,	19.7,	67.7,	31496,	123),
(165890,	16,	1726967178,	815,	19.7,	67.7,	31495,	123),
(165891,	16,	1726967185,	800,	19.7,	67.7,	31984,	123),
(165892,	16,	1726967192,	802,	19.7,	67.7,	31531,	122),
(165893,	16,	1726967199,	805,	19.7,	67.7,	31507,	122),
(165894,	16,	1726967206,	809,	19.7,	67.7,	31483,	122),
(165895,	16,	1726967213,	812,	19.7,	67.7,	31130,	122),
(165896,	16,	1726967220,	814,	19.7,	67.7,	31523,	122),
(165897,	16,	1726967227,	809,	19.7,	67.7,	31459,	122),
(165898,	16,	1726967234,	813,	19.7,	67.7,	31506,	122),
(165899,	16,	1726967241,	796,	19.7,	67.7,	31497,	122),
(165900,	16,	1726967248,	799,	19.7,	67.7,	31503,	122),
(165901,	16,	1726967255,	802,	19.7,	67.7,	31501,	122),
(165902,	16,	1726967262,	805,	19.7,	67.7,	31528,	122),
(165903,	16,	1726967269,	790,	19.7,	67.7,	31463,	125),
(165904,	16,	1726967276,	792,	19.7,	67.7,	31498,	124),
(165905,	16,	1726967283,	784,	19.7,	67.7,	31525,	124),
(165906,	16,	1726967290,	799,	19.7,	67.7,	31511,	124),
(165907,	16,	1726967297,	793,	19.7,	67.8,	31446,	124),
(165908,	16,	1726967304,	801,	19.7,	67.7,	31497,	124),
(165909,	16,	1726967311,	810,	19.7,	67.8,	31497,	124),
(165910,	16,	1726967318,	782,	19.7,	67.8,	31500,	124),
(165911,	16,	1726967325,	768,	19.7,	67.8,	31503,	124),
(165912,	16,	1726967332,	787,	19.7,	67.7,	31518,	123),
(165913,	16,	1726967339,	812,	19.7,	67.7,	31502,	123),
(165914,	16,	1726967346,	793,	19.7,	67.8,	31492,	123),
(165915,	16,	1726967353,	776,	19.7,	67.8,	31505,	123),
(165916,	16,	1726967360,	794,	19.7,	67.8,	31507,	123),
(165917,	16,	1726967367,	822,	19.7,	67.8,	31492,	123),
(165918,	16,	1726967374,	824,	19.7,	67.8,	31555,	123),
(165919,	16,	1726967381,	830,	19.7,	67.8,	31526,	129),
(165920,	16,	1726967388,	835,	19.7,	67.8,	31731,	128),
(165921,	16,	1726967395,	840,	19.7,	67.9,	31594,	128),
(165922,	16,	1726967402,	833,	19.7,	67.9,	31557,	128),
(165923,	16,	1726967409,	800,	19.7,	67.9,	31524,	127),
(165924,	16,	1726967416,	815,	19.7,	67.9,	31739,	127),
(165925,	16,	1726967423,	832,	19.7,	67.8,	31600,	127),
(165926,	16,	1726967430,	798,	19.7,	67.8,	31546,	127),
(165927,	16,	1726967437,	790,	19.7,	67.8,	31502,	127),
(165928,	16,	1726967444,	798,	19.7,	67.8,	31587,	127),
(165929,	16,	1726967451,	811,	19.7,	67.8,	31534,	127),
(165930,	16,	1726967458,	779,	19.7,	67.8,	31525,	127),
(165931,	16,	1726967465,	798,	19.7,	67.8,	31508,	127),
(165932,	16,	1726967472,	796,	19.7,	67.8,	31547,	127),
(165933,	16,	1726967479,	806,	19.7,	67.8,	31514,	127),
(165934,	16,	1726967486,	782,	19.7,	67.8,	32018,	127),
(165935,	16,	1726967493,	796,	19.7,	67.8,	31526,	127),
(165936,	16,	1726967500,	792,	19.7,	67.8,	31109,	127),
(165937,	16,	1726967507,	806,	19.7,	67.8,	31500,	127),
(165938,	16,	1726967514,	817,	19.7,	67.8,	31476,	127),
(165939,	16,	1726967521,	821,	19.7,	67.9,	31487,	127),
(165940,	16,	1726967528,	805,	19.7,	67.8,	31486,	127),
(165941,	16,	1726967535,	825,	19.7,	67.8,	31487,	126),
(165942,	16,	1726967542,	800,	19.7,	67.8,	31499,	126),
(165943,	16,	1726967549,	806,	19.7,	67.9,	31505,	126),
(165944,	16,	1726967556,	802,	19.7,	67.9,	31501,	126),
(165945,	16,	1726967564,	815,	19.7,	67.9,	31556,	126),
(165946,	16,	1726967571,	789,	19.7,	67.9,	31536,	126),
(165947,	16,	1726967578,	808,	19.7,	67.8,	31956,	126),
(165948,	16,	1726967585,	806,	19.7,	67.9,	31485,	126),
(165949,	16,	1726967592,	819,	19.7,	67.9,	31065,	126),
(165950,	16,	1726967599,	793,	19.7,	67.9,	31515,	128),
(165951,	16,	1726967606,	809,	19.7,	67.9,	31500,	128),
(165952,	16,	1726967613,	836,	19.7,	67.9,	31498,	128),
(165953,	16,	1726967620,	845,	19.7,	67.8,	31498,	127),
(165954,	16,	1726967627,	851,	19.7,	67.9,	31516,	127),
(165955,	16,	1726967634,	853,	19.7,	67.8,	31505,	127),
(165956,	16,	1726967641,	827,	19.7,	67.8,	31593,	127),
(165957,	16,	1726967648,	832,	19.7,	67.8,	31635,	127),
(165958,	16,	1726967655,	798,	19.7,	67.8,	31536,	127),
(165959,	16,	1726967662,	805,	19.7,	67.8,	31467,	127),
(165960,	16,	1726967669,	812,	19.7,	67.8,	31454,	127),
(165961,	16,	1726967676,	823,	19.7,	67.8,	31473,	127),
(165962,	16,	1726967683,	790,	19.7,	67.8,	31439,	127),
(165963,	16,	1726967690,	806,	19.7,	67.8,	31477,	127),
(165964,	16,	1726967697,	803,	19.7,	67.8,	31496,	127),
(165965,	16,	1726967704,	814,	19.7,	67.8,	31483,	127),
(165966,	16,	1726967711,	822,	19.7,	67.9,	30971,	126),
(165967,	16,	1726967718,	826,	19.7,	67.9,	31516,	126),
(165968,	16,	1726967725,	831,	19.7,	67.8,	31499,	126),
(165969,	16,	1726967732,	823,	19.7,	67.8,	31492,	126),
(165970,	16,	1726967739,	819,	19.7,	67.9,	31449,	126),
(165971,	16,	1726967746,	821,	19.7,	67.8,	31457,	126),
(165972,	16,	1726967753,	825,	19.7,	67.8,	31473,	126),
(165973,	16,	1726967760,	828,	19.7,	67.8,	31472,	126),
(165974,	16,	1726967767,	813,	19.7,	67.8,	31739,	126),
(165975,	16,	1726967774,	816,	19.8,	67.8,	32032,	126),
(165976,	16,	1726967781,	821,	19.8,	67.8,	31503,	125),
(165977,	16,	1726967788,	825,	19.8,	67.8,	31096,	125),
(165978,	16,	1726967795,	810,	19.8,	67.8,	31486,	126),
(165979,	16,	1726967802,	817,	19.8,	67.8,	31481,	126),
(165980,	16,	1726967809,	829,	19.8,	67.7,	31488,	126),
(165981,	16,	1726967816,	829,	19.8,	67.7,	31488,	126),
(165982,	16,	1726967823,	826,	19.8,	67.7,	31494,	126),
(165983,	16,	1726967830,	832,	19.8,	67.7,	31501,	128),
(165984,	16,	1726967837,	843,	19.8,	67.6,	31612,	127),
(165985,	16,	1726967844,	833,	19.8,	67.6,	31535,	127),
(165986,	16,	1726967851,	812,	19.8,	67.7,	31625,	127),
(165987,	16,	1726967858,	835,	19.8,	67.6,	31420,	128),
(165988,	16,	1726967865,	865,	19.8,	67.6,	31426,	127),
(165989,	16,	1726967872,	831,	19.8,	67.6,	31959,	127),
(165990,	16,	1726967879,	837,	19.8,	67.6,	31482,	140),
(165991,	16,	1726967886,	844,	19.8,	67.6,	31381,	139),
(165992,	16,	1726967894,	856,	19.8,	67.5,	31057,	137),
(165993,	16,	1726967901,	822,	19.8,	67.6,	31522,	136),
(165994,	16,	1726967908,	828,	19.9,	67.5,	31519,	135),
(165995,	16,	1726967915,	833,	19.9,	67.5,	31464,	135),
(165996,	16,	1726967922,	848,	19.8,	67.5,	31033,	134),
(165997,	16,	1726967929,	819,	19.8,	67.5,	31499,	134),
(165998,	16,	1726967936,	810,	19.8,	67.5,	31065,	135),
(165999,	16,	1726967943,	833,	19.8,	67.5,	31370,	135),
(166000,	16,	1726967950,	864,	19.8,	67.5,	31415,	134),
(166001,	16,	1726967957,	838,	19.8,	67.5,	31461,	133),
(166002,	16,	1726967964,	810,	19.8,	67.5,	31434,	133),
(166003,	16,	1726967971,	829,	19.8,	67.5,	31473,	132),
(166004,	16,	1726967978,	857,	19.8,	67.5,	31478,	132),
(166005,	16,	1726967985,	838,	19.8,	67.5,	31478,	132),
(166006,	16,	1726967992,	813,	19.8,	67.5,	31484,	132),
(166007,	16,	1726967999,	836,	19.8,	67.5,	31503,	131),
(166008,	16,	1726968006,	861,	19.8,	67.6,	31498,	131),
(166009,	16,	1726968013,	866,	19.8,	67.5,	31558,	131),
(166010,	16,	1726968020,	870,	19.8,	67.6,	31514,	131),
(166011,	16,	1726968027,	838,	19.8,	67.6,	31478,	131),
(166012,	16,	1726968034,	863,	19.8,	67.6,	31488,	132),
(166013,	16,	1726968041,	834,	19.8,	67.7,	31484,	132),
(166014,	16,	1726968048,	853,	19.8,	67.6,	31494,	132),
(166015,	16,	1726968055,	847,	19.8,	67.6,	31497,	131),
(166016,	16,	1726968062,	874,	19.8,	67.7,	31485,	131),
(166017,	16,	1726968069,	847,	19.8,	67.6,	31476,	131),
(166018,	16,	1726968076,	851,	19.8,	67.7,	31222,	131),
(166019,	16,	1726968083,	859,	19.8,	67.7,	31379,	131),
(166020,	16,	1726968090,	868,	19.8,	67.6,	31733,	131),
(166021,	16,	1726968097,	841,	19.8,	67.6,	31569,	131),
(166022,	16,	1726968104,	824,	19.8,	67.6,	31590,	130),
(166023,	16,	1726968111,	847,	19.8,	67.6,	31482,	128),
(166024,	16,	1726968118,	872,	19.8,	67.6,	31525,	127),
(166025,	16,	1726968125,	850,	19.8,	67.6,	31511,	126),
(166026,	16,	1726968132,	829,	19.8,	67.6,	31585,	126),
(166027,	16,	1726968139,	849,	19.8,	67.6,	31513,	122),
(166028,	16,	1726968146,	876,	19.8,	67.7,	31422,	123),
(166029,	16,	1726968153,	855,	19.8,	67.7,	31462,	123),
(166030,	16,	1726968160,	831,	19.8,	67.7,	31472,	123),
(166031,	16,	1726968167,	847,	19.8,	67.6,	31139,	123),
(166032,	16,	1726968174,	869,	19.8,	67.6,	31479,	123),
(166033,	16,	1726968181,	837,	19.8,	67.6,	31946,	122),
(166034,	16,	1726968189,	851,	19.8,	67.6,	31478,	123),
(166035,	16,	1726968196,	834,	19.8,	67.6,	31450,	123),
(166036,	16,	1726968203,	855,	19.8,	67.6,	31468,	123),
(166037,	16,	1726968210,	830,	19.8,	67.6,	31477,	123),
(166038,	16,	1726968217,	847,	19.8,	67.5,	31152,	123),
(166039,	16,	1726968224,	867,	19.8,	67.6,	31466,	122),
(166040,	16,	1726968231,	881,	19.8,	67.6,	31698,	121),
(166041,	16,	1726968238,	845,	19.8,	67.6,	31567,	121),
(166042,	16,	1726968245,	863,	19.8,	67.6,	31073,	121),
(166043,	16,	1726968252,	880,	19.8,	67.6,	31442,	121),
(166044,	16,	1726968259,	888,	19.8,	67.6,	31455,	121),
(166045,	16,	1726968266,	850,	19.8,	67.6,	31477,	121),
(166046,	16,	1726968273,	857,	19.8,	67.6,	31478,	121),
(166047,	16,	1726968280,	848,	19.8,	67.6,	31612,	120),
(166048,	16,	1726968287,	869,	19.8,	67.6,	31536,	120),
(166049,	16,	1726968294,	842,	19.8,	67.6,	31231,	120),
(166050,	16,	1726968301,	857,	19.8,	67.6,	31386,	120),
(166051,	16,	1726968308,	876,	19.8,	67.6,	31473,	120),
(166052,	16,	1726968315,	886,	19.8,	67.6,	31477,	120),
(166053,	16,	1726968322,	859,	19.8,	67.7,	31064,	120),
(166054,	16,	1726968329,	864,	19.8,	67.7,	31477,	122),
(166055,	16,	1726968336,	872,	19.8,	67.7,	31431,	122),
(166056,	16,	1726968343,	879,	19.8,	67.7,	31478,	122),
(166057,	16,	1726968350,	845,	19.8,	67.7,	31477,	122),
(166058,	16,	1726968357,	863,	19.8,	67.8,	31468,	121),
(166059,	16,	1726968364,	859,	19.8,	67.7,	31473,	121),
(166060,	16,	1726968371,	874,	19.8,	67.8,	31474,	121),
(166061,	16,	1726968378,	844,	19.8,	67.7,	31462,	121),
(166062,	16,	1726968385,	862,	19.8,	67.7,	31484,	121),
(166063,	16,	1726968392,	883,	19.8,	67.8,	31487,	121),
(166064,	16,	1726968399,	897,	19.8,	67.7,	31502,	121),
(166065,	16,	1726968406,	863,	19.8,	67.7,	31133,	120),
(166066,	16,	1726968413,	877,	19.8,	67.8,	31706,	120),
(166067,	16,	1726968420,	896,	19.8,	67.8,	31560,	118),
(166068,	16,	1726968427,	865,	19.8,	67.8,	31521,	118),
(166069,	16,	1726968434,	858,	19.8,	67.8,	31495,	116),
(166070,	16,	1726968441,	864,	19.8,	67.7,	31495,	116),
(166071,	16,	1726968448,	875,	19.8,	67.7,	31478,	113),
(166072,	16,	1726968455,	845,	19.8,	67.7,	31495,	114),
(166073,	16,	1726968462,	834,	19.8,	67.7,	31495,	111),
(166074,	16,	1726968469,	853,	19.9,	67.7,	31975,	113),
(166075,	16,	1726968476,	880,	19.8,	67.7,	31435,	110),
(166076,	16,	1726968483,	891,	19.8,	67.7,	31971,	111),
(166077,	16,	1726968490,	864,	19.9,	67.7,	31492,	112),
(166078,	16,	1726968497,	870,	19.9,	67.7,	31430,	112),
(166079,	16,	1726968504,	883,	19.9,	67.7,	31454,	112),
(166080,	16,	1726968511,	853,	19.9,	67.6,	31443,	113),
(166081,	16,	1726968518,	855,	19.9,	67.7,	31455,	113),
(166082,	16,	1726968525,	862,	19.9,	67.6,	31447,	113),
(166083,	16,	1726968532,	872,	19.8,	67.6,	31465,	113),
(166084,	16,	1726968539,	842,	19.8,	67.6,	31462,	114),
(166085,	16,	1726968546,	855,	19.8,	67.6,	31452,	114),
(166086,	16,	1726968553,	861,	19.8,	67.7,	31470,	114),
(166087,	16,	1726968560,	870,	19.8,	67.7,	31469,	115),
(166088,	16,	1726968567,	844,	19.8,	67.6,	31457,	115),
(166089,	16,	1726968574,	849,	19.8,	67.6,	31469,	115),
(166090,	16,	1726968581,	840,	19.8,	67.6,	31479,	116),
(166091,	16,	1726968588,	868,	19.8,	67.6,	32048,	116),
(166092,	16,	1726968595,	844,	19.8,	67.6,	31472,	117),
(166093,	16,	1726968602,	858,	19.8,	67.6,	31412,	118),
(166094,	16,	1726968609,	876,	19.8,	67.6,	31472,	119),
(166095,	16,	1726968616,	883,	19.8,	67.6,	31424,	119),
(166096,	16,	1726968623,	845,	19.8,	67.6,	31455,	119),
(166097,	16,	1726968630,	850,	19.8,	67.6,	31471,	119),
(166098,	16,	1726968637,	842,	19.8,	67.6,	31727,	118),
(166099,	16,	1726968644,	869,	19.8,	67.6,	31572,	118),
(166100,	16,	1726968651,	835,	19.8,	67.6,	31585,	118),
(166101,	16,	1726968658,	850,	19.8,	67.6,	31538,	117),
(166102,	16,	1726968665,	845,	19.8,	67.7,	31625,	117),
(166103,	16,	1726968672,	859,	19.8,	67.7,	31521,	117),
(166104,	16,	1726968679,	834,	19.8,	67.7,	31639,	117),
(166105,	16,	1726968686,	841,	19.8,	67.7,	31554,	117),
(166106,	16,	1726968693,	837,	19.8,	67.7,	31933,	117),
(166107,	16,	1726968700,	851,	19.8,	67.7,	31488,	116),
(166108,	16,	1726968708,	860,	19.8,	67.7,	31536,	116),
(166109,	16,	1726968715,	866,	19.8,	67.7,	31940,	116),
(166110,	16,	1726968722,	850,	19.8,	67.7,	31462,	116),
(166111,	16,	1726968729,	874,	19.8,	67.7,	31470,	116),
(166112,	16,	1726968736,	855,	19.8,	67.7,	31480,	116),
(166113,	16,	1726968743,	872,	19.8,	67.7,	31484,	116),
(166114,	16,	1726968750,	890,	19.8,	67.7,	31494,	116),
(166115,	16,	1726968757,	901,	19.8,	67.7,	31486,	116),
(166116,	16,	1726968764,	870,	19.8,	67.8,	31074,	116),
(166117,	16,	1726968771,	876,	19.8,	67.8,	31478,	117),
(166118,	16,	1726968778,	887,	19.8,	67.8,	31101,	117),
(166119,	16,	1726968785,	894,	19.8,	67.8,	31486,	117),
(166120,	16,	1726968792,	861,	19.8,	67.8,	31380,	117),
(166121,	16,	1726968799,	867,	19.8,	67.8,	31458,	117),
(166122,	16,	1726968806,	880,	19.8,	67.7,	31464,	117),
(166123,	16,	1726968813,	883,	19.8,	67.7,	31464,	117),
(166124,	16,	1726968820,	850,	19.8,	67.8,	31745,	117),
(166125,	16,	1726968827,	868,	19.9,	67.8,	31503,	117),
(166126,	16,	1726968834,	895,	19.9,	67.8,	31460,	117),
(166127,	16,	1726968841,	916,	19.9,	67.8,	31483,	117),
(166128,	16,	1726968848,	881,	19.9,	67.7,	31504,	117),
(166129,	16,	1726968855,	897,	19.9,	67.7,	31478,	116),
(166130,	16,	1726968862,	912,	19.9,	67.7,	31487,	116),
(166131,	16,	1726968869,	879,	19.8,	67.7,	31485,	116),
(166132,	16,	1726968876,	851,	19.8,	67.6,	31478,	116),
(166133,	16,	1726968883,	868,	19.9,	67.7,	31475,	116),
(166134,	16,	1726968890,	857,	19.8,	67.6,	31481,	116),
(166135,	16,	1726968897,	881,	19.8,	67.7,	31489,	116),
(166136,	16,	1726968904,	857,	19.8,	67.6,	31455,	116),
(166137,	16,	1726968911,	863,	19.8,	67.6,	31723,	116),
(166138,	16,	1726968918,	858,	19.8,	67.6,	31567,	116),
(166139,	16,	1726968925,	871,	19.8,	67.6,	31516,	116),
(166140,	16,	1726968932,	863,	19.8,	67.6,	31440,	116),
(166141,	16,	1726968939,	868,	19.8,	67.6,	31543,	116),
(166142,	16,	1726968946,	878,	19.8,	67.7,	31488,	116),
(166143,	16,	1726968953,	885,	19.8,	67.6,	31530,	116),
(166144,	16,	1726968960,	885,	19.8,	67.6,	31396,	116),
(166145,	16,	1726968967,	886,	19.8,	67.6,	31455,	116),
(166146,	16,	1726968974,	888,	19.8,	67.7,	31430,	116),
(166147,	16,	1726968981,	890,	19.8,	67.7,	31461,	116),
(166148,	16,	1726968988,	880,	19.8,	67.7,	31092,	116),
(166149,	16,	1726968995,	881,	19.8,	67.7,	31489,	116),
(166150,	16,	1726969002,	882,	19.8,	67.7,	31191,	116),
(166151,	16,	1726969010,	868,	19.8,	67.7,	31490,	116),
(166152,	16,	1726969017,	853,	19.8,	67.7,	31468,	116),
(166153,	16,	1726969024,	860,	19.8,	67.7,	31468,	116),
(166154,	16,	1726969031,	869,	19.8,	67.7,	31456,	116),
(166155,	16,	1726969038,	839,	19.8,	67.8,	31473,	116),
(166156,	16,	1726969045,	823,	19.8,	67.7,	31468,	116),
(166157,	16,	1726969052,	840,	19.8,	67.8,	31014,	116),
(166158,	16,	1726969059,	867,	19.8,	67.7,	31493,	116),
(166159,	16,	1726969066,	864,	19.8,	67.7,	31570,	116),
(166160,	16,	1726969073,	868,	19.8,	67.7,	31479,	126),
(166161,	16,	1726969080,	898,	19.8,	67.7,	31068,	125),
(166162,	16,	1726969087,	932,	19.8,	67.7,	31495,	124),
(166163,	16,	1726969094,	940,	19.8,	67.8,	31489,	124),
(166164,	16,	1726969101,	907,	19.8,	67.8,	31473,	123),
(166165,	16,	1726969108,	921,	19.8,	67.8,	31476,	123),
(166166,	16,	1726969115,	940,	19.8,	67.8,	31478,	123),
(166167,	16,	1726969122,	903,	19.8,	67.9,	31439,	123),
(166168,	16,	1726969129,	916,	19.8,	67.9,	31465,	123),
(166169,	16,	1726969136,	921,	19.8,	67.8,	31478,	122),
(166170,	16,	1726969143,	930,	19.8,	67.9,	31930,	122),
(166171,	16,	1726969150,	898,	19.8,	67.9,	31465,	122),
(166172,	16,	1726969157,	878,	19.8,	67.9,	31431,	122),
(166173,	16,	1726969164,	898,	19.8,	67.9,	31475,	122),
(166174,	16,	1726969171,	923,	19.8,	68,	31474,	122),
(166175,	16,	1726969178,	895,	19.8,	67.9,	31462,	122),
(166176,	16,	1726969185,	914,	19.8,	67.9,	31467,	122),
(166177,	16,	1726969192,	900,	19.8,	68,	31536,	122),
(166178,	16,	1726969199,	920,	19.8,	68,	31498,	122),
(166179,	16,	1726969206,	886,	19.8,	68,	31538,	122),
(166180,	16,	1726969213,	900,	19.7,	68,	31511,	121),
(166181,	16,	1726969220,	914,	19.8,	68,	31925,	121),
(166182,	16,	1726969227,	925,	19.8,	68,	31445,	122),
(166183,	16,	1726969234,	925,	19.8,	68,	31405,	122),
(166184,	16,	1726969241,	925,	19.8,	68,	31468,	122),
(166185,	16,	1726969248,	927,	19.8,	68,	31452,	122),
(166186,	16,	1726969255,	931,	19.8,	68,	31438,	122),
(166187,	16,	1726969262,	894,	19.8,	68,	31484,	122),
(166188,	16,	1726969269,	910,	19.8,	68.1,	31497,	121),
(166189,	16,	1726969276,	915,	19.8,	68,	31474,	121),
(166190,	16,	1726969283,	925,	19.7,	68,	31492,	121),
(166191,	16,	1726969290,	888,	19.7,	68,	31503,	121),
(166192,	16,	1726969297,	903,	19.8,	68,	31631,	121),
(166193,	16,	1726969304,	886,	19.8,	68.1,	31535,	120),
(166194,	16,	1726969311,	921,	19.8,	68.1,	31620,	120),
(166195,	16,	1726969318,	889,	19.8,	68.1,	31519,	119),
(166196,	16,	1726969325,	903,	19.8,	68.1,	31562,	119),
(166197,	16,	1726969332,	894,	19.8,	68.1,	31525,	118),
(166198,	16,	1726969339,	916,	19.8,	68.1,	31525,	118),
(166199,	16,	1726969346,	888,	19.8,	68.1,	31464,	117),
(166200,	16,	1726969353,	904,	19.8,	68.1,	31520,	117),
(166201,	16,	1726969360,	922,	19.8,	68.1,	31505,	116),
(166202,	16,	1726969367,	887,	19.8,	68.1,	31505,	116),
(166203,	16,	1726969374,	861,	19.8,	68.3,	31447,	113),
(166204,	16,	1726969381,	880,	19.8,	68.6,	31456,	113),
(166205,	16,	1726969389,	873,	19.8,	68.5,	31473,	113),
(166206,	16,	1726969396,	902,	19.8,	68.4,	31041,	113),
(166207,	16,	1726969403,	868,	19.8,	68.2,	31492,	113),
(166208,	16,	1726969410,	888,	19.8,	68.2,	31449,	114),
(166209,	16,	1726969417,	908,	19.8,	68.1,	31460,	114),
(166210,	16,	1726969424,	923,	19.8,	68,	31449,	114),
(166211,	16,	1726969431,	931,	19.8,	68,	31496,	113),
(166212,	16,	1726969438,	934,	19.8,	68,	31487,	113),
(166213,	16,	1726969445,	906,	19.8,	68,	31481,	113),
(166214,	16,	1726969452,	916,	19.8,	67.9,	31443,	112),
(166215,	16,	1726969459,	882,	19.8,	67.9,	31430,	112),
(166216,	16,	1726969466,	900,	19.8,	67.9,	31462,	112),
(166217,	16,	1726969473,	917,	19.8,	67.9,	31089,	112),
(166218,	16,	1726969480,	920,	19.8,	67.9,	31505,	112),
(166219,	16,	1726969487,	878,	19.8,	67.9,	31144,	112),
(166220,	16,	1726969494,	883,	19.8,	67.9,	31484,	112),
(166221,	16,	1726969501,	892,	19.8,	67.9,	31455,	112),
(166222,	16,	1726969508,	852,	19.8,	67.8,	31496,	112),
(166223,	16,	1726969515,	855,	19.8,	67.9,	31462,	112),
(166224,	16,	1726969522,	862,	19.8,	67.9,	31467,	112),
(166225,	16,	1726969529,	876,	19.8,	67.9,	31141,	112),
(166226,	16,	1726969536,	845,	19.8,	67.9,	31483,	112),
(166227,	16,	1726969543,	855,	19.8,	67.8,	31478,	112),
(166228,	16,	1726969550,	862,	19.8,	67.9,	31502,	112),
(166229,	16,	1726969557,	871,	19.8,	67.9,	31505,	112),
(166230,	16,	1726969564,	840,	19.8,	67.9,	31503,	112),
(166231,	16,	1726969571,	822,	19.8,	67.9,	31495,	112),
(166232,	16,	1726969578,	843,	19.8,	67.9,	31432,	112),
(166233,	16,	1726969585,	868,	19.7,	68,	31484,	112),
(166234,	16,	1726969592,	848,	19.7,	68,	31476,	112),
(166235,	16,	1726969599,	838,	19.7,	68.1,	31469,	112),
(166236,	16,	1726969606,	858,	19.7,	68.1,	31509,	112),
(166237,	16,	1726969613,	875,	19.7,	68.1,	31489,	111),
(166238,	16,	1726969620,	849,	19.7,	68.1,	31469,	111),
(166239,	16,	1726969627,	823,	19.7,	68.1,	31494,	111),
(166240,	16,	1726969634,	839,	19.7,	68.1,	31472,	111),
(166241,	16,	1726969641,	856,	19.7,	68.1,	31469,	111),
(166242,	16,	1726969648,	831,	19.7,	68.1,	31469,	111),
(166243,	16,	1726969655,	836,	19.7,	68.1,	31479,	111),
(166244,	16,	1726969662,	822,	19.8,	68.1,	31485,	111),
(166245,	16,	1726969669,	840,	19.8,	68,	31474,	114),
(166246,	16,	1726969676,	808,	19.8,	68,	31533,	114),
(166247,	16,	1726969683,	815,	19.8,	68,	31516,	113),
(166248,	16,	1726969690,	808,	19.8,	68.1,	31569,	113),
(166249,	16,	1726969697,	821,	19.8,	68.1,	31509,	113),
(166250,	16,	1726969704,	796,	19.8,	68.1,	31712,	113),
(166251,	16,	1726969711,	811,	19.8,	68.1,	31564,	112),
(166252,	16,	1726969718,	807,	19.7,	68.1,	31639,	112),
(166253,	16,	1726969725,	820,	19.8,	68.1,	31550,	111),
(166254,	16,	1726969732,	793,	19.8,	68.1,	31701,	111),
(166255,	16,	1726969739,	808,	19.8,	68.1,	31449,	111),
(166256,	16,	1726969746,	803,	19.8,	68.1,	31617,	111),
(166257,	16,	1726969753,	816,	19.8,	68.1,	31540,	110),
(166258,	16,	1726969760,	791,	19.8,	68.1,	32001,	109),
(166259,	16,	1726969767,	808,	19.8,	68.1,	31477,	109),
(166260,	16,	1726969774,	811,	19.8,	68,	31464,	110),
(166261,	16,	1726969781,	822,	19.8,	68,	31725,	110),
(166262,	16,	1726969788,	813,	19.8,	68,	31470,	110),
(166263,	16,	1726969795,	818,	19.8,	68,	31998,	110),
(166264,	16,	1726969802,	807,	19.8,	68,	31465,	110),
(166265,	16,	1726969809,	829,	19.8,	68,	31046,	110),
(166266,	16,	1726969816,	826,	19.8,	68,	31482,	110),
(166267,	16,	1726969823,	830,	19.8,	68,	31444,	110),
(166268,	16,	1726969830,	823,	19.8,	68,	31475,	110),
(166269,	16,	1726969837,	830,	19.8,	68,	31465,	110),
(166270,	16,	1726969844,	801,	19.8,	68,	31470,	110),
(166271,	16,	1726969851,	807,	19.8,	68,	31464,	110),
(166272,	16,	1726969859,	809,	19.8,	68,	31721,	110),
(166273,	16,	1726969866,	817,	19.8,	68,	31577,	109),
(166274,	16,	1726969873,	790,	19.8,	68,	31437,	109),
(166275,	16,	1726969880,	808,	19.8,	68,	31535,	109),
(166276,	16,	1726969887,	826,	19.8,	68.1,	31462,	109),
(166277,	16,	1726969894,	836,	19.8,	68.1,	31526,	109),
(166278,	16,	1726969901,	842,	19.8,	68.1,	31091,	109),
(166279,	16,	1726969908,	843,	19.8,	68.1,	31592,	108),
(166280,	16,	1726969915,	844,	19.8,	68.1,	31485,	106),
(166281,	16,	1726969922,	842,	19.8,	68.1,	32046,	106),
(166282,	16,	1726969929,	828,	19.8,	68.1,	31443,	106),
(166283,	16,	1726969936,	829,	19.8,	68.1,	31983,	106),
(166284,	16,	1726969943,	832,	19.8,	68.1,	31453,	106),
(166285,	16,	1726969950,	817,	19.8,	68.1,	31959,	106),
(166286,	16,	1726969957,	814,	19.8,	68.1,	31433,	107),
(166287,	16,	1726969964,	815,	19.8,	68.1,	31398,	107),
(166288,	16,	1726969971,	821,	19.8,	68.1,	31429,	107),
(166289,	16,	1726969978,	818,	19.8,	68.2,	31440,	107),
(166290,	16,	1726969985,	816,	19.8,	68.2,	31466,	107),
(166291,	16,	1726969992,	818,	19.8,	68.2,	30998,	107),
(166292,	16,	1726969999,	821,	19.8,	68.1,	31462,	107),
(166293,	16,	1726970006,	820,	19.8,	68.2,	31451,	107),
(166294,	16,	1726970013,	818,	19.8,	68.1,	31476,	107),
(166295,	16,	1726970020,	819,	19.8,	68.2,	31455,	107),
(166296,	16,	1726970027,	822,	19.8,	68.2,	31462,	107),
(166297,	16,	1726970034,	820,	19.8,	68.2,	31476,	107),
(166298,	16,	1726970041,	819,	19.8,	68.2,	31519,	107),
(166299,	16,	1726970048,	820,	19.8,	68.2,	31463,	107),
(166300,	16,	1726970055,	823,	19.8,	68.2,	31048,	107),
(166301,	16,	1726970062,	821,	19.8,	68.2,	31497,	110),
(166302,	16,	1726970069,	815,	19.8,	68.2,	31506,	110),
(166303,	16,	1726970076,	816,	19.8,	68.2,	31482,	110),
(166304,	16,	1726970083,	820,	19.8,	68.2,	31467,	110),
(166305,	16,	1726970090,	806,	19.8,	68.2,	31515,	109),
(166306,	16,	1726970097,	802,	19.8,	68.2,	31508,	109),
(166307,	16,	1726970104,	805,	19.8,	68.2,	31540,	109),
(166308,	16,	1726970111,	811,	19.7,	68.2,	31494,	109),
(166309,	16,	1726970118,	799,	19.8,	68.3,	31568,	109),
(166310,	16,	1726970125,	796,	19.7,	68.3,	31567,	109),
(166311,	16,	1726970132,	799,	19.7,	68.2,	31529,	109),
(166312,	16,	1726970139,	806,	19.7,	68.3,	31523,	109),
(166313,	16,	1726970146,	801,	19.7,	68.3,	31486,	109),
(166314,	16,	1726970153,	804,	19.7,	68.3,	31047,	109),
(166315,	16,	1726970160,	809,	19.7,	68.3,	31494,	111),
(166316,	16,	1726970167,	817,	19.7,	68.4,	31413,	111),
(166317,	16,	1726970174,	813,	19.7,	68.4,	31456,	111),
(166318,	16,	1726970181,	817,	19.7,	68.4,	31459,	111),
(166319,	16,	1726970188,	815,	19.7,	68.4,	31466,	111),
(166320,	16,	1726970195,	818,	19.7,	68.4,	31465,	111),
(166321,	16,	1726970202,	815,	19.7,	68.4,	31583,	110),
(166322,	16,	1726970209,	817,	19.7,	68.4,	31528,	110),
(166323,	16,	1726970216,	818,	19.7,	68.4,	31556,	110),
(166324,	16,	1726970223,	823,	19.7,	68.4,	31492,	110),
(166325,	16,	1726970230,	823,	19.7,	68.4,	31971,	110),
(166326,	16,	1726970237,	826,	19.7,	68.4,	31490,	110),
(166327,	16,	1726970244,	828,	19.7,	68.4,	31412,	110),
(166328,	16,	1726970251,	832,	19.7,	68.4,	31443,	110),
(166329,	16,	1726970258,	831,	19.7,	68.4,	31465,	110),
(166330,	16,	1726970266,	832,	19.7,	68.5,	31802,	110),
(166331,	16,	1726970273,	831,	19.7,	68.5,	31481,	110),
(166332,	16,	1726970280,	834,	19.7,	68.5,	31466,	110),
(166333,	16,	1726970287,	832,	19.7,	68.5,	31536,	110),
(166334,	16,	1726970294,	833,	19.7,	68.5,	31498,	109),
(166335,	16,	1726970301,	838,	19.7,	68.5,	31675,	109),
(166336,	16,	1726970308,	841,	19.7,	68.5,	31550,	109),
(166337,	16,	1726970315,	838,	19.7,	68.5,	31444,	109),
(166338,	16,	1726970322,	840,	19.7,	68.5,	31464,	109),
(166339,	16,	1726970329,	840,	19.7,	68.5,	31475,	109),
(166340,	16,	1726970336,	844,	19.7,	68.5,	31473,	109),
(166341,	16,	1726970343,	842,	19.8,	68.5,	31467,	109),
(166342,	16,	1726970350,	844,	19.8,	68.5,	31748,	109),
(166343,	16,	1726970357,	848,	19.8,	68.4,	31490,	109),
(166344,	16,	1726970364,	853,	19.8,	68.4,	31554,	109),
(166345,	16,	1726970371,	842,	19.8,	68.4,	31442,	109),
(166346,	16,	1726970378,	849,	19.8,	68.4,	31957,	109),
(166347,	16,	1726970385,	861,	19.8,	68.3,	31455,	109),
(166348,	16,	1726970392,	867,	19.7,	68.4,	31406,	109),
(166349,	16,	1726970399,	837,	19.8,	68.3,	31407,	109),
(166350,	16,	1726970406,	853,	19.8,	68.3,	31463,	109),
(166351,	16,	1726970413,	877,	19.8,	68.3,	31474,	109),
(166352,	16,	1726970420,	887,	19.8,	68.3,	31478,	109),
(166353,	16,	1726970427,	863,	19.8,	68.3,	31490,	109),
(166354,	16,	1726970434,	863,	19.8,	68.3,	31476,	109),
(166355,	16,	1726970441,	863,	19.8,	68.3,	31767,	109),
(166356,	16,	1726970448,	845,	19.8,	68.3,	31482,	109),
(166357,	16,	1726970455,	829,	19.8,	68.2,	31072,	109),
(166358,	16,	1726970462,	831,	19.8,	68.2,	31487,	110),
(166359,	16,	1726970469,	836,	19.8,	68.3,	31332,	110),
(166360,	16,	1726970476,	821,	19.8,	68.3,	31430,	110),
(166361,	16,	1726970483,	808,	19.8,	68.3,	31463,	110),
(166362,	16,	1726970490,	811,	19.8,	68.3,	31474,	110),
(166363,	16,	1726970497,	816,	19.8,	68.3,	31470,	110),
(166364,	16,	1726970504,	813,	19.8,	68.3,	31486,	110),
(166365,	16,	1726970511,	800,	19.8,	68.3,	31494,	110),
(166366,	16,	1726970518,	808,	19.8,	68.3,	31447,	110),
(166367,	16,	1726970525,	819,	19.8,	68.3,	31466,	110),
(166368,	16,	1726970532,	815,	19.8,	68.3,	31794,	110),
(166369,	16,	1726970539,	803,	19.8,	68.3,	31499,	110),
(166370,	16,	1726970546,	806,	19.8,	68.3,	31542,	109),
(166371,	16,	1726970553,	812,	19.8,	68.3,	31511,	109),
(166372,	16,	1726970560,	799,	19.8,	68.3,	31860,	109),
(166373,	16,	1726970567,	777,	19.8,	68.3,	31483,	109),
(166374,	16,	1726970574,	799,	19.8,	68.3,	31422,	109),
(166375,	16,	1726970581,	823,	19.8,	68.3,	31465,	109),
(166376,	16,	1726970588,	800,	19.8,	68.3,	31474,	109),
(166377,	16,	1726970595,	801,	19.8,	68.3,	31463,	109),
(166378,	16,	1726970602,	808,	19.8,	68.4,	31462,	109),
(166379,	16,	1726970609,	820,	19.8,	68.4,	31478,	109),
(166380,	16,	1726970616,	796,	19.8,	68.4,	31488,	109),
(166381,	16,	1726970623,	817,	19.8,	68.4,	31541,	109),
(166382,	16,	1726970630,	820,	19.8,	68.3,	31489,	109),
(166383,	16,	1726970637,	831,	19.8,	68.4,	31976,	109),
(166384,	16,	1726970644,	822,	19.8,	68.4,	31451,	109),
(166385,	16,	1726970651,	827,	19.8,	68.3,	31471,	108),
(166386,	16,	1726970658,	840,	19.8,	68.3,	31450,	109),
(166387,	16,	1726970665,	847,	19.8,	68.4,	31942,	109),
(166388,	16,	1726970672,	820,	19.8,	68.3,	31460,	109),
(166389,	16,	1726970679,	833,	19.8,	68.3,	31409,	109),
(166390,	16,	1726970686,	854,	19.8,	68.3,	31460,	109),
(166391,	16,	1726970693,	863,	19.8,	68.3,	31447,	109),
(166392,	16,	1726970700,	837,	19.8,	68.3,	31458,	109),
(166393,	16,	1726970708,	840,	19.8,	68.3,	31463,	109),
(166394,	16,	1726970715,	845,	19.8,	68.2,	31484,	109),
(166395,	16,	1726970722,	850,	19.8,	68.2,	31479,	109),
(166396,	16,	1726970729,	818,	19.8,	68.2,	31145,	109),
(166397,	16,	1726970736,	824,	19.8,	68.2,	31495,	109),
(166398,	16,	1726970743,	817,	19.8,	68.3,	31551,	108),
(166399,	16,	1726970750,	828,	19.8,	68.3,	31498,	108),
(166400,	16,	1726970757,	798,	19.8,	68.3,	31936,	108),
(166401,	16,	1726970764,	816,	19.8,	68.2,	31451,	108),
(166402,	16,	1726970771,	811,	19.8,	68.3,	31051,	108),
(166403,	16,	1726970778,	823,	19.8,	68.2,	31431,	108),
(166404,	16,	1726970785,	794,	19.9,	68.2,	31425,	108),
(166405,	16,	1726970792,	811,	19.9,	68.2,	31465,	109),
(166406,	16,	1726970799,	829,	19.9,	68.1,	31442,	109),
(166407,	16,	1726970806,	835,	19.9,	68,	31456,	108),
(166408,	16,	1726970813,	809,	19.9,	68.1,	31212,	109),
(166409,	16,	1726970820,	815,	19.9,	68.1,	31324,	109),
(166410,	16,	1726970827,	824,	19.9,	68,	31395,	109),
(166411,	16,	1726970834,	834,	19.9,	68,	31453,	109),
(166412,	16,	1726970841,	838,	19.9,	68,	31480,	109),
(166413,	16,	1726970848,	841,	19.9,	68,	31574,	109),
(166414,	16,	1726970855,	847,	19.9,	68,	31515,	109),
(166415,	16,	1726970862,	814,	19.9,	67.9,	31707,	109),
(166416,	16,	1726970869,	821,	19.9,	67.9,	31572,	108),
(166417,	16,	1726970876,	826,	19.9,	67.9,	31575,	108),
(166418,	16,	1726970883,	835,	19.9,	67.9,	31514,	108),
(166419,	16,	1726970890,	810,	19.9,	67.9,	31551,	107),
(166420,	16,	1726970897,	805,	19.9,	67.8,	31535,	107),
(166421,	16,	1726970904,	812,	19.9,	67.8,	31505,	107),
(166422,	16,	1726970911,	831,	19.9,	67.9,	31533,	106),
(166423,	16,	1726970918,	811,	19.9,	67.8,	31596,	106),
(166424,	16,	1726970925,	822,	19.8,	67.9,	31543,	104),
(166425,	16,	1726970932,	832,	19.8,	67.9,	31601,	103),
(166426,	16,	1726970939,	845,	19.8,	67.9,	31537,	102),
(166427,	16,	1726970946,	818,	19.8,	67.9,	32016,	101),
(166428,	16,	1726970953,	803,	19.8,	68,	31504,	100),
(166429,	16,	1726970960,	818,	19.8,	68,	31579,	99),
(166430,	16,	1726970967,	832,	19.8,	68,	31535,	98),
(166431,	16,	1726970974,	803,	19.8,	68,	31121,	96),
(166432,	16,	1726970981,	808,	19.7,	68,	31585,	96),
(166433,	16,	1726970988,	781,	19.7,	68,	31163,	95),
(166434,	16,	1726970995,	792,	19.7,	68.1,	31542,	95),
(166435,	16,	1726971002,	762,	19.7,	68.1,	31518,	94),
(166436,	16,	1726971009,	781,	19.7,	68.1,	31557,	94),
(166437,	16,	1726971016,	776,	19.7,	68.1,	31136,	92),
(166438,	16,	1726971023,	787,	19.7,	68.1,	31602,	95),
(166439,	16,	1726971030,	755,	19.7,	68.2,	31309,	94),
(166440,	16,	1726971037,	772,	19.6,	68.1,	31597,	92),
(166441,	16,	1726971044,	763,	19.6,	68.2,	32055,	91),
(166442,	16,	1726971051,	786,	19.6,	68.2,	31615,	90),
(166443,	16,	1726971058,	751,	19.6,	68.1,	31624,	88),
(166444,	16,	1726971065,	765,	19.6,	68.1,	31604,	87),
(166445,	16,	1726971072,	764,	19.6,	68.1,	31651,	86),
(166446,	16,	1726971079,	772,	19.6,	68,	31620,	84),
(166447,	16,	1726971086,	733,	19.6,	68,	31642,	83),
(166448,	16,	1726971093,	747,	19.6,	67.9,	31640,	81),
(166449,	16,	1726971100,	747,	19.6,	68,	31664,	80),
(166450,	16,	1726971107,	753,	19.6,	67.9,	31629,	86),
(166451,	16,	1726971114,	715,	19.6,	67.9,	31332,	85),
(166452,	16,	1726971121,	720,	19.6,	67.9,	31633,	84),
(166453,	16,	1726971128,	715,	19.6,	68,	31621,	83),
(166454,	16,	1726971135,	721,	19.6,	68,	31610,	81),
(166455,	16,	1726971142,	696,	19.5,	68,	31578,	81),
(166456,	16,	1726971149,	701,	19.5,	68,	31265,	80),
(166457,	16,	1726971156,	712,	19.5,	68,	31592,	79),
(166458,	16,	1726971163,	684,	19.5,	68,	31627,	78),
(166459,	16,	1726971170,	685,	19.5,	68.1,	32973,	76),
(166460,	16,	1726971177,	691,	19.5,	68.1,	31240,	75),
(166461,	16,	1726971184,	698,	19.5,	68.2,	31675,	74),
(166462,	16,	1726971191,	704,	19.5,	68.2,	31645,	80),
(166463,	16,	1726971198,	676,	19.5,	68.2,	32276,	79),
(166464,	16,	1726971205,	688,	19.5,	68.2,	31895,	76),
(166465,	16,	1726971213,	702,	19.5,	68.2,	31807,	74),
(166466,	16,	1726971220,	693,	19.5,	68.1,	31700,	77),
(166467,	16,	1726971227,	669,	19.5,	68.2,	31494,	77),
(166468,	16,	1726971234,	682,	19.5,	68.2,	32136,	75),
(166469,	16,	1726971241,	697,	19.5,	68.2,	31671,	75),
(166470,	16,	1726971248,	674,	19.5,	68.3,	31561,	74),
(166471,	16,	1726971255,	683,	19.5,	68.3,	32848,	73),
(166472,	16,	1726971262,	687,	19.5,	68.3,	31682,	72),
(166473,	16,	1726971269,	695,	19.4,	68.4,	31664,	71),
(166474,	16,	1726971276,	699,	19.4,	68.5,	32158,	70),
(166475,	16,	1726971283,	673,	19.4,	68.5,	32229,	68),
(166476,	16,	1726971290,	679,	19.4,	68.5,	31699,	67),
(166477,	16,	1726971297,	688,	19.4,	68.5,	31707,	66),
(166478,	16,	1726971304,	693,	19.4,	68.5,	31693,	65),
(166479,	16,	1726971311,	686,	19.4,	68.6,	31694,	64),
(166480,	16,	1726971318,	689,	19.4,	68.5,	31686,	63),
(166481,	16,	1726971325,	698,	19.4,	68.6,	31697,	62),
(166482,	16,	1726971332,	693,	19.4,	68.6,	31715,	60),
(166483,	16,	1726971339,	697,	19.4,	68.7,	32213,	59),
(166484,	16,	1726971346,	699,	19.4,	68.8,	31728,	59),
(166485,	16,	1726971353,	703,	19.3,	68.8,	31676,	58),
(166486,	16,	1726971360,	692,	19.3,	68.8,	31766,	57),
(166487,	16,	1726971367,	681,	19.3,	68.9,	31698,	57),
(166488,	16,	1726971374,	684,	19.3,	69,	31661,	56),
(166489,	16,	1726971381,	688,	19.3,	69,	31598,	57),
(166490,	16,	1726971388,	684,	19.3,	69,	31657,	56),
(166491,	16,	1726971395,	673,	19.3,	69,	31650,	56),
(166492,	16,	1726971402,	676,	19.3,	69.1,	31671,	55),
(166493,	16,	1726971409,	680,	19.3,	69.1,	31677,	55),
(166494,	16,	1726971416,	677,	19.3,	69.1,	31697,	55),
(166495,	16,	1726971423,	674,	19.3,	69.1,	31684,	55),
(166496,	16,	1726971430,	675,	19.3,	69.1,	31660,	55),
(166497,	16,	1726971437,	678,	19.3,	69.1,	32185,	55),
(166498,	16,	1726971444,	667,	19.3,	69.2,	31685,	54),
(166499,	16,	1726971451,	664,	19.3,	69.2,	31698,	54),
(166500,	16,	1726971458,	667,	19.3,	69.2,	31667,	54),
(166501,	16,	1726971465,	671,	19.3,	69.2,	31684,	53),
(166502,	16,	1726971472,	661,	19.3,	69.2,	31255,	53),
(166503,	16,	1726971479,	663,	19.3,	69.2,	31666,	58),
(166504,	16,	1726971486,	666,	19.3,	69.2,	31651,	58),
(166505,	16,	1726971494,	671,	19.3,	69.2,	31662,	58),
(166506,	16,	1726971501,	661,	19.3,	69.2,	31668,	58),
(166507,	16,	1726971508,	659,	19.3,	69.2,	32129,	55),
(166508,	16,	1726971515,	663,	19.3,	69.2,	31663,	56),
(166509,	16,	1726971522,	668,	19.3,	69.2,	31605,	56),
(166510,	16,	1726971529,	666,	19.3,	69.2,	31627,	56),
(166511,	16,	1726971536,	664,	19.3,	69.2,	31662,	56),
(166512,	16,	1726971543,	667,	19.3,	69.2,	31267,	57),
(166513,	16,	1726971550,	672,	19.3,	69.2,	31608,	58),
(166514,	16,	1726971557,	670,	19.3,	69.2,	31626,	58),
(166515,	16,	1726971564,	669,	19.3,	69.1,	31661,	58),
(166516,	16,	1726971571,	671,	19.3,	69.2,	31668,	64),
(166517,	16,	1726971578,	673,	19.3,	69.2,	31640,	64),
(166518,	16,	1726971585,	672,	19.3,	69.1,	31282,	64),
(166519,	16,	1726971592,	671,	19.3,	69.2,	31651,	63),
(166520,	16,	1726971599,	672,	19.3,	69.2,	31193,	62),
(166521,	16,	1726971606,	674,	19.3,	69.2,	31653,	62),
(166522,	16,	1726971613,	672,	19.3,	69.2,	31657,	62),
(166523,	16,	1726971620,	671,	19.3,	69.2,	31672,	62),
(166524,	16,	1726971627,	672,	19.3,	69.2,	31652,	62),
(166525,	16,	1726971634,	674,	19.3,	69.2,	31618,	62),
(166526,	16,	1726971641,	669,	19.3,	69.1,	31647,	62),
(166527,	16,	1726971648,	667,	19.3,	69.1,	31668,	62),
(166528,	16,	1726971655,	669,	19.3,	69.1,	31655,	61),
(166529,	16,	1726971662,	671,	19.3,	69.1,	31644,	61),
(166530,	16,	1726971669,	666,	19.3,	69.1,	32157,	61),
(166531,	16,	1726971676,	666,	19.3,	69.1,	31665,	62),
(166532,	16,	1726971683,	667,	19.3,	69.2,	31603,	60),
(166533,	16,	1726971690,	669,	19.3,	69.2,	31776,	59),
(166534,	16,	1726971697,	668,	19.3,	69.2,	31652,	57),
(166535,	16,	1726971704,	669,	19.3,	69.2,	31160,	57),
(166536,	16,	1726971711,	669,	19.3,	69.2,	31631,	58),
(166537,	16,	1726971718,	672,	19.3,	69.1,	31598,	59),
(166538,	16,	1726971725,	670,	19.3,	69.2,	31252,	59),
(166539,	16,	1726971732,	671,	19.3,	69.2,	31634,	59),
(166540,	16,	1726971739,	666,	19.3,	69.2,	31648,	59),
(166541,	16,	1726971746,	669,	19.3,	69.2,	31689,	59),
(166542,	16,	1726971753,	667,	19.3,	69.2,	31667,	59),
(166543,	16,	1726971760,	668,	19.3,	69.2,	31642,	59),
(166544,	16,	1726971767,	672,	19.3,	69.2,	31635,	60),
(166545,	16,	1726971774,	675,	19.3,	69.2,	31636,	59),
(166546,	16,	1726971781,	672,	19.3,	69.2,	31635,	60),
(166547,	16,	1726971789,	673,	19.3,	69.2,	31643,	60),
(166548,	16,	1726971796,	671,	19.3,	69.2,	31645,	60),
(166549,	16,	1726971803,	674,	19.3,	69.1,	31685,	60),
(166550,	16,	1726971810,	668,	19.3,	69.1,	31662,	61),
(166551,	16,	1726971817,	670,	19.3,	69.1,	31607,	61),
(166552,	16,	1726971824,	669,	19.3,	69.1,	31684,	61),
(166553,	16,	1726971831,	671,	19.3,	69.1,	31682,	68),
(166554,	16,	1726971838,	667,	19.3,	69.1,	31651,	68),
(166555,	16,	1726971845,	668,	19.3,	69.1,	31655,	68),
(166556,	16,	1726971852,	671,	19.3,	69.1,	31657,	66),
(166557,	16,	1726971859,	674,	19.3,	69.1,	31255,	66),
(166558,	16,	1726971866,	662,	19.3,	69.1,	31677,	66),
(166559,	16,	1726971873,	664,	19.3,	69.1,	31674,	64),
(166560,	16,	1726971880,	661,	19.3,	69.1,	31737,	64),
(166561,	16,	1726971887,	666,	19.3,	69.1,	31714,	69),
(166562,	16,	1726971894,	669,	19.3,	69.1,	31717,	66),
(166563,	16,	1726971901,	672,	19.3,	69.1,	31255,	65),
(166564,	16,	1726971908,	676,	19.3,	69.1,	31751,	64),
(166565,	16,	1726971915,	679,	19.3,	69.1,	31727,	61),
(166566,	16,	1726971922,	668,	19.3,	69.1,	31286,	61),
(166567,	16,	1726971929,	670,	19.3,	69.1,	31705,	60),
(166568,	16,	1726971936,	670,	19.3,	69.1,	31701,	60),
(166569,	16,	1726971943,	674,	19.3,	69.1,	31773,	59),
(166570,	16,	1726971950,	671,	19.3,	69.1,	31741,	58),
(166571,	16,	1726971957,	672,	19.3,	69.1,	31758,	57),
(166572,	16,	1726971964,	674,	19.3,	69.2,	31739,	56),
(166573,	16,	1726971971,	677,	19.2,	69.1,	31713,	57),
(166574,	16,	1726971978,	673,	19.3,	69.1,	31276,	57),
(166575,	16,	1726971985,	674,	19.3,	69.1,	31703,	56),
(166576,	16,	1726971992,	677,	19.3,	69.1,	31705,	56),
(166577,	16,	1726971999,	681,	19.2,	69.1,	31636,	56),
(166578,	16,	1726972006,	669,	19.2,	69.2,	31682,	55),
(166579,	16,	1726972013,	671,	19.3,	69.1,	31870,	54),
(166580,	16,	1726972020,	668,	19.3,	69.2,	31733,	54),
(166581,	16,	1726972027,	671,	19.2,	69.2,	31681,	54),
(166582,	16,	1726972034,	667,	19.2,	69.2,	31772,	54),
(166583,	16,	1726972041,	668,	19.2,	69.2,	31699,	53),
(166584,	16,	1726972048,	667,	19.3,	69.2,	31710,	53),
(166585,	16,	1726972056,	669,	19.2,	69.2,	31787,	52),
(166586,	16,	1726972063,	664,	19.2,	69.2,	31720,	53),
(166587,	16,	1726972070,	665,	19.2,	69.2,	31638,	54),
(166588,	16,	1726972077,	666,	19.2,	69.2,	31938,	54),
(166589,	16,	1726972084,	668,	19.2,	69.2,	31779,	54),
(166590,	16,	1726972091,	663,	19.2,	69.2,	31725,	53),
(166591,	16,	1726972098,	664,	19.2,	69.2,	31711,	53),
(166592,	16,	1726972105,	667,	19.2,	69.2,	31616,	54),
(166593,	16,	1726972112,	671,	19.2,	69.2,	31955,	54),
(166594,	16,	1726972119,	667,	19.2,	69.2,	31680,	56),
(166595,	16,	1726972126,	668,	19.2,	69.2,	31618,	57),
(166596,	16,	1726972133,	667,	19.2,	69.3,	31723,	57),
(166597,	16,	1726972140,	669,	19.2,	69.3,	31672,	58),
(166598,	16,	1726972147,	667,	19.2,	69.3,	31622,	59),
(166599,	16,	1726972154,	668,	19.2,	69.3,	31655,	59),
(166600,	16,	1726972161,	670,	19.2,	69.3,	31661,	59),
(166601,	16,	1726972168,	673,	19.2,	69.2,	31651,	59),
(166602,	16,	1726972175,	661,	19.2,	69.2,	31701,	59),
(166603,	16,	1726972182,	663,	19.2,	69.2,	31667,	61),
(166604,	16,	1726972189,	660,	19.2,	69.2,	31603,	61),
(166605,	16,	1726972196,	665,	19.2,	69.2,	31658,	61),
(166606,	16,	1726972203,	655,	19.2,	69.2,	31665,	61),
(166607,	16,	1726972210,	661,	19.2,	69.2,	31713,	61),
(166608,	16,	1726972217,	658,	19.2,	69.2,	31679,	61),
(166609,	16,	1726972224,	663,	19.2,	69.2,	31658,	61),
(166610,	16,	1726972231,	659,	19.2,	69.3,	31267,	61),
(166611,	16,	1726972238,	661,	19.2,	69.3,	31687,	60),
(166612,	16,	1726972245,	667,	19.2,	69.3,	31260,	60),
(166613,	16,	1726972252,	670,	19.2,	69.3,	31672,	60),
(166614,	16,	1726972259,	658,	19.2,	69.3,	31672,	60),
(166615,	16,	1726972266,	660,	19.2,	69.4,	31683,	60),
(166616,	16,	1726972273,	661,	19.2,	69.3,	31677,	60),
(166617,	16,	1726972280,	665,	19.2,	69.3,	31689,	60),
(166618,	16,	1726972288,	668,	19.2,	69.3,	31681,	60),
(166619,	16,	1726972295,	670,	19.2,	69.3,	31639,	58),
(166620,	16,	1726972302,	670,	19.2,	69.3,	31255,	58),
(166621,	16,	1726972309,	674,	19.2,	69.3,	31696,	58),
(166622,	16,	1726972316,	662,	19.2,	69.3,	31696,	57),
(166623,	16,	1726972323,	664,	19.2,	69.3,	31732,	57),
(166624,	16,	1726972330,	661,	19.2,	69.3,	31687,	59),
(166625,	16,	1726972337,	666,	19.2,	69.3,	31629,	59),
(166626,	16,	1726972344,	663,	19.2,	69.3,	32151,	59),
(166627,	16,	1726972351,	664,	19.2,	69.3,	31681,	59),
(166628,	16,	1726972358,	663,	19.2,	69.4,	31644,	60),
(166629,	16,	1726972365,	665,	19.2,	69.4,	31982,	59),
(166630,	16,	1726972372,	664,	19.2,	69.3,	31702,	65),
(166631,	16,	1726972379,	665,	19.2,	69.3,	31671,	69),
(166632,	16,	1726972386,	666,	19.2,	69.3,	31713,	69),
(166633,	16,	1726972393,	671,	19.2,	69.3,	31689,	68),
(166634,	16,	1726972400,	658,	19.2,	69.3,	31712,	68),
(166635,	16,	1726972407,	661,	19.2,	69.3,	31707,	65),
(166636,	16,	1726972414,	659,	19.2,	69.4,	31731,	65),
(166637,	16,	1726972421,	663,	19.2,	69.4,	31734,	64),
(166638,	16,	1726972428,	659,	19.1,	69.3,	31691,	64),
(166639,	16,	1726972435,	661,	19.2,	69.4,	31671,	64),
(166640,	16,	1726972442,	660,	19.2,	69.3,	31688,	63),
(166641,	16,	1726972449,	662,	19.2,	69.3,	31705,	62),
(166642,	16,	1726972456,	652,	19.2,	69.4,	31737,	62),
(166643,	16,	1726972463,	658,	19.1,	69.4,	31698,	60),
(166644,	16,	1726972470,	657,	19.2,	69.4,	31661,	60),
(166645,	16,	1726972477,	662,	19.2,	69.4,	32213,	60),
(166646,	16,	1726972484,	652,	19.2,	69.4,	31684,	61),
(166647,	16,	1726972491,	655,	19.2,	69.4,	31625,	61),
(166648,	16,	1726972498,	652,	19.2,	69.4,	31937,	61),
(166649,	16,	1726972505,	658,	19.2,	69.4,	31635,	61),
(166650,	16,	1726972512,	655,	19.2,	69.4,	31254,	60),
(166651,	16,	1726972519,	656,	19.2,	69.4,	31705,	60),
(166652,	16,	1726972526,	656,	19.2,	69.4,	31700,	60),
(166653,	16,	1726972534,	658,	19.1,	69.3,	31764,	59),
(166654,	16,	1726972541,	657,	19.2,	69.3,	31666,	59),
(166655,	16,	1726972548,	658,	19.1,	69.3,	31717,	59),
(166656,	16,	1726972555,	661,	19.1,	69.3,	31683,	63),
(166657,	16,	1726972562,	663,	19.1,	69.4,	31681,	63),
(166658,	16,	1726972569,	659,	19.1,	69.4,	31443,	63),
(166659,	16,	1726972576,	660,	19.2,	69.4,	31660,	61),
(166660,	16,	1726972583,	664,	19.1,	69.4,	31247,	60),
(166661,	16,	1726972590,	662,	19.1,	69.4,	31242,	60),
(166662,	16,	1726972597,	657,	19.1,	69.4,	31826,	59),
(166663,	16,	1726972604,	659,	19.1,	69.4,	31840,	58),
(166664,	16,	1726972611,	657,	19.1,	69.4,	31738,	57),
(166665,	16,	1726972618,	660,	19.1,	69.4,	32165,	57),
(166666,	16,	1726972625,	654,	19.1,	69.4,	31705,	57),
(166667,	16,	1726972632,	655,	19.1,	69.4,	31678,	57),
(166668,	16,	1726972639,	655,	19.1,	69.4,	31675,	57),
(166669,	16,	1726972646,	657,	19.1,	69.4,	31681,	57),
(166670,	16,	1726972653,	653,	19.1,	69.4,	31185,	57),
(166671,	16,	1726972660,	654,	19.1,	69.4,	31696,	58),
(166672,	16,	1726972667,	658,	19.1,	69.4,	31655,	66),
(166673,	16,	1726972674,	663,	19.1,	69.4,	32189,	66),
(166674,	16,	1726972681,	653,	19.1,	69.4,	31638,	66),
(166675,	16,	1726972688,	655,	19.1,	69.4,	31744,	66),
(166676,	16,	1726972695,	655,	19.1,	69.4,	31706,	65),
(166677,	16,	1726972702,	659,	19.1,	69.4,	31706,	64),
(166678,	16,	1726972709,	656,	19.1,	69.4,	31738,	64),
(166679,	16,	1726972716,	657,	19.1,	69.4,	31714,	64),
(166680,	16,	1726972723,	656,	19.1,	69.4,	31702,	63),
(166681,	16,	1726972730,	659,	19.1,	69.3,	31729,	62),
(166682,	16,	1726972737,	660,	19.1,	69.4,	31317,	62),
(166683,	16,	1726972745,	661,	19.1,	69.4,	31681,	61),
(166684,	16,	1726972752,	661,	19.1,	69.4,	31710,	61),
(166685,	16,	1726972759,	664,	19.1,	69.4,	31783,	60),
(166686,	16,	1726972766,	663,	19.1,	69.4,	31743,	60),
(166687,	16,	1726972773,	665,	19.1,	69.3,	31720,	59),
(166688,	16,	1726972780,	667,	19.1,	69.4,	31812,	58),
(166689,	16,	1726972787,	670,	19.1,	69.4,	31740,	57),
(166690,	16,	1726972794,	672,	19.1,	69.3,	30975,	57),
(166691,	16,	1726972801,	674,	19.1,	69.3,	31748,	57),
(166692,	16,	1726972808,	676,	19.1,	69.3,	31737,	55),
(166693,	16,	1726972815,	677,	19.1,	69.3,	32169,	55),
(166694,	16,	1726972822,	663,	19.1,	69.3,	31652,	56),
(166695,	16,	1726972829,	665,	19.1,	69.3,	31686,	56),
(166696,	16,	1726972836,	669,	19.1,	69.3,	31670,	57),
(166697,	16,	1726972843,	672,	19.1,	69.3,	31305,	57),
(166698,	16,	1726972850,	662,	19.1,	69.3,	31646,	57),
(166699,	16,	1726972857,	664,	19.1,	69.3,	31677,	57),
(166700,	16,	1726972864,	668,	19.1,	69.3,	31955,	57),
(166701,	16,	1726972871,	665,	19.1,	69.3,	31716,	58),
(166702,	16,	1726972878,	661,	19.1,	69.4,	31536,	59),
(166703,	16,	1726972885,	662,	19.1,	69.4,	31638,	59),
(166704,	16,	1726972892,	665,	19.1,	69.4,	31689,	59),
(166705,	16,	1726972899,	665,	19.1,	69.4,	31719,	58),
(166706,	16,	1726972906,	664,	19.1,	69.4,	30592,	58),
(166707,	16,	1726972913,	665,	19.1,	69.5,	31746,	57),
(166708,	16,	1726972920,	668,	19.1,	69.5,	31740,	57),
(166709,	16,	1726972927,	666,	19.1,	69.5,	31749,	57),
(166710,	16,	1726972934,	665,	19.1,	69.5,	31664,	57),
(166711,	16,	1726972941,	665,	19.1,	69.5,	31260,	56),
(166712,	16,	1726972948,	667,	19.1,	69.5,	31744,	56),
(166713,	16,	1726972955,	669,	19.1,	69.5,	31735,	56),
(166714,	16,	1726972962,	663,	19.1,	69.4,	32525,	56),
(166715,	16,	1726972969,	664,	19.1,	69.4,	31728,	56),
(166716,	16,	1726972976,	667,	19,	69.4,	31710,	56),
(166717,	16,	1726972983,	665,	19.1,	69.4,	32319,	55),
(166718,	16,	1726972991,	660,	19.1,	69.4,	31412,	59),
(166719,	16,	1726972998,	661,	19.1,	69.4,	31524,	58),
(166720,	16,	1726973005,	663,	19.1,	69.4,	31339,	57),
(166721,	16,	1726973012,	661,	19.1,	69.4,	31781,	57),
(166722,	16,	1726973019,	656,	19.1,	69.4,	31712,	56),
(166723,	16,	1726973026,	658,	19.1,	69.4,	31794,	56),
(166724,	16,	1726973033,	661,	19.1,	69.4,	31773,	55),
(166725,	16,	1726973040,	660,	19.1,	69.4,	31727,	55),
(166726,	16,	1726973047,	655,	19.1,	69.4,	31753,	54),
(166727,	16,	1726973054,	656,	19.1,	69.5,	31769,	53),
(166728,	16,	1726973061,	660,	19,	69.4,	31786,	53),
(166729,	16,	1726973068,	656,	19.1,	69.5,	31755,	52),
(166730,	16,	1726973075,	655,	19.1,	69.5,	31741,	57),
(166731,	16,	1726973082,	656,	19,	69.4,	32156,	56),
(166732,	16,	1726973089,	657,	19.1,	69.4,	31750,	56),
(166733,	16,	1726973096,	656,	19.1,	69.4,	31743,	55),
(166734,	16,	1726973103,	655,	19,	69.5,	31341,	55),
(166735,	16,	1726973110,	656,	19.1,	69.4,	31737,	55),
(166736,	16,	1726973117,	658,	19.1,	69.5,	31732,	55),
(166737,	16,	1726973124,	653,	19.1,	69.5,	31323,	54),
(166738,	16,	1726973131,	654,	19,	69.5,	31776,	53),
(166739,	16,	1726973138,	655,	19,	69.4,	31770,	53),
(166740,	16,	1726973145,	658,	19,	69.4,	32205,	52),
(166741,	16,	1726973152,	655,	19,	69.5,	31828,	51),
(166742,	16,	1726973159,	653,	19,	69.5,	31785,	52),
(166743,	16,	1726973166,	655,	19,	69.5,	31315,	52),
(166744,	16,	1726973173,	658,	19,	69.5,	31727,	52),
(166745,	16,	1726973180,	656,	19,	69.5,	31720,	52),
(166746,	16,	1726973187,	651,	19,	69.5,	31995,	51),
(166747,	16,	1726973194,	653,	19,	69.5,	31848,	50),
(166748,	16,	1726973201,	657,	19,	69.5,	31335,	50),
(166749,	16,	1726973208,	658,	19,	69.5,	31733,	50),
(166750,	16,	1726973215,	661,	19,	69.5,	31736,	61),
(166751,	16,	1726973222,	661,	19,	69.5,	31747,	60),
(166752,	16,	1726973229,	666,	19,	69.5,	31754,	60),
(166753,	16,	1726973236,	654,	19,	69.5,	31741,	59),
(166754,	16,	1726973243,	656,	19,	69.5,	31320,	59),
(166755,	16,	1726973250,	658,	19,	69.5,	31720,	59),
(166756,	16,	1726973257,	663,	19,	69.5,	31735,	58),
(166757,	16,	1726973265,	652,	19,	69.6,	31316,	58),
(166758,	16,	1726973272,	653,	19,	69.6,	31736,	58),
(166759,	16,	1726973279,	655,	19,	69.6,	31690,	59),
(166760,	16,	1726973286,	659,	19,	69.6,	31660,	59),
(166761,	16,	1726973293,	649,	19,	69.6,	31762,	58),
(166762,	16,	1726973300,	652,	19,	69.6,	31776,	62),
(166763,	16,	1726973307,	654,	19,	69.6,	31794,	62),
(166764,	16,	1726973314,	659,	19,	69.7,	31788,	61),
(166765,	16,	1726973321,	648,	19,	69.6,	31763,	61),
(166766,	16,	1726973328,	649,	19,	69.6,	31676,	61),
(166767,	16,	1726973335,	653,	19,	69.7,	31704,	61),
(166768,	16,	1726973342,	658,	19,	69.7,	31747,	60),
(166769,	16,	1726973349,	655,	19,	69.7,	31772,	60),
(166770,	16,	1726973356,	652,	19,	69.7,	31782,	59),
(166771,	16,	1726973363,	656,	19,	69.6,	32068,	58),
(166772,	16,	1726973370,	661,	19,	69.6,	31779,	57),
(166773,	16,	1726973377,	662,	19,	69.6,	32248,	56),
(166774,	16,	1726973384,	661,	19,	69.6,	31758,	61),
(166775,	16,	1726973391,	662,	19,	69.6,	31783,	61),
(166776,	16,	1726973398,	665,	19,	69.6,	31795,	60),
(166777,	16,	1726973405,	663,	19,	69.6,	31835,	59),
(166778,	16,	1726973412,	662,	19,	69.7,	31802,	59),
(166779,	16,	1726973419,	663,	19,	69.7,	31796,	57),
(166780,	16,	1726973426,	666,	19,	69.6,	31763,	56),
(166781,	16,	1726973433,	661,	19,	69.7,	31798,	55),
(166782,	16,	1726973440,	660,	19,	69.7,	31784,	55),
(166783,	16,	1726973447,	661,	19,	69.7,	31788,	55),
(166784,	16,	1726973454,	664,	19,	69.7,	31760,	54),
(166785,	16,	1726973461,	663,	19,	69.7,	31769,	54),
(166786,	16,	1726973469,	662,	19,	69.7,	31731,	54),
(166787,	16,	1726973476,	663,	19,	69.7,	31777,	53),
(166788,	16,	1726973483,	666,	18.9,	69.7,	31772,	53),
(166789,	16,	1726973490,	665,	18.9,	69.7,	31779,	52),
(166790,	16,	1726973497,	664,	19,	69.8,	31851,	52),
(166791,	16,	1726973504,	666,	18.9,	69.7,	31750,	52),
(166792,	16,	1726973511,	668,	18.9,	69.7,	31750,	52),
(166793,	16,	1726973518,	663,	18.9,	69.8,	31254,	51),
(166794,	16,	1726973525,	662,	19,	69.8,	31803,	58),
(166795,	16,	1726973532,	664,	19,	69.8,	31773,	58),
(166796,	16,	1726973539,	667,	19,	69.7,	31802,	57),
(166797,	16,	1726973546,	667,	18.9,	69.7,	31787,	57),
(166798,	16,	1726973553,	665,	18.9,	69.8,	31395,	59),
(166799,	16,	1726973560,	667,	18.9,	69.9,	31780,	59),
(166800,	16,	1726973567,	670,	18.9,	69.9,	31792,	58),
(166801,	16,	1726973574,	669,	18.9,	69.9,	31784,	57),
(166802,	16,	1726973581,	665,	18.9,	69.8,	32049,	59),
(166803,	16,	1726973588,	668,	18.9,	69.8,	31806,	58),
(166804,	16,	1726973595,	673,	18.9,	69.9,	31805,	58),
(166805,	16,	1726973602,	664,	18.9,	69.9,	31805,	57),
(166806,	16,	1726973609,	661,	18.9,	69.9,	31775,	59),
(166807,	16,	1726973616,	665,	18.9,	69.9,	31765,	58),
(166808,	16,	1726973623,	671,	18.9,	69.8,	31773,	58),
(166809,	16,	1726973630,	663,	18.9,	69.8,	31770,	58),
(166810,	16,	1726973637,	664,	18.9,	69.8,	31820,	58),
(166811,	16,	1726973644,	668,	18.9,	69.8,	31752,	58),
(166812,	16,	1726973651,	674,	18.9,	69.8,	31734,	58),
(166813,	16,	1726973658,	671,	18.9,	69.8,	31794,	57),
(166814,	16,	1726973665,	669,	18.9,	69.8,	31773,	57),
(166815,	16,	1726973672,	670,	18.9,	69.8,	31356,	57),
(166816,	16,	1726973679,	675,	18.9,	69.8,	31764,	57),
(166817,	16,	1726973686,	679,	18.9,	69.8,	31752,	56),
(166818,	16,	1726973693,	681,	18.9,	69.8,	31745,	56),
(166819,	16,	1726973700,	682,	18.9,	69.8,	31747,	56),
(166820,	16,	1726973707,	686,	18.9,	69.9,	31733,	54),
(166821,	16,	1726973714,	676,	18.9,	69.8,	31752,	54),
(166822,	16,	1726973721,	665,	18.9,	69.9,	31781,	53),
(166823,	16,	1726973728,	671,	18.9,	69.9,	31795,	53),
(166824,	16,	1726973735,	682,	18.9,	69.9,	31367,	53),
(166825,	16,	1726973742,	681,	18.9,	69.9,	31757,	52),
(166826,	16,	1726973749,	670,	18.9,	69.9,	31762,	57),
(166827,	16,	1726973757,	673,	18.9,	69.9,	31821,	56),
(166828,	16,	1726973764,	678,	18.9,	69.8,	31826,	56),
(166829,	16,	1726973771,	674,	18.9,	69.9,	31823,	54),
(166830,	16,	1726973778,	671,	18.9,	69.9,	32312,	54),
(166831,	16,	1726973785,	672,	18.9,	69.9,	31807,	53),
(166832,	16,	1726973792,	677,	18.9,	69.9,	31770,	53),
(166833,	16,	1726973799,	667,	18.9,	69.9,	31822,	52),
(166834,	16,	1726973806,	669,	18.9,	69.9,	31810,	55),
(166835,	16,	1726973813,	664,	18.9,	69.9,	31861,	54),
(166836,	16,	1726973820,	676,	18.9,	69.9,	31851,	53),
(166837,	16,	1726973827,	669,	18.9,	69.9,	31840,	52),
(166838,	16,	1726973834,	673,	18.9,	70,	32260,	51),
(166839,	16,	1726973841,	673,	18.9,	70,	31848,	50),
(166840,	16,	1726973848,	679,	18.9,	69.9,	31815,	49),
(166841,	16,	1726973855,	675,	18.9,	70,	31842,	48),
(166842,	16,	1726973862,	678,	18.9,	70,	31795,	48),
(166843,	16,	1726973869,	672,	18.9,	70,	31742,	48),
(166844,	16,	1726973876,	684,	18.9,	69.9,	32317,	47),
(166845,	16,	1726973883,	662,	18.9,	70,	31795,	47),
(166846,	16,	1726973890,	675,	18.9,	69.9,	31837,	46),
(166847,	16,	1726973897,	695,	18.9,	70,	31829,	46),
(166848,	16,	1726973904,	705,	18.9,	69.9,	31823,	44),
(166849,	16,	1726973911,	683,	18.9,	70,	31849,	43),
(166850,	16,	1726973918,	688,	18.9,	70,	31847,	43),
(166851,	16,	1726973925,	677,	18.9,	70,	31833,	43),
(166852,	16,	1726973932,	696,	18.9,	70,	31771,	48),
(166853,	16,	1726973939,	672,	18.9,	70,	31863,	48),
(166854,	16,	1726973946,	678,	18.9,	70,	31844,	47),
(166855,	16,	1726973953,	675,	18.9,	70,	31854,	46),
(166856,	16,	1726973960,	686,	18.9,	70,	31866,	45),
(166857,	16,	1726973967,	664,	18.9,	70,	31847,	49),
(166858,	16,	1726973974,	679,	18.9,	70,	31810,	48),
(166859,	16,	1726973981,	675,	18.9,	70.1,	31861,	47),
(166860,	16,	1726973988,	685,	18.9,	70.1,	31834,	48),
(166861,	16,	1726973996,	660,	18.8,	70.1,	31772,	48),
(166862,	16,	1726974003,	674,	18.8,	70.1,	31400,	47),
(166863,	16,	1726974010,	690,	18.8,	70.1,	31838,	47),
(166864,	16,	1726974017,	701,	18.8,	70.1,	31837,	46),
(166865,	16,	1726974024,	672,	18.8,	70.1,	31869,	45),
(166866,	16,	1726974031,	677,	18.8,	70.1,	31853,	45),
(166867,	16,	1726974038,	676,	18.8,	70.2,	31832,	44),
(166868,	16,	1726974045,	687,	18.8,	70.1,	31835,	44),
(166869,	16,	1726974052,	693,	18.8,	70.2,	31842,	43),
(166870,	16,	1726974059,	696,	18.8,	70.2,	31846,	42),
(166871,	16,	1726974066,	703,	18.8,	70.1,	31847,	41),
(166872,	16,	1726974073,	707,	18.8,	70.1,	31906,	41),
(166873,	16,	1726974080,	681,	18.8,	70,	32333,	40),
(166874,	16,	1726974087,	686,	18.8,	70.1,	31841,	40),
(166875,	16,	1726974094,	675,	18.8,	70.1,	31817,	40),
(166876,	16,	1726974101,	693,	18.8,	70.2,	31814,	40),
(166877,	16,	1726974108,	677,	18.8,	70.1,	31816,	40),
(166878,	16,	1726974115,	681,	18.8,	70.1,	31857,	39),
(166879,	16,	1726974122,	690,	18.8,	70.1,	31851,	39),
(166880,	16,	1726974129,	696,	18.8,	70,	31795,	39),
(166881,	16,	1726974136,	669,	18.8,	70,	31885,	38),
(166882,	16,	1726974143,	682,	18.8,	70.1,	31841,	39),
(166883,	16,	1726974150,	672,	18.8,	70.1,	31787,	39),
(166884,	16,	1726974157,	692,	18.8,	70.1,	31816,	39),
(166885,	16,	1726974164,	699,	18.8,	70.1,	31819,	38),
(166886,	16,	1726974171,	708,	18.8,	70.1,	31896,	38),
(166887,	16,	1726974178,	716,	18.8,	70.1,	31870,	36),
(166888,	16,	1726974185,	719,	18.8,	70,	31873,	36),
(166889,	16,	1726974192,	681,	18.8,	70.1,	32114,	36),
(166890,	16,	1726974199,	685,	18.8,	70.1,	31846,	34),
(166891,	16,	1726974206,	694,	18.8,	70.1,	31868,	34),
(166892,	16,	1726974213,	698,	18.8,	70.1,	31857,	34),
(166893,	16,	1726974220,	671,	18.8,	70.2,	31870,	34),
(166894,	16,	1726974227,	684,	18.8,	70.2,	31882,	33),
(166895,	16,	1726974234,	674,	18.8,	70.2,	31866,	33),
(166896,	16,	1726974241,	696,	18.8,	70.2,	31938,	33),
(166897,	16,	1726974248,	671,	18.8,	70.2,	31897,	33),
(166898,	16,	1726974255,	682,	18.8,	70.2,	31426,	33),
(166899,	16,	1726974263,	698,	18.8,	70.2,	31805,	33),
(166900,	16,	1726974270,	708,	18.8,	70.2,	31802,	34),
(166901,	16,	1726974277,	680,	18.8,	70.2,	31836,	34),
(166902,	16,	1726974284,	685,	18.8,	70.2,	31826,	34),
(166903,	16,	1726974291,	691,	18.8,	70.2,	31783,	34),
(166904,	16,	1726974298,	698,	18.8,	70.2,	31804,	35),
(166905,	16,	1726974305,	674,	18.8,	70.2,	31796,	35),
(166906,	16,	1726974312,	680,	18.8,	70.3,	31815,	35),
(166907,	16,	1726974319,	687,	18.8,	70.3,	31810,	35),
(166908,	16,	1726974326,	694,	18.8,	70.3,	31816,	35),
(166909,	16,	1726974333,	669,	18.8,	70.2,	31820,	35),
(166910,	16,	1726974340,	674,	18.8,	70.2,	31889,	35),
(166911,	16,	1726974347,	672,	18.8,	70.2,	31849,	35),
(166912,	16,	1726974354,	682,	18.8,	70.2,	31812,	34),
(166913,	16,	1726974361,	660,	18.8,	70.2,	31427,	35),
(166914,	16,	1726974368,	665,	18.8,	70.2,	31307,	35),
(166915,	16,	1726974375,	665,	18.8,	70.2,	31807,	36),
(166916,	16,	1726974382,	676,	18.8,	70.2,	31759,	36),
(166917,	16,	1726974389,	655,	18.8,	70.2,	32220,	36),
(166918,	16,	1726974396,	670,	18.8,	70.3,	31318,	42),
(166919,	16,	1726974403,	669,	18.8,	70.3,	31776,	42),
(166920,	16,	1726974410,	679,	18.8,	70.2,	31769,	42),
(166921,	16,	1726974417,	657,	18.8,	70.3,	31302,	43),
(166922,	16,	1726974424,	671,	18.8,	70.3,	31755,	41),
(166923,	16,	1726974431,	669,	18.8,	70.3,	31767,	41),
(166924,	16,	1726974438,	679,	18.8,	70.3,	31746,	42),
(166925,	16,	1726974445,	686,	18.8,	70.3,	31751,	46),
(166926,	16,	1726974452,	690,	18.8,	70.3,	31765,	46),
(166927,	16,	1726974459,	693,	18.7,	70.4,	31802,	46),
(166928,	16,	1726974466,	698,	18.8,	70.3,	31797,	49),
(166929,	16,	1726974473,	676,	18.7,	70.4,	31803,	49),
(166930,	16,	1726974480,	681,	18.8,	70.4,	31791,	49),
(166931,	16,	1726974487,	676,	18.7,	70.4,	31772,	48),
(166932,	16,	1726974494,	683,	18.7,	70.4,	31940,	47),
(166933,	16,	1726974501,	678,	18.7,	70.4,	31855,	46),
(166934,	16,	1726974508,	680,	18.7,	70.4,	31816,	46),
(166935,	16,	1726974515,	681,	18.7,	70.4,	31820,	46),
(166936,	16,	1726974523,	685,	18.8,	70.3,	31870,	45),
(166937,	16,	1726974530,	673,	18.8,	70.4,	31845,	45),
(166938,	16,	1726974537,	676,	18.7,	70.4,	31830,	44),
(166939,	16,	1726974544,	674,	18.8,	70.3,	32301,	44),
(166940,	16,	1726974551,	679,	18.8,	70.4,	31833,	44),
(166941,	16,	1726974558,	667,	18.8,	70.3,	31779,	44),
(166942,	16,	1726974565,	670,	18.8,	70.4,	32339,	43),
(166943,	16,	1726974572,	674,	18.8,	70.4,	31834,	43),
(166944,	16,	1726974579,	678,	18.7,	70.4,	31810,	43),
(166945,	16,	1726974586,	669,	18.7,	70.4,	31812,	43),
(166946,	16,	1726974593,	675,	18.7,	70.4,	31800,	42),
(166947,	16,	1726974600,	683,	18.7,	70.4,	31823,	42),
(166948,	16,	1726974607,	684,	18.7,	70.4,	31848,	42),
(166949,	16,	1726974614,	680,	18.7,	70.4,	31535,	42),
(166950,	16,	1726974621,	683,	18.7,	70.4,	31821,	41),
(166951,	16,	1726974628,	688,	18.7,	70.4,	31842,	41),
(166952,	16,	1726974635,	691,	18.7,	70.4,	31815,	40),
(166953,	16,	1726974642,	693,	18.7,	70.5,	31555,	40),
(166954,	16,	1726974649,	695,	18.7,	70.5,	31838,	40),
(166955,	16,	1726974656,	697,	18.7,	70.5,	31322,	38),
(166956,	16,	1726974663,	700,	18.7,	70.5,	31805,	38),
(166957,	16,	1726974670,	688,	18.7,	70.4,	31755,	39),
(166958,	16,	1726974677,	690,	18.7,	70.5,	31774,	39),
(166959,	16,	1726974684,	693,	18.7,	70.4,	31905,	38),
(166960,	16,	1726974691,	679,	18.7,	70.4,	31850,	38),
(166961,	16,	1726974698,	676,	18.7,	70.5,	31888,	38),
(166962,	16,	1726974705,	678,	18.7,	70.5,	31832,	38),
(166963,	16,	1726974712,	682,	18.7,	70.5,	31801,	38),
(166964,	16,	1726974719,	672,	18.7,	70.5,	31810,	38),
(166965,	16,	1726974726,	662,	18.7,	70.4,	31829,	37),
(166966,	16,	1726974733,	669,	18.7,	70.4,	31864,	37),
(166967,	16,	1726974740,	680,	18.7,	70.4,	31836,	37),
(166968,	16,	1726974747,	674,	18.7,	70.4,	31820,	37),
(166969,	16,	1726974754,	663,	18.7,	70.4,	31920,	37),
(166970,	16,	1726974761,	670,	18.7,	70.4,	31866,	35),
(166971,	16,	1726974768,	682,	18.7,	70.4,	31800,	36),
(166972,	16,	1726974775,	676,	18.7,	70.4,	31901,	35),
(166973,	16,	1726974782,	665,	18.7,	70.5,	31852,	44),
(166974,	16,	1726974789,	671,	18.7,	70.5,	31800,	44),
(166975,	16,	1726974796,	681,	18.7,	70.5,	31388,	43),
(166976,	16,	1726974803,	662,	18.7,	70.4,	31815,	43),
(166977,	16,	1726974810,	664,	18.7,	70.4,	31803,	43),
(166978,	16,	1726974818,	670,	18.7,	70.4,	31390,	43),
(166979,	16,	1726974825,	679,	18.7,	70.4,	31815,	45),
(166980,	16,	1726974832,	657,	18.7,	70.4,	31649,	46),
(166981,	16,	1726974839,	648,	18.7,	70.4,	31750,	46),
(166982,	16,	1726974846,	662,	18.7,	70.4,	31813,	46),
(166983,	16,	1726974853,	685,	18.7,	70.4,	31778,	46),
(166984,	16,	1726974860,	662,	18.7,	70.4,	31319,	46),
(166985,	16,	1726974867,	666,	18.7,	70.5,	31785,	49),
(166986,	16,	1726974874,	671,	18.7,	70.4,	31767,	51),
(166987,	16,	1726974881,	682,	18.7,	70.5,	31868,	51),
(166988,	16,	1726974888,	660,	18.7,	70.5,	31795,	51),
(166989,	16,	1726974895,	666,	18.7,	70.5,	32241,	49),
(166990,	16,	1726974902,	671,	18.7,	70.5,	31766,	50),
(166991,	16,	1726974909,	681,	18.7,	70.5,	31715,	50),
(166992,	16,	1726974916,	658,	18.7,	70.5,	31771,	50),
(166993,	16,	1726974923,	652,	18.7,	70.5,	31854,	48),
(166994,	16,	1726974930,	659,	18.7,	70.5,	31776,	48),
(166995,	16,	1726974937,	672,	18.7,	70.5,	31712,	49),
(166996,	16,	1726974944,	664,	18.7,	70.6,	31761,	49),
(166997,	16,	1726974951,	674,	18.7,	70.6,	31768,	49),
(166998,	16,	1726974958,	680,	18.7,	70.5,	31768,	48),
(166999,	16,	1726974965,	687,	18.7,	70.6,	31768,	49),
(167000,	16,	1726974972,	665,	18.7,	70.6,	31714,	49),
(167001,	16,	1726974979,	653,	18.7,	70.6,	31761,	49),
(167002,	16,	1726974986,	668,	18.7,	70.6,	31768,	49),
(167003,	16,	1726974993,	688,	18.7,	70.6,	31773,	49),
(167004,	16,	1726975000,	669,	18.7,	70.6,	32045,	48),
(167005,	16,	1726975007,	663,	18.7,	70.6,	31874,	47),
(167006,	16,	1726975014,	669,	18.7,	70.6,	32249,	47),
(167007,	16,	1726975021,	680,	18.7,	70.6,	31793,	47),
(167008,	16,	1726975028,	655,	18.7,	70.6,	31786,	47),
(167009,	16,	1726975035,	658,	18.7,	70.5,	31778,	47),
(167010,	16,	1726975042,	665,	18.7,	70.6,	31783,	47),
(167011,	16,	1726975049,	678,	18.7,	70.6,	31313,	47),
(167012,	16,	1726975056,	654,	18.7,	70.6,	31276,	47),
(167013,	16,	1726975063,	670,	18.7,	70.6,	31799,	46),
(167014,	16,	1726975070,	665,	18.7,	70.6,	31393,	46),
(167015,	16,	1726975077,	678,	18.7,	70.6,	31768,	46),
(167016,	16,	1726975084,	653,	18.7,	70.6,	31762,	50),
(167017,	16,	1726975091,	669,	18.7,	70.6,	31802,	49),
(167018,	16,	1726975098,	667,	18.7,	70.6,	31779,	49),
(167019,	16,	1726975106,	679,	18.7,	70.7,	31783,	49),
(167020,	16,	1726975113,	686,	18.7,	70.6,	31789,	49),
(167021,	16,	1726975120,	689,	18.7,	70.6,	31777,	49),
(167022,	16,	1726975127,	696,	18.7,	70.6,	31768,	49),
(167023,	16,	1726975134,	703,	18.7,	70.5,	31371,	49),
(167024,	16,	1726975141,	674,	18.7,	70.6,	31805,	49),
(167025,	16,	1726975148,	679,	18.7,	70.5,	31788,	48),
(167026,	16,	1726975155,	673,	18.7,	70.6,	31785,	48),
(167027,	16,	1726975162,	684,	18.7,	70.6,	31788,	47),
(167028,	16,	1726975169,	677,	18.7,	70.5,	31348,	46),
(167029,	16,	1726975176,	682,	18.7,	70.6,	31805,	46),
(167030,	16,	1726975183,	679,	18.7,	70.6,	31800,	46),
(167031,	16,	1726975190,	682,	18.7,	70.6,	31784,	46),
(167032,	16,	1726975197,	680,	18.7,	70.6,	31769,	46),
(167033,	16,	1726975204,	682,	18.7,	70.6,	32226,	46),
(167034,	16,	1726975211,	687,	18.7,	70.6,	31764,	46),
(167035,	16,	1726975218,	690,	18.7,	70.6,	31778,	46),
(167036,	16,	1726975225,	679,	18.7,	70.6,	32295,	47),
(167037,	16,	1726975232,	681,	18.6,	70.6,	31744,	47),
(167038,	16,	1726975239,	686,	18.7,	70.6,	31736,	47),
(167039,	16,	1726975246,	688,	18.7,	70.6,	31449,	47),
(167040,	16,	1726975253,	676,	18.7,	70.7,	31778,	47),
(167041,	16,	1726975260,	679,	18.6,	70.6,	32204,	47),
(167042,	16,	1726975267,	684,	18.7,	70.7,	31770,	47),
(167043,	16,	1726975274,	687,	18.7,	70.6,	31761,	47),
(167044,	16,	1726975281,	675,	18.7,	70.7,	31789,	47),
(167045,	16,	1726975288,	681,	18.7,	70.6,	31796,	47),
(167046,	16,	1726975295,	670,	18.7,	70.7,	31731,	48),
(167047,	16,	1726975302,	687,	18.7,	70.7,	31787,	48),
(167048,	16,	1726975309,	663,	18.7,	70.7,	31865,	47),
(167049,	16,	1726975316,	675,	18.7,	70.7,	31806,	47),
(167050,	16,	1726975323,	670,	18.7,	70.7,	31780,	47),
(167051,	16,	1726975330,	681,	18.6,	70.7,	31803,	47),
(167052,	16,	1726975337,	662,	18.6,	70.7,	31787,	47),
(167053,	16,	1726975345,	675,	18.7,	70.7,	31764,	47),
(167054,	16,	1726975352,	670,	18.6,	70.7,	31770,	47),
(167055,	16,	1726975359,	681,	18.6,	70.7,	32214,	46),
(167056,	16,	1726975366,	689,	18.6,	70.7,	31803,	48),
(167057,	16,	1726975373,	692,	18.6,	70.6,	31627,	49),
(167058,	16,	1726975380,	698,	18.6,	70.7,	31677,	50),
(167059,	16,	1726975387,	700,	18.6,	70.7,	31782,	49),
(167060,	16,	1726975394,	676,	18.6,	70.6,	31797,	50),
(167061,	16,	1726975401,	680,	18.6,	70.6,	31760,	50),
(167062,	16,	1726975408,	671,	18.6,	70.6,	31812,	49),
(167063,	16,	1726975415,	693,	18.6,	70.6,	31791,	49),
(167064,	16,	1726975422,	668,	18.7,	70.6,	31796,	49),
(167065,	16,	1726975429,	680,	18.6,	70.6,	31801,	49),
(167066,	16,	1726975436,	672,	18.7,	70.5,	31808,	47),
(167067,	16,	1726975443,	695,	18.7,	70.5,	32295,	47),
(167068,	16,	1726975450,	670,	18.7,	70.5,	31774,	47),
(167069,	16,	1726975457,	684,	18.7,	70.5,	31774,	47),
(167070,	16,	1726975464,	670,	18.6,	70.6,	31753,	47),
(167071,	16,	1726975471,	693,	18.7,	70.6,	31753,	47),
(167072,	16,	1726975478,	670,	18.7,	70.6,	31777,	47),
(167073,	16,	1726975485,	684,	18.7,	70.5,	32220,	49),
(167074,	16,	1726975492,	689,	18.7,	70.5,	31621,	49),
(167075,	16,	1726975499,	697,	18.7,	70.5,	31734,	49),
(167076,	16,	1726975506,	672,	18.7,	70.5,	31735,	49),
(167077,	16,	1726975513,	677,	18.7,	70.5,	31322,	49),
(167078,	16,	1726975520,	687,	18.7,	70.5,	31776,	49),
(167079,	16,	1726975527,	697,	18.7,	70.5,	31765,	49),
(167080,	16,	1726975534,	671,	18.7,	70.5,	31749,	49),
(167081,	16,	1726975541,	677,	18.7,	70.5,	31757,	49),
(167082,	16,	1726975548,	674,	18.7,	70.5,	31785,	49),
(167083,	16,	1726975555,	684,	18.7,	70.5,	31762,	49),
(167084,	16,	1726975562,	692,	18.6,	70.6,	31751,	49),
(167085,	16,	1726975569,	697,	18.6,	70.6,	31850,	49),
(167086,	16,	1726975576,	704,	18.6,	70.6,	31786,	50),
(167087,	16,	1726975584,	710,	18.7,	70.7,	31615,	51),
(167088,	16,	1726975591,	686,	18.6,	70.6,	32194,	51),
(167089,	16,	1726975598,	691,	18.7,	70.7,	31753,	52),
(167090,	16,	1726975605,	680,	18.7,	70.7,	31741,	52),
(167091,	16,	1726975612,	701,	18.6,	70.6,	32016,	52),
(167092,	16,	1726975619,	673,	18.6,	70.6,	31849,	52),
(167093,	16,	1726975626,	687,	18.6,	70.6,	31796,	51),
(167094,	16,	1726975633,	705,	18.6,	70.6,	31750,	51),
(167095,	16,	1726975640,	713,	18.6,	70.6,	31760,	51),
(167096,	16,	1726975647,	681,	18.6,	70.6,	31756,	51),
(167097,	16,	1726975654,	694,	18.7,	70.7,	31796,	51),
(167098,	16,	1726975661,	681,	18.6,	70.7,	31756,	51),
(167099,	16,	1726975668,	699,	18.6,	70.7,	31735,	50),
(167100,	16,	1726975675,	679,	18.6,	70.7,	31275,	50),
(167101,	16,	1726975682,	684,	18.6,	70.6,	31733,	50),
(167102,	16,	1726975689,	685,	18.6,	70.6,	31745,	50),
(167103,	16,	1726975696,	697,	18.6,	70.6,	31744,	52),
(167104,	16,	1726975703,	673,	18.6,	70.6,	32177,	52),
(167105,	16,	1726975710,	688,	18.6,	70.6,	31727,	52),
(167106,	16,	1726975717,	702,	18.6,	70.6,	31734,	52),
(167107,	16,	1726975724,	717,	18.6,	70.6,	31767,	52),
(167108,	16,	1726975731,	690,	18.6,	70.5,	31744,	52),
(167109,	16,	1726975738,	695,	18.6,	70.6,	31727,	52),
(167110,	16,	1726975745,	701,	18.6,	70.6,	31754,	52),
(167111,	16,	1726975752,	708,	18.6,	70.6,	31704,	52),
(167112,	16,	1726975759,	683,	18.6,	70.6,	31726,	52),
(167113,	16,	1726975766,	695,	18.6,	70.6,	31192,	52),
(167114,	16,	1726975773,	684,	18.6,	70.7,	31730,	52),
(167115,	16,	1726975780,	706,	18.6,	70.7,	31760,	52),
(167116,	16,	1726975787,	687,	18.6,	70.7,	31722,	52),
(167117,	16,	1726975794,	699,	18.6,	70.7,	31653,	52),
(167118,	16,	1726975801,	695,	18.6,	70.7,	31709,	52),
(167119,	16,	1726975808,	723,	18.6,	70.7,	31725,	52),
(167120,	16,	1726975815,	695,	18.6,	70.7,	31722,	52),
(167121,	16,	1726975822,	714,	18.6,	70.7,	31734,	52),
(167122,	16,	1726975829,	709,	18.6,	70.7,	31752,	52),
(167123,	16,	1726975836,	722,	18.6,	70.7,	31728,	52),
(167124,	16,	1726975843,	692,	18.6,	70.7,	31762,	52),
(167125,	16,	1726975851,	711,	18.6,	70.7,	31744,	52),
(167126,	16,	1726975858,	703,	18.6,	70.8,	31754,	52),
(167127,	16,	1726975865,	733,	18.6,	70.8,	32165,	52),
(167128,	16,	1726975872,	702,	18.6,	70.8,	31765,	52),
(167129,	16,	1726975879,	708,	18.6,	70.8,	31764,	52),
(167130,	16,	1726975886,	708,	18.6,	70.8,	31808,	52),
(167131,	16,	1726975893,	719,	18.6,	70.8,	31772,	52),
(167132,	16,	1726975900,	688,	18.6,	70.8,	31788,	52),
(167133,	16,	1726975907,	700,	18.6,	70.8,	31787,	52),
(167134,	16,	1726975914,	714,	18.6,	70.8,	31761,	52),
(167135,	16,	1726975921,	726,	18.6,	70.8,	31777,	52),
(167136,	16,	1726975928,	696,	18.6,	70.8,	31543,	51),
(167137,	16,	1726975935,	702,	18.6,	70.7,	31963,	51),
(167138,	16,	1726975942,	713,	18.6,	70.7,	31836,	52),
(167139,	16,	1726975949,	687,	18.6,	70.7,	31751,	52),
(167140,	16,	1726975956,	708,	18.6,	70.7,	32504,	52),
(167141,	16,	1726975963,	716,	18.6,	70.7,	31754,	52),
(167142,	16,	1726975970,	730,	18.6,	70.7,	31706,	52),
(167143,	16,	1726975977,	693,	18.6,	70.7,	32162,	52),
(167144,	16,	1726975984,	686,	18.6,	70.7,	31765,	51),
(167145,	16,	1726975991,	693,	18.6,	70.8,	31674,	52),
(167146,	16,	1726975998,	704,	18.6,	70.7,	31709,	52),
(167147,	16,	1726976005,	677,	18.6,	70.7,	31727,	52),
(167148,	16,	1726976012,	678,	18.6,	70.8,	31736,	52),
(167149,	16,	1726976019,	687,	18.6,	70.7,	31714,	52),
(167150,	16,	1726976026,	695,	18.6,	70.7,	32165,	52),
(167151,	16,	1726976033,	703,	18.6,	70.7,	32155,	52),
(167152,	16,	1726976040,	708,	18.6,	70.7,	31717,	52),
(167153,	16,	1726976047,	712,	18.6,	70.7,	31675,	52),
(167154,	16,	1726976054,	716,	18.6,	70.8,	31714,	53),
(167155,	16,	1726976061,	690,	18.6,	70.7,	31718,	53),
(167156,	16,	1726976068,	667,	18.6,	70.7,	31709,	53),
(167157,	16,	1726976075,	685,	18.6,	70.7,	31759,	53),
(167158,	16,	1726976082,	707,	18.6,	70.7,	31680,	53),
(167159,	16,	1726976089,	688,	18.6,	70.7,	32143,	53),
(167160,	16,	1726976096,	667,	18.6,	70.7,	31708,	53),
(167161,	16,	1726976103,	684,	18.6,	70.8,	31682,	53),
(167162,	16,	1726976110,	702,	18.6,	70.8,	31228,	53),
(167163,	16,	1726976117,	678,	18.6,	70.8,	31718,	53),
(167164,	16,	1726976124,	658,	18.6,	70.8,	31623,	53),
(167165,	16,	1726976131,	676,	18.6,	70.8,	31627,	54),
(167166,	16,	1726976138,	697,	18.6,	70.6,	31738,	53),
(167167,	16,	1726976145,	674,	18.6,	70.7,	31734,	54),
(167168,	16,	1726976152,	653,	18.6,	70.7,	31369,	54),
(167169,	16,	1726976159,	674,	18.6,	70.7,	31728,	54),
(167170,	16,	1726976166,	699,	18.6,	70.7,	31697,	54),
(167171,	16,	1726976174,	673,	18.6,	70.7,	31810,	54),
(167172,	16,	1726976181,	677,	18.6,	70.7,	31766,	54),
(167173,	16,	1726976188,	684,	18.6,	70.7,	31734,	54),
(167174,	16,	1726976195,	694,	18.6,	70.7,	31730,	54),
(167175,	16,	1726976202,	670,	18.6,	70.7,	32243,	54),
(167176,	16,	1726976209,	673,	18.6,	70.7,	31750,	54),
(167177,	16,	1726976216,	680,	18.6,	70.8,	31716,	54),
(167178,	16,	1726976223,	690,	18.6,	70.7,	31713,	54),
(167179,	16,	1726976230,	667,	18.6,	70.7,	31723,	54),
(167180,	16,	1726976237,	674,	18.6,	70.7,	31818,	54),
(167181,	16,	1726976244,	681,	18.6,	70.7,	31777,	54),
(167182,	16,	1726976251,	691,	18.6,	70.8,	31721,	54),
(167183,	16,	1726976258,	667,	18.6,	70.7,	31754,	54),
(167184,	16,	1726976265,	669,	18.6,	70.7,	31764,	54),
(167185,	16,	1726976272,	675,	18.6,	70.7,	31719,	54),
(167186,	16,	1726976279,	686,	18.6,	70.7,	31825,	54),
(167187,	16,	1726976286,	679,	18.6,	70.8,	31788,	54),
(167188,	16,	1726976293,	685,	18.6,	70.8,	31351,	54),
(167189,	16,	1726976300,	677,	18.6,	70.8,	31751,	53),
(167190,	16,	1726976307,	698,	18.6,	70.8,	31759,	53),
(167191,	16,	1726976314,	692,	18.6,	70.8,	31764,	53),
(167192,	16,	1726976321,	696,	18.6,	70.8,	31748,	53),
(167193,	16,	1726976328,	684,	18.6,	70.8,	31344,	53),
(167194,	16,	1726976335,	704,	18.6,	70.8,	31729,	53),
(167195,	16,	1726976342,	680,	18.6,	70.8,	31729,	53),
(167196,	16,	1726976349,	692,	18.6,	70.8,	31729,	53),
(167197,	16,	1726976356,	681,	18.6,	70.8,	31804,	53),
(167198,	16,	1726976363,	697,	18.6,	70.8,	31752,	53),
(167199,	16,	1726976370,	675,	18.6,	70.8,	31738,	53),
(167200,	16,	1726976377,	690,	18.6,	70.8,	32286,	53),
(167201,	16,	1726976384,	710,	18.6,	70.8,	31733,	54),
(167202,	16,	1726976391,	719,	18.6,	70.8,	31692,	54),
(167203,	16,	1726976398,	686,	18.6,	70.8,	32253,	53),
(167204,	16,	1726976405,	692,	18.6,	70.8,	31766,	54),
(167205,	16,	1726976412,	684,	18.6,	70.8,	31705,	54),
(167206,	16,	1726976419,	706,	18.6,	70.8,	31824,	54),
(167207,	16,	1726976426,	678,	18.6,	70.8,	31744,	53),
(167208,	16,	1726976433,	691,	18.6,	70.8,	31768,	53),
(167209,	16,	1726976440,	680,	18.6,	70.9,	31750,	53),
(167210,	16,	1726976448,	702,	18.6,	70.9,	31750,	53),
(167211,	16,	1726976455,	675,	18.6,	70.8,	31761,	53),
(167212,	16,	1726976462,	688,	18.6,	70.8,	31735,	54),
(167213,	16,	1726976469,	681,	18.6,	70.9,	31694,	54),
(167214,	16,	1726976476,	703,	18.6,	70.8,	31810,	54),
(167215,	16,	1726976483,	677,	18.6,	70.9,	31784,	53),
(167216,	16,	1726976490,	682,	18.6,	70.9,	31826,	53),
(167217,	16,	1726976497,	694,	18.6,	70.9,	31773,	53),
(167218,	16,	1726976504,	703,	18.6,	70.9,	31701,	53),
(167219,	16,	1726976511,	710,	18.6,	70.9,	31767,	53),
(167220,	16,	1726976518,	712,	18.6,	71,	31761,	53),
(167221,	16,	1726976525,	717,	18.6,	71,	32169,	53),
(167222,	16,	1726976532,	721,	18.6,	71,	31734,	53),
(167223,	16,	1726976539,	690,	18.6,	70.9,	31708,	53),
(167224,	16,	1726976546,	695,	18.5,	70.9,	31725,	54),
(167225,	16,	1726976553,	702,	18.6,	70.9,	31735,	53),
(167226,	16,	1726976560,	707,	18.6,	70.9,	32156,	54),
(167227,	16,	1726976567,	680,	18.6,	70.9,	31704,	54),
(167228,	16,	1726976574,	695,	18.6,	70.9,	31696,	54),
(167229,	16,	1726976581,	690,	18.6,	70.9,	31690,	54),
(167230,	16,	1726976588,	700,	18.6,	70.9,	31688,	54),
(167231,	16,	1726976595,	675,	18.6,	70.9,	31692,	54),
(167232,	16,	1726976602,	688,	18.6,	70.9,	31713,	54),
(167233,	16,	1726976609,	683,	18.6,	70.9,	31710,	54),
(167234,	16,	1726976616,	693,	18.6,	70.9,	31739,	54),
(167235,	16,	1726976623,	667,	18.6,	70.9,	32151,	54),
(167236,	16,	1726976630,	683,	18.6,	70.9,	31744,	54),
(167237,	16,	1726976637,	678,	18.6,	70.9,	31685,	54),
(167238,	16,	1726976644,	689,	18.6,	70.9,	31997,	54),
(167239,	16,	1726976651,	665,	18.5,	70.9,	31700,	54),
(167240,	16,	1726976658,	678,	18.5,	70.9,	31684,	55),
(167241,	16,	1726976665,	691,	18.6,	70.9,	31303,	55),
(167242,	16,	1726976672,	710,	18.6,	70.9,	31628,	55),
(167243,	16,	1726976680,	681,	18.6,	70.9,	31687,	55),
(167244,	16,	1726976687,	686,	18.5,	70.9,	32154,	55),
(167245,	16,	1726976694,	694,	18.6,	70.9,	31718,	55),
(167246,	16,	1726976701,	704,	18.6,	70.9,	31725,	55),
(167247,	16,	1726976708,	675,	18.6,	70.9,	31724,	55),
(167248,	16,	1726976715,	680,	18.6,	70.9,	31722,	55),
(167249,	16,	1726976722,	690,	18.5,	71,	31733,	55),
(167250,	16,	1726976729,	698,	18.5,	70.9,	31732,	55),
(167251,	16,	1726976736,	674,	18.5,	70.9,	31726,	55),
(167252,	16,	1726976743,	687,	18.5,	70.9,	31845,	55),
(167253,	16,	1726976750,	704,	18.6,	70.9,	31768,	54),
(167254,	16,	1726976757,	714,	18.6,	70.9,	32180,	54),
(167255,	16,	1726976764,	690,	18.6,	70.9,	32140,	54),
(167256,	16,	1726976771,	693,	18.6,	70.8,	31748,	55),
(167257,	16,	1726976778,	693,	18.6,	70.9,	31665,	55),
(167258,	16,	1726976785,	703,	18.6,	70.9,	31688,	55),
(167259,	16,	1726976792,	680,	18.5,	70.9,	31679,	55),
(167260,	16,	1726976799,	686,	18.6,	70.9,	32119,	55),
(167261,	16,	1726976806,	676,	18.6,	70.9,	31745,	55),
(167262,	16,	1726976813,	702,	18.6,	70.9,	31690,	55),
(167263,	16,	1726976820,	676,	18.6,	70.8,	31680,	55),
(167264,	16,	1726976827,	691,	18.6,	70.9,	31678,	55),
(167265,	16,	1726976834,	683,	18.5,	70.9,	31682,	55),
(167266,	16,	1726976841,	703,	18.6,	70.9,	31765,	55),
(167267,	16,	1726976848,	676,	18.6,	70.9,	31726,	55),
(167268,	16,	1726976855,	690,	18.5,	70.9,	31706,	55),
(167269,	16,	1726976862,	705,	18.6,	70.9,	31735,	55),
(167270,	16,	1726976869,	717,	18.6,	70.9,	31687,	55),
(167271,	16,	1726976876,	723,	18.6,	70.9,	31666,	55),
(167272,	16,	1726976883,	727,	18.6,	71,	31735,	55),
(167273,	16,	1726976890,	702,	18.6,	71,	31692,	55),
(167274,	16,	1726976897,	709,	18.6,	71,	32136,	56),
(167275,	16,	1726976904,	677,	18.6,	71,	31659,	56),
(167276,	16,	1726976911,	683,	18.6,	71,	31654,	56),
(167277,	16,	1726976918,	682,	18.6,	70.9,	31690,	56),
(167278,	16,	1726976925,	694,	18.5,	70.9,	31678,	56),
(167279,	16,	1726976932,	670,	18.5,	70.9,	31642,	56),
(167280,	16,	1726976940,	687,	18.6,	71,	31275,	56),
(167281,	16,	1726976947,	683,	18.5,	71,	31662,	56),
(167282,	16,	1726976954,	696,	18.5,	71,	31667,	56),
(167283,	16,	1726976961,	705,	18.6,	71,	31692,	56),
(167284,	16,	1726976968,	711,	18.6,	71,	31727,	56),
(167285,	16,	1726976975,	716,	18.6,	71,	31710,	56),
(167286,	16,	1726976982,	722,	18.5,	70.9,	31675,	56),
(167287,	16,	1726976989,	695,	18.5,	70.9,	31723,	56),
(167288,	16,	1726976996,	710,	18.6,	70.9,	31724,	56),
(167289,	16,	1726977003,	715,	18.6,	71,	31326,	56),
(167290,	16,	1726977010,	726,	18.6,	71,	31679,	56),
(167291,	16,	1726977017,	699,	18.6,	70.9,	31628,	56),
(167292,	16,	1726977024,	712,	18.6,	71,	31657,	56),
(167293,	16,	1726977031,	716,	18.5,	71,	31705,	56),
(167294,	16,	1726977038,	725,	18.6,	71,	31673,	56),
(167295,	16,	1726977045,	690,	18.6,	70.9,	31672,	56),
(167296,	16,	1726977052,	694,	18.5,	70.9,	31664,	56),
(167297,	16,	1726977059,	695,	18.6,	71,	31710,	56),
(167298,	16,	1726977066,	707,	18.5,	70.9,	31675,	57),
(167299,	16,	1726977073,	680,	18.5,	71,	30855,	57),
(167300,	16,	1726977080,	698,	18.5,	70.9,	31657,	58),
(167301,	16,	1726977087,	717,	18.5,	70.9,	31647,	58),
(167302,	16,	1726977094,	726,	18.5,	70.9,	32097,	58),
(167303,	16,	1726977101,	695,	18.6,	70.9,	31628,	58),
(167304,	16,	1726977108,	701,	18.5,	70.9,	31637,	58),
(167305,	16,	1726977115,	713,	18.5,	70.9,	31658,	58),
(167306,	16,	1726977122,	686,	18.5,	70.9,	31673,	58),
(167307,	16,	1726977129,	674,	18.5,	70.9,	30782,	58),
(167308,	16,	1726977136,	688,	18.5,	70.9,	31690,	58),
(167309,	16,	1726977143,	712,	18.5,	70.9,	31684,	58),
(167310,	16,	1726977150,	721,	18.5,	71,	31689,	59),
(167311,	16,	1726977157,	692,	18.5,	71,	31728,	59),
(167312,	16,	1726977164,	703,	18.5,	71,	31669,	60),
(167313,	16,	1726977171,	722,	18.5,	70.9,	31652,	60),
(167314,	16,	1726977178,	690,	18.5,	70.9,	31755,	60),
(167315,	16,	1726977185,	685,	18.5,	70.9,	31707,	60),
(167316,	16,	1726977192,	693,	18.5,	70.9,	31811,	60),
(167317,	16,	1726977199,	704,	18.6,	70.9,	31729,	60),
(167318,	16,	1726977206,	711,	18.5,	70.9,	31710,	60),
(167319,	16,	1726977214,	708,	18.5,	71,	31683,	60),
(167320,	16,	1726977221,	710,	18.5,	71,	31643,	60),
(167321,	16,	1726977228,	715,	18.5,	70.9,	31682,	60),
(167322,	16,	1726977235,	700,	18.5,	70.9,	31279,	60),
(167323,	16,	1726977242,	689,	18.5,	70.9,	31674,	60),
(167324,	16,	1726977249,	696,	18.5,	71,	31338,	60),
(167325,	16,	1726977256,	707,	18.5,	70.9,	31701,	60),
(167326,	16,	1726977263,	680,	18.5,	70.9,	31696,	60),
(167327,	16,	1726977270,	669,	18.5,	70.9,	31627,	60),
(167328,	16,	1726977277,	686,	18.5,	70.9,	31657,	61),
(167329,	16,	1726977284,	712,	18.5,	70.9,	31655,	61),
(167330,	16,	1726977291,	692,	18.5,	71,	31640,	61),
(167331,	16,	1726977298,	710,	18.5,	71,	31638,	61),
(167332,	16,	1726977305,	719,	18.5,	71,	31620,	61),
(167333,	16,	1726977312,	730,	18.5,	71,	31643,	61),
(167334,	16,	1726977319,	705,	18.5,	71,	31658,	61),
(167335,	16,	1726977326,	682,	18.5,	71,	31644,	61),
(167336,	16,	1726977333,	697,	18.5,	71,	31652,	61),
(167337,	16,	1726977340,	717,	18.5,	71,	31651,	62),
(167338,	16,	1726977347,	686,	18.5,	71,	32142,	62),
(167339,	16,	1726977354,	675,	18.5,	71,	31649,	65),
(167340,	16,	1726977361,	691,	18.5,	71,	31647,	65),
(167341,	16,	1726977368,	718,	18.5,	71,	31664,	65),
(167342,	16,	1726977375,	694,	18.5,	71,	31665,	66),
(167343,	16,	1726977382,	681,	18.5,	71,	31624,	65),
(167344,	16,	1726977389,	699,	18.5,	71,	31681,	65),
(167345,	16,	1726977396,	725,	18.5,	71,	31686,	65),
(167346,	16,	1726977403,	695,	18.5,	71,	31684,	65),
(167347,	16,	1726977410,	698,	18.5,	71,	32143,	65),
(167348,	16,	1726977417,	703,	18.5,	71,	31705,	65),
(167349,	16,	1726977424,	716,	18.5,	71,	31715,	65),
(167350,	16,	1726977431,	722,	18.5,	70.9,	31997,	65),
(167351,	16,	1726977438,	715,	18.5,	70.9,	31739,	65),
(167352,	16,	1726977445,	719,	18.5,	70.9,	31726,	65),
(167353,	16,	1726977452,	730,	18.5,	70.9,	31816,	64),
(167354,	16,	1726977459,	698,	18.5,	71,	31767,	64),
(167355,	16,	1726977466,	673,	18.5,	70.9,	31707,	64),
(167356,	16,	1726977473,	691,	18.5,	71,	31674,	64),
(167357,	16,	1726977481,	717,	18.5,	71,	32285,	64),
(167358,	16,	1726977488,	698,	18.5,	71,	31753,	64),
(167359,	16,	1726977495,	677,	18.5,	71,	31812,	64),
(167360,	16,	1726977502,	692,	18.5,	71,	31763,	64),
(167361,	16,	1726977509,	717,	18.5,	71,	31272,	64),
(167362,	16,	1726977516,	694,	18.5,	71,	31733,	64),
(167363,	16,	1726977523,	679,	18.5,	71,	31697,	64),
(167364,	16,	1726977530,	694,	18.5,	71,	31710,	64),
(167365,	16,	1726977537,	717,	18.5,	71,	31254,	64),
(167366,	16,	1726977544,	688,	18.5,	71,	31715,	64),
(167367,	16,	1726977551,	674,	18.5,	71,	31711,	64),
(167368,	16,	1726977558,	691,	18.5,	71.1,	31700,	64),
(167369,	16,	1726977565,	718,	18.5,	71.1,	31722,	64),
(167370,	16,	1726977572,	689,	18.5,	71.1,	31794,	64),
(167371,	16,	1726977579,	702,	18.5,	71.1,	31738,	64),
(167372,	16,	1726977586,	692,	18.5,	71.1,	31721,	64),
(167373,	16,	1726977593,	718,	18.5,	71.1,	31709,	64),
(167374,	16,	1726977600,	690,	18.5,	71.1,	31706,	64),
(167375,	16,	1726977607,	702,	18.5,	71.1,	31711,	64),
(167376,	16,	1726977614,	697,	18.5,	71,	31747,	64),
(167377,	16,	1726977621,	708,	18.5,	71,	31715,	64),
(167378,	16,	1726977628,	684,	18.5,	71,	31706,	64),
(167379,	16,	1726977635,	698,	18.5,	71,	31713,	64),
(167380,	16,	1726977642,	689,	18.5,	71,	31699,	64),
(167381,	16,	1726977649,	705,	18.5,	71,	31705,	64),
(167382,	16,	1726977656,	684,	18.5,	71.1,	31691,	64),
(167383,	16,	1726977663,	696,	18.5,	71.1,	31707,	64),
(167384,	16,	1726977670,	688,	18.5,	71.1,	31700,	64),
(167385,	16,	1726977677,	716,	18.5,	71.1,	32145,	64),
(167386,	16,	1726977684,	693,	18.5,	71.1,	31698,	64),
(167387,	16,	1726977691,	709,	18.5,	71.1,	31684,	64),
(167388,	16,	1726977698,	697,	18.5,	71.1,	31597,	64),
(167389,	16,	1726977705,	721,	18.5,	71.1,	31657,	64),
(167390,	16,	1726977712,	695,	18.5,	71.1,	32130,	64),
(167391,	16,	1726977719,	711,	18.5,	71.1,	31682,	65),
(167392,	16,	1726977726,	702,	18.5,	71.1,	31613,	65),
(167393,	16,	1726977733,	721,	18.5,	71,	31721,	65),
(167394,	16,	1726977740,	692,	18.5,	71,	31310,	65),
(167395,	16,	1726977747,	708,	18.5,	71,	31737,	65),
(167396,	16,	1726977754,	697,	18.5,	71.1,	31719,	65),
(167397,	16,	1726977762,	722,	18.5,	71.1,	31848,	65),
(167398,	16,	1726977769,	694,	18.5,	71.1,	31759,	65),
(167399,	16,	1726977776,	711,	18.5,	71.1,	31735,	65),
(167400,	16,	1726977783,	733,	18.5,	71.1,	31680,	65),
(167401,	16,	1726977790,	741,	18.5,	71.1,	31698,	65),
(167402,	16,	1726977797,	707,	18.5,	71.1,	31690,	65),
(167403,	16,	1726977804,	712,	18.5,	71.1,	31680,	65),
(167404,	16,	1726977811,	699,	18.5,	71.1,	32156,	65),
(167405,	16,	1726977818,	725,	18.5,	71.1,	31696,	65),
(167406,	16,	1726977825,	694,	18.5,	71.1,	31631,	65),
(167407,	16,	1726977832,	711,	18.5,	71.1,	31613,	65),
(167408,	16,	1726977839,	700,	18.5,	71.1,	31666,	65),
(167409,	16,	1726977846,	725,	18.5,	71.1,	31684,	65),
(167410,	16,	1726977853,	700,	18.5,	71.1,	31684,	65),
(167411,	16,	1726977860,	707,	18.5,	71.1,	31283,	65),
(167412,	16,	1726977867,	717,	18.5,	71.1,	31706,	65),
(167413,	16,	1726977874,	728,	18.5,	71.2,	31708,	65),
(167414,	16,	1726977881,	702,	18.5,	71.1,	31697,	65),
(167415,	16,	1726977888,	709,	18.5,	71.2,	31750,	65),
(167416,	16,	1726977895,	722,	18.5,	71.1,	31721,	65),
(167417,	16,	1726977902,	730,	18.5,	71.2,	31643,	65),
(167418,	16,	1726977909,	700,	18.5,	71.1,	31303,	65),
(167419,	16,	1726977916,	717,	18.5,	71.1,	31666,	65),
(167420,	16,	1726977923,	708,	18.5,	71.1,	31643,	65),
(167421,	16,	1726977930,	730,	18.5,	71.1,	31628,	65),
(167422,	16,	1726977937,	700,	18.5,	71.2,	31634,	66),
(167423,	16,	1726977944,	715,	18.5,	71.1,	31634,	66),
(167424,	16,	1726977952,	741,	18.5,	71.1,	32192,	66),
(167425,	16,	1726977959,	751,	18.5,	71.1,	31612,	66),
(167426,	16,	1726977966,	709,	18.5,	71.2,	31633,	66),
(167427,	16,	1726977973,	715,	18.5,	71.1,	31657,	67),
(167428,	16,	1726977980,	704,	18.5,	71.2,	31703,	67),
(167429,	16,	1726977987,	726,	18.5,	71.2,	31666,	67),
(167430,	16,	1726977994,	696,	18.5,	71.2,	31675,	67),
(167431,	16,	1726978001,	701,	18.5,	71.2,	32093,	67),
(167432,	16,	1726978008,	703,	18.5,	71.2,	31695,	69),
(167433,	16,	1726978015,	718,	18.5,	71.2,	31673,	69),
(167434,	16,	1726978022,	690,	18.5,	71.1,	31692,	69),
(167435,	16,	1726978029,	707,	18.5,	71.1,	31691,	69),
(167436,	16,	1726978036,	702,	18.5,	71.1,	31690,	68),
(167437,	16,	1726978043,	730,	18.5,	71.2,	32175,	68),
(167438,	16,	1726978050,	700,	18.5,	71.1,	31725,	68),
(167439,	16,	1726978057,	717,	18.5,	71.1,	31698,	68),
(167440,	16,	1726978064,	709,	18.5,	71.2,	31331,	68),
(167441,	16,	1726978071,	740,	18.5,	71.3,	31731,	68),
(167442,	16,	1726978078,	715,	18.5,	71.3,	31720,	68),
(167443,	16,	1726978085,	731,	18.5,	71.2,	31719,	68),
(167444,	16,	1726978092,	716,	18.5,	71.2,	31712,	68),
(167445,	16,	1726978099,	736,	18.5,	71.2,	31716,	68),
(167446,	16,	1726978106,	715,	18.5,	71.2,	31305,	68),
(167447,	16,	1726978113,	729,	18.5,	71.2,	31225,	68),
(167448,	16,	1726978120,	749,	18.5,	71.2,	31724,	68),
(167449,	16,	1726978127,	758,	18.5,	71.2,	31709,	68),
(167450,	16,	1726978134,	718,	18.5,	71.1,	31707,	68),
(167451,	16,	1726978141,	724,	18.5,	71.1,	31711,	68),
(167452,	16,	1726978148,	713,	18.5,	71.1,	31741,	68),
(167453,	16,	1726978155,	739,	18.5,	71.1,	31730,	68),
(167454,	16,	1726978162,	708,	18.5,	71.1,	31738,	68),
(167455,	16,	1726978169,	727,	18.5,	71.1,	31781,	67),
(167456,	16,	1726978176,	750,	18.5,	71.1,	31743,	67),
(167457,	16,	1726978183,	757,	18.5,	71.1,	31741,	67),
(167458,	16,	1726978190,	716,	18.5,	71.1,	31809,	67),
(167459,	16,	1726978197,	722,	18.5,	71.1,	31750,	67),
(167460,	16,	1726978204,	711,	18.5,	71.1,	31734,	67),
(167461,	16,	1726978212,	739,	18.5,	71.1,	31695,	67),
(167462,	16,	1726978219,	704,	18.5,	71.2,	31761,	67),
(167463,	16,	1726978226,	720,	18.5,	71.2,	31745,	67),
(167464,	16,	1726978233,	706,	18.5,	71.2,	31702,	67),
(167465,	16,	1726978240,	735,	18.5,	71.2,	31701,	67),
(167466,	16,	1726978247,	709,	18.5,	71.3,	31655,	67),
(167467,	16,	1726978254,	695,	18.4,	71.3,	31675,	67),
(167468,	16,	1726978261,	713,	18.5,	71.2,	31326,	67),
(167469,	16,	1726978268,	740,	18.5,	71.2,	31697,	67),
(167470,	16,	1726978275,	711,	18.5,	71.2,	31692,	67),
(167471,	16,	1726978282,	690,	18.5,	71.2,	31687,	67),
(167472,	16,	1726978289,	706,	18.5,	71.2,	31697,	67),
(167473,	16,	1726978296,	733,	18.4,	71.3,	32111,	67),
(167474,	16,	1726978303,	708,	18.5,	71.2,	31727,	67),
(167475,	16,	1726978310,	693,	18.5,	71.3,	31728,	67),
(167476,	16,	1726978317,	711,	18.5,	71.2,	31816,	67),
(167477,	16,	1726978324,	742,	18.5,	71.2,	31752,	67),
(167478,	16,	1726978331,	710,	18.4,	71.2,	31746,	67),
(167479,	16,	1726978338,	716,	18.5,	71.1,	31734,	67),
(167480,	16,	1726978345,	726,	18.5,	71.2,	31717,	67),
(167481,	16,	1726978352,	735,	18.5,	71.2,	31728,	67),
(167482,	16,	1726978359,	740,	18.5,	71.1,	31725,	67),
(167483,	16,	1726978366,	745,	18.5,	71.1,	31719,	67),
(167484,	16,	1726978373,	721,	18.5,	71.1,	32156,	67),
(167485,	16,	1726978380,	732,	18.4,	71.1,	31339,	67),
(167486,	16,	1726978387,	701,	18.4,	71.1,	31709,	67),
(167487,	16,	1726978395,	712,	18.5,	71.1,	31707,	67),
(167488,	16,	1726978402,	720,	18.5,	71,	31263,	67),
(167489,	16,	1726978409,	732,	18.5,	71,	31712,	67),
(167490,	16,	1726978416,	701,	18.5,	71,	31700,	67),
(167491,	16,	1726978423,	716,	18.5,	71.1,	32112,	67),
(167492,	16,	1726978430,	706,	18.5,	71,	31673,	67),
(167493,	16,	1726978437,	736,	18.4,	71.1,	31681,	67),
(167494,	16,	1726978444,	709,	18.5,	71,	31673,	67),
(167495,	16,	1726978451,	726,	18.5,	71.1,	31707,	67),
(167496,	16,	1726978458,	711,	18.4,	71.1,	31694,	67),
(167497,	16,	1726978465,	740,	18.5,	71.2,	31706,	67),
(167498,	16,	1726978472,	713,	18.5,	71.1,	31661,	67),
(167499,	16,	1726978479,	695,	18.5,	71.2,	31665,	67),
(167500,	16,	1726978486,	711,	18.4,	71.2,	31762,	67),
(167501,	16,	1726978493,	745,	18.5,	71.2,	31743,	67),
(167502,	16,	1726978500,	713,	18.5,	71.2,	31748,	66),
(167503,	16,	1726978507,	728,	18.4,	71.2,	31737,	66),
(167504,	16,	1726978514,	716,	18.4,	71.2,	31715,	66),
(167505,	16,	1726978521,	744,	18.4,	71.3,	31754,	66),
(167506,	16,	1726978528,	711,	18.4,	71.3,	31725,	66),
(167507,	16,	1726978535,	730,	18.4,	71.3,	31716,	66),
(167508,	16,	1726978542,	715,	18.4,	71.3,	31287,	66),
(167509,	16,	1726978549,	741,	18.4,	71.3,	31716,	66),
(167510,	16,	1726978556,	712,	18.4,	71.3,	31709,	66),
(167511,	16,	1726978563,	728,	18.4,	71.2,	31673,	66),
(167512,	16,	1726978570,	722,	18.4,	71.2,	31736,	66),
(167513,	16,	1726978577,	732,	18.4,	71.2,	31706,	66),
(167514,	16,	1726978584,	699,	18.5,	71.2,	31679,	66),
(167515,	16,	1726978591,	713,	18.4,	71.1,	31694,	66),
(167516,	16,	1726978598,	705,	18.5,	71.2,	31719,	67),
(167517,	16,	1726978605,	730,	18.4,	71.1,	31652,	67),
(167518,	16,	1726978612,	701,	18.5,	71.2,	31956,	66),
(167519,	16,	1726978620,	679,	18.4,	71.1,	31865,	66),
(167520,	16,	1726978627,	698,	18.4,	71.2,	31748,	66),
(167521,	16,	1726978634,	725,	18.5,	71.2,	31686,	66),
(167522,	16,	1726978641,	701,	18.4,	71.2,	31325,	66),
(167523,	16,	1726978648,	680,	18.4,	71.2,	31663,	66),
(167524,	16,	1726978655,	698,	18.5,	71.2,	31657,	66),
(167525,	16,	1726978662,	725,	18.5,	71.2,	31626,	67),
(167526,	16,	1726978669,	705,	18.5,	71.2,	31765,	67),
(167527,	16,	1726978676,	727,	18.4,	71.1,	31699,	67),
(167528,	16,	1726978683,	738,	18.4,	71.2,	31688,	67),
(167529,	16,	1726978690,	749,	18.5,	71.2,	31673,	67),
(167530,	16,	1726978697,	709,	18.5,	71.2,	31696,	67),
(167531,	16,	1726978704,	692,	18.5,	71.2,	31220,	67),
(167532,	16,	1726978711,	708,	18.5,	71.2,	31712,	67),
(167533,	16,	1726978718,	733,	18.5,	71.2,	31682,	67),
(167534,	16,	1726978725,	705,	18.5,	71.2,	31677,	67),
(167535,	16,	1726978732,	690,	18.5,	71.2,	31691,	67),
(167536,	16,	1726978739,	709,	18.4,	71.2,	32113,	67),
(167537,	16,	1726978746,	738,	18.5,	71.2,	31701,	67),
(167538,	16,	1726978753,	705,	18.4,	71.1,	31667,	67),
(167539,	16,	1726978760,	711,	18.4,	71.1,	31673,	67),
(167540,	16,	1726978767,	719,	18.4,	71.1,	31700,	69),
(167541,	16,	1726978774,	730,	18.4,	71.1,	31772,	69),
(167542,	16,	1726978781,	700,	18.4,	71.1,	31729,	69),
(167543,	16,	1726978788,	721,	18.5,	71.1,	31705,	69),
(167544,	16,	1726978795,	719,	18.4,	71.1,	31785,	69),
(167545,	16,	1726978802,	733,	18.5,	71.1,	31733,	68),
(167546,	16,	1726978809,	708,	18.4,	71.1,	32159,	68),
(167547,	16,	1726978816,	727,	18.5,	71.1,	31695,	68),
(167548,	16,	1726978823,	713,	18.5,	71.1,	31698,	68),
(167549,	16,	1726978831,	737,	18.5,	71.1,	31768,	68),
(167550,	16,	1726978838,	715,	18.5,	71,	31716,	68),
(167551,	16,	1726978845,	699,	18.5,	71.1,	31696,	68),
(167552,	16,	1726978852,	719,	18.5,	71.1,	31717,	68),
(167553,	16,	1726978859,	745,	18.5,	71.1,	31695,	68),
(167554,	16,	1726978866,	756,	18.5,	71.1,	31701,	68),
(167555,	16,	1726978873,	766,	18.5,	71.1,	31685,	68),
(167556,	16,	1726978880,	767,	18.5,	71.1,	31700,	68),
(167557,	16,	1726978887,	770,	18.5,	71.1,	31732,	68),
(167558,	16,	1726978894,	764,	18.4,	71.1,	31785,	68),
(167559,	16,	1726978901,	720,	18.5,	71.1,	31743,	68),
(167560,	16,	1726978908,	727,	18.4,	71.1,	31625,	68),
(167561,	16,	1726978915,	738,	18.5,	71.1,	32136,	68),
(167562,	16,	1726978922,	705,	18.4,	71.1,	31682,	68),
(167563,	16,	1726978929,	693,	18.5,	71.1,	31643,	68),
(167564,	16,	1726978936,	710,	18.5,	71.1,	31677,	68),
(167565,	16,	1726978943,	737,	18.5,	71.1,	31770,	68),
(167566,	16,	1726978950,	708,	18.5,	71.2,	31733,	68),
(167567,	16,	1726978957,	696,	18.4,	71.2,	32259,	68),
(167568,	16,	1726978964,	716,	18.5,	71.2,	31692,	68),
(167569,	16,	1726978971,	741,	18.5,	71.2,	31679,	68),
(167570,	16,	1726978978,	705,	18.4,	71.1,	31303,	68),
(167571,	16,	1726978985,	708,	18.4,	71.1,	31309,	68),
(167572,	16,	1726978992,	715,	18.5,	71.1,	31718,	68),
(167573,	16,	1726978999,	727,	18.4,	71.2,	32045,	68),
(167574,	16,	1726979006,	736,	18.5,	71.2,	31712,	68),
(167575,	16,	1726979013,	701,	18.5,	71.2,	31700,	68),
(167576,	16,	1726979020,	721,	18.4,	71.3,	31734,	68),
(167577,	16,	1726979027,	747,	18.4,	71.3,	31705,	68),
(167578,	16,	1726979034,	717,	18.4,	71.3,	31701,	68),
(167579,	16,	1726979041,	698,	18.4,	71.2,	31715,	68),
(167580,	16,	1726979048,	718,	18.4,	71.3,	31760,	68),
(167581,	16,	1726979055,	739,	18.5,	71.3,	31720,	67),
(167582,	16,	1726979062,	715,	18.5,	71.3,	31755,	67),
(167583,	16,	1726979070,	730,	18.4,	71.2,	31695,	67),
(167584,	16,	1726979077,	715,	18.4,	71.2,	31651,	67),
(167585,	16,	1726979084,	741,	18.4,	71.3,	31763,	67),
(167586,	16,	1726979091,	708,	18.5,	71.2,	31716,	67),
(167587,	16,	1726979098,	724,	18.4,	71.2,	32117,	67),
(167588,	16,	1726979105,	745,	18.4,	71.2,	31668,	67),
(167589,	16,	1726979112,	755,	18.4,	71.2,	31639,	67),
(167590,	16,	1726979119,	718,	18.5,	71.2,	31690,	67),
(167591,	16,	1726979126,	725,	18.5,	71.2,	31700,	67),
(167592,	16,	1726979133,	716,	18.5,	71.2,	31717,	67),
(167593,	16,	1726979140,	740,	18.5,	71.2,	31714,	67),
(167594,	16,	1726979147,	711,	18.5,	71.2,	31707,	67),
(167595,	16,	1726979154,	727,	18.5,	71.2,	32063,	67),
(167596,	16,	1726979161,	752,	18.5,	71.2,	31738,	67),
(167597,	16,	1726979168,	763,	18.5,	71.2,	31679,	67),
(167598,	16,	1726979175,	722,	18.5,	71.2,	31709,	67),
(167599,	16,	1726979182,	729,	18.5,	71.2,	31716,	67),
(167600,	16,	1726979189,	712,	18.5,	71.2,	31727,	67),
(167601,	16,	1726979196,	735,	18.5,	71.2,	31775,	67),
(167602,	16,	1726979203,	706,	18.5,	71.2,	31759,	67),
(167603,	16,	1726979210,	722,	18.5,	71.2,	31749,	66),
(167604,	16,	1726979217,	711,	18.5,	71.2,	31724,	66),
(167605,	16,	1726979224,	731,	18.5,	71.2,	31750,	66),
(167606,	16,	1726979231,	711,	18.5,	71.2,	31760,	67),
(167607,	16,	1726979238,	717,	18.4,	71.1,	31861,	67),
(167608,	16,	1726979245,	731,	18.5,	71.2,	31802,	66),
(167609,	16,	1726979252,	740,	18.5,	71.2,	31387,	66),
(167610,	16,	1726979259,	706,	18.5,	71.2,	31775,	66),
(167611,	16,	1726979266,	722,	18.5,	71.1,	31767,	66),
(167612,	16,	1726979273,	712,	18.5,	71.2,	31780,	66),
(167613,	16,	1726979280,	739,	18.5,	71.2,	31383,	66),
(167614,	16,	1726979287,	708,	18.5,	71.2,	31853,	66),
(167615,	16,	1726979294,	728,	18.5,	71.2,	31778,	65),
(167616,	16,	1726979301,	716,	18.5,	71.1,	32109,	65),
(167617,	16,	1726979308,	740,	18.5,	71.2,	31771,	65),
(167618,	16,	1726979316,	706,	18.5,	71.1,	31775,	65),
(167619,	16,	1726979323,	721,	18.5,	71.2,	32192,	64),
(167620,	16,	1726979330,	741,	18.4,	71.2,	31749,	64),
(167621,	16,	1726979337,	750,	18.4,	71.2,	31742,	64),
(167622,	16,	1726979344,	720,	18.5,	71.1,	31760,	63),
(167623,	16,	1726979351,	725,	18.5,	71.2,	31738,	64),
(167624,	16,	1726979358,	712,	18.4,	71.2,	31293,	64),
(167625,	16,	1726979365,	732,	18.4,	71.2,	31966,	63),
(167626,	16,	1726979372,	706,	18.4,	71.3,	31802,	63),
(167627,	16,	1726979379,	722,	18.4,	71.2,	31795,	63),
(167628,	16,	1726979386,	743,	18.4,	71.2,	31753,	63),
(167629,	16,	1726979393,	756,	18.4,	71.2,	31711,	63),
(167630,	16,	1726979400,	757,	18.4,	71.2,	31711,	63),
(167631,	16,	1726979407,	758,	18.4,	71.2,	31705,	63),
(167632,	16,	1726979414,	752,	18.4,	71.1,	31654,	63),
(167633,	16,	1726979421,	757,	18.5,	71.2,	31709,	63),
(167634,	16,	1726979428,	727,	18.4,	71.2,	31240,	63),
(167635,	16,	1726979435,	732,	18.5,	71.2,	31321,	63),
(167636,	16,	1726979442,	723,	18.4,	71.3,	31722,	63),
(167637,	16,	1726979449,	745,	18.4,	71.3,	31723,	63),
(167638,	16,	1726979456,	709,	18.4,	71.2,	31743,	63),
(167639,	16,	1726979463,	726,	18.5,	71.2,	32165,	62),
(167640,	16,	1726979470,	715,	18.4,	71.3,	31752,	62),
(167641,	16,	1726979477,	741,	18.4,	71.3,	31719,	62),
(167642,	16,	1726979484,	712,	18.5,	71.2,	31714,	62),
(167643,	16,	1726979491,	729,	18.4,	71.2,	31728,	62),
(167644,	16,	1726979498,	719,	18.4,	71.3,	31717,	62),
(167645,	16,	1726979505,	743,	18.4,	71.2,	31733,	62),
(167646,	16,	1726979512,	715,	18.4,	71.2,	31742,	62),
(167647,	16,	1726979519,	731,	18.5,	71.2,	31749,	62),
(167648,	16,	1726979526,	719,	18.4,	71.2,	31747,	62),
(167649,	16,	1726979533,	742,	18.5,	71.2,	31745,	62),
(167650,	16,	1726979540,	713,	18.4,	71.2,	32191,	62),
(167651,	16,	1726979547,	728,	18.4,	71.3,	31778,	62),
(167652,	16,	1726979554,	720,	18.5,	71.3,	31741,	62),
(167653,	16,	1726979561,	746,	18.4,	71.3,	32106,	62),
(167654,	16,	1726979568,	721,	18.4,	71.2,	31755,	61),
(167655,	16,	1726979575,	737,	18.4,	71.3,	31750,	61),
(167656,	16,	1726979582,	720,	18.5,	71.4,	31764,	61),
(167657,	16,	1726979589,	749,	18.5,	71.4,	31761,	61),
(167658,	16,	1726979596,	724,	18.4,	71.3,	31758,	61),
(167659,	16,	1726979604,	739,	18.4,	71.3,	31518,	61),
(167660,	16,	1726979611,	723,	18.4,	71.3,	31671,	61),
(167661,	16,	1726979618,	749,	18.4,	71.3,	31928,	60),
(167662,	16,	1726979625,	718,	18.4,	71.3,	31386,	60),
(167663,	16,	1726979632,	735,	18.4,	71.3,	31752,	60),
(167664,	16,	1726979639,	724,	18.4,	71.2,	31749,	60),
(167665,	16,	1726979646,	749,	18.4,	71.2,	31834,	60),
(167666,	16,	1726979653,	719,	18.4,	71.2,	31789,	59),
(167667,	16,	1726979660,	737,	18.4,	71.3,	31755,	59),
(167668,	16,	1726979667,	732,	18.4,	71.3,	31395,	58),
(167669,	16,	1726979674,	744,	18.4,	71.3,	31752,	58),
(167670,	16,	1726979681,	711,	18.4,	71.3,	31753,	58),
(167671,	16,	1726979688,	727,	18.4,	71.3,	32186,	58),
(167672,	16,	1726979695,	733,	18.4,	71.4,	31782,	58),
(167673,	16,	1726979702,	747,	18.4,	71.4,	31767,	58),
(167674,	16,	1726979709,	712,	18.4,	71.4,	32235,	58),
(167675,	16,	1726979716,	733,	18.4,	71.4,	31751,	58),
(167676,	16,	1726979723,	755,	18.4,	71.3,	31691,	58),
(167677,	16,	1726979730,	764,	18.4,	71.3,	31738,	58),
(167678,	16,	1726979737,	730,	18.5,	71.3,	31691,	58),
(167679,	16,	1726979744,	744,	18.4,	71.3,	31707,	58),
(167680,	16,	1726979751,	761,	18.4,	71.3,	31984,	58),
(167681,	16,	1726979758,	766,	18.4,	71.3,	31726,	58),
(167682,	16,	1726979765,	738,	18.4,	71.4,	30788,	58),
(167683,	16,	1726979772,	743,	18.4,	71.4,	31704,	58),
(167684,	16,	1726979779,	751,	18.4,	71.3,	31705,	58),
(167685,	16,	1726979786,	758,	18.4,	71.3,	31726,	58),
(167686,	16,	1726979793,	726,	18.4,	71.3,	31438,	58),
(167687,	16,	1726979800,	741,	18.4,	71.3,	31690,	58),
(167688,	16,	1726979807,	762,	18.4,	71.4,	31321,	58),
(167689,	16,	1726979814,	724,	18.4,	71.3,	31684,	58),
(167690,	16,	1726979821,	706,	18.4,	71.3,	32219,	58),
(167691,	16,	1726979828,	726,	18.4,	71.3,	32184,	58),
(167692,	16,	1726979835,	749,	18.4,	71.3,	31706,	58),
(167693,	16,	1726979842,	760,	18.4,	71.3,	31734,	58),
(167694,	16,	1726979849,	766,	18.4,	71.3,	32196,	58),
(167695,	16,	1726979856,	768,	18.4,	71.3,	31789,	58),
(167696,	16,	1726979864,	771,	18.4,	71.3,	31730,	58),
(167697,	16,	1726979871,	760,	18.4,	71.3,	32239,	58),
(167698,	16,	1726979878,	725,	18.4,	71.3,	31337,	58),
(167699,	16,	1726979885,	732,	18.4,	71.3,	31760,	58),
(167700,	16,	1726979892,	744,	18.4,	71.3,	31420,	58),
(167701,	16,	1726979899,	709,	18.4,	71.4,	31732,	57),
(167702,	16,	1726979906,	737,	18.4,	71.3,	32200,	57),
(167703,	16,	1726979913,	748,	18.4,	71.3,	31743,	57),
(167704,	16,	1726979920,	763,	18.4,	71.4,	31737,	57),
(167705,	16,	1726979927,	727,	18.4,	71.4,	31743,	57),
(167706,	16,	1726979934,	711,	18.4,	71.4,	31825,	57),
(167707,	16,	1726979941,	729,	18.4,	71.3,	31758,	56),
(167708,	16,	1726979948,	754,	18.4,	71.3,	31803,	56),
(167709,	16,	1726979955,	720,	18.4,	71.3,	31743,	56),
(167710,	16,	1726979962,	703,	18.4,	71.3,	31737,	56),
(167711,	16,	1726979969,	722,	18.4,	71.4,	31724,	56),
(167712,	16,	1726979976,	744,	18.4,	71.4,	31710,	56),
(167713,	16,	1726979983,	713,	18.4,	71.4,	31737,	56),
(167714,	16,	1726979990,	694,	18.4,	71.4,	31750,	56),
(167715,	16,	1726979997,	711,	18.4,	71.5,	31707,	56),
(167716,	16,	1726980004,	743,	18.4,	71.5,	31693,	56),
(167717,	16,	1726980011,	719,	18.4,	71.5,	31722,	57),
(167718,	16,	1726980018,	701,	18.4,	71.4,	31721,	57),
(167719,	16,	1726980025,	720,	18.4,	71.4,	31710,	57),
(167720,	16,	1726980032,	747,	18.4,	71.4,	31697,	57),
(167721,	16,	1726980039,	723,	18.4,	71.4,	31685,	57),
(167722,	16,	1726980046,	703,	18.4,	71.4,	31673,	57),
(167723,	16,	1726980053,	721,	18.4,	71.4,	31672,	57),
(167724,	16,	1726980060,	738,	18.4,	71.4,	31695,	57),
(167725,	16,	1726980067,	710,	18.4,	71.3,	31691,	57),
(167726,	16,	1726980074,	697,	18.4,	71.4,	31674,	57),
(167727,	16,	1726980081,	719,	18.4,	71.3,	31726,	57),
(167728,	16,	1726980088,	746,	18.4,	71.3,	31658,	57),
(167729,	16,	1726980095,	712,	18.4,	71.4,	31672,	57),
(167730,	16,	1726980102,	691,	18.4,	71.4,	31921,	58),
(167731,	16,	1726980109,	714,	18.4,	71.5,	31604,	58),
(167732,	16,	1726980116,	744,	18.4,	71.5,	31650,	58),
(167733,	16,	1726980124,	714,	18.4,	71.4,	31649,	58),
(167734,	16,	1726980131,	701,	18.4,	71.4,	31758,	58),
(167735,	16,	1726980138,	718,	18.4,	71.4,	31654,	58),
(167736,	16,	1726980145,	749,	18.4,	71.4,	31711,	58),
(167737,	16,	1726980152,	719,	18.4,	71.3,	31671,	58),
(167738,	16,	1726980159,	706,	18.4,	71.3,	31673,	58),
(167739,	16,	1726980166,	725,	18.4,	71.4,	31696,	58),
(167740,	16,	1726980173,	749,	18.4,	71.4,	31334,	58),
(167741,	16,	1726980180,	717,	18.4,	71.4,	31681,	58),
(167742,	16,	1726980187,	702,	18.4,	71.4,	31706,	58),
(167743,	16,	1726980194,	720,	18.4,	71.4,	31894,	58),
(167744,	16,	1726980201,	748,	18.4,	71.4,	31793,	58),
(167745,	16,	1726980208,	717,	18.4,	71.4,	31314,	58),
(167746,	16,	1726980215,	689,	18.4,	71.3,	31733,	58),
(167747,	16,	1726980222,	711,	18.4,	71.3,	31732,	58),
(167748,	16,	1726980229,	741,	18.4,	71.3,	31805,	58),
(167749,	16,	1726980236,	718,	18.4,	71.4,	31756,	58),
(167750,	16,	1726980243,	692,	18.4,	71.4,	31739,	58),
(167751,	16,	1726980250,	711,	18.4,	71.4,	31328,	58),
(167752,	16,	1726980257,	739,	18.4,	71.4,	31731,	58),
(167753,	16,	1726980264,	715,	18.4,	71.4,	31732,	58),
(167754,	16,	1726980271,	699,	18.4,	71.4,	31747,	58),
(167755,	16,	1726980278,	719,	18.4,	71.4,	31780,	58),
(167756,	16,	1726980285,	744,	18.4,	71.4,	32166,	58),
(167757,	16,	1726980292,	713,	18.4,	71.4,	31748,	58),
(167758,	16,	1726980299,	690,	18.4,	71.4,	31309,	58),
(167759,	16,	1726980306,	707,	18.4,	71.4,	31715,	58),
(167760,	16,	1726980313,	735,	18.4,	71.4,	31700,	58),
(167761,	16,	1726980320,	745,	18.4,	71.4,	31285,	58),
(167762,	16,	1726980327,	718,	18.4,	71.3,	31732,	58),
(167763,	16,	1726980334,	733,	18.4,	71.4,	31742,	58),
(167764,	16,	1726980341,	751,	18.4,	71.4,	31754,	58),
(167765,	16,	1726980348,	715,	18.4,	71.4,	31732,	58),
(167766,	16,	1726980355,	728,	18.4,	71.3,	31737,	58),
(167767,	16,	1726980362,	733,	18.4,	71.3,	31674,	58),
(167768,	16,	1726980369,	740,	18.4,	71.3,	31707,	58),
(167769,	16,	1726980377,	707,	18.4,	71.3,	31738,	58),
(167770,	16,	1726980384,	711,	18.4,	71.3,	31774,	58),
(167771,	16,	1726980391,	720,	18.4,	71.3,	31732,	58),
(167772,	16,	1726980398,	734,	18.4,	71.3,	31739,	58),
(167773,	16,	1726980405,	706,	18.4,	71.3,	31725,	58),
(167774,	16,	1726980412,	692,	18.4,	71.3,	31737,	57),
(167775,	16,	1726980419,	711,	18.4,	71.3,	31768,	57),
(167776,	16,	1726980426,	739,	18.4,	71.3,	31810,	57),
(167777,	16,	1726980433,	716,	18.4,	71.3,	31764,	57),
(167778,	16,	1726980440,	699,	18.4,	71.3,	31731,	57),
(167779,	16,	1726980447,	720,	18.4,	71.3,	31726,	57),
(167780,	16,	1726980454,	747,	18.4,	71.3,	31716,	58),
(167781,	16,	1726980461,	735,	18.4,	71.3,	31550,	58),
(167782,	16,	1726980468,	709,	18.4,	71.3,	32190,	58),
(167783,	16,	1726980475,	727,	18.4,	71.3,	31723,	58),
(167784,	16,	1726980482,	757,	18.4,	71.3,	31730,	58),
(167785,	16,	1726980489,	752,	18.4,	71.3,	32003,	58),
(167786,	16,	1726980496,	721,	18.4,	71.3,	31930,	58),
(167787,	16,	1726980503,	741,	18.4,	71.2,	31819,	58),
(167788,	16,	1726980510,	767,	18.4,	71.2,	31781,	58),
(167789,	16,	1726980517,	731,	18.4,	71.2,	31752,	58),
(167790,	16,	1726980524,	712,	18.4,	71.2,	31759,	58),
(167791,	16,	1726980531,	732,	18.4,	71.3,	31774,	58),
(167792,	16,	1726980538,	762,	18.4,	71.3,	31764,	58),
(167793,	16,	1726980545,	726,	18.4,	71.3,	32177,	58),
(167794,	16,	1726980552,	730,	18.4,	71.3,	31750,	58),
(167795,	16,	1726980559,	738,	18.4,	71.3,	31746,	58),
(167796,	16,	1726980566,	751,	18.4,	71.4,	31745,	58),
(167797,	16,	1726980573,	720,	18.4,	71.3,	32042,	58),
(167798,	16,	1726980580,	725,	18.4,	71.3,	31736,	58),
(167799,	16,	1726980587,	733,	18.4,	71.3,	31720,	58),
(167800,	16,	1726980594,	747,	18.4,	71.3,	31701,	58),
(167801,	16,	1726980601,	719,	18.4,	71.3,	31707,	57),
(167802,	16,	1726980608,	737,	18.4,	71.3,	31664,	57),
(167803,	16,	1726980615,	725,	18.4,	71.3,	31757,	57),
(167804,	16,	1726980623,	753,	18.4,	71.3,	31747,	57),
(167805,	16,	1726980630,	728,	18.4,	71.4,	31740,	57),
(167806,	16,	1726980637,	745,	18.4,	71.3,	31753,	57),
(167807,	16,	1726980644,	729,	18.4,	71.3,	31728,	57),
(167808,	16,	1726980651,	754,	18.4,	71.3,	31703,	57),
(167809,	16,	1726980658,	729,	18.4,	71.3,	32070,	57),
(167810,	16,	1726980665,	735,	18.4,	71.3,	31738,	57),
(167811,	16,	1726980672,	720,	18.4,	71.3,	31671,	57),
(167812,	16,	1726980679,	748,	18.4,	71.4,	31621,	58),
(167813,	16,	1726980686,	717,	18.4,	71.4,	31654,	58),
(167814,	16,	1726980693,	733,	18.4,	71.4,	31713,	58),
(167815,	16,	1726980700,	724,	18.4,	71.4,	31717,	58),
(167816,	16,	1726980707,	745,	18.4,	71.4,	31724,	58),
(167817,	16,	1726980714,	711,	18.4,	71.4,	31726,	58),
(167818,	16,	1726980721,	728,	18.4,	71.3,	31741,	58),
(167819,	16,	1726980728,	717,	18.4,	71.4,	31731,	58),
(167820,	16,	1726980735,	741,	18.4,	71.3,	31700,	58),
(167821,	16,	1726980742,	712,	18.4,	71.4,	31775,	58),
(167822,	16,	1726980749,	727,	18.4,	71.4,	31733,	58),
(167823,	16,	1726980756,	716,	18.4,	71.3,	31325,	58),
(167824,	16,	1726980763,	739,	18.4,	71.4,	31729,	58),
(167825,	16,	1726980770,	708,	18.4,	71.4,	31705,	58),
(167826,	16,	1726980777,	727,	18.4,	71.4,	31727,	58),
(167827,	16,	1726980784,	751,	18.4,	71.4,	31706,	58),
(167828,	16,	1726980791,	760,	18.4,	71.4,	31665,	58),
(167829,	16,	1726980798,	718,	18.4,	71.3,	31684,	58),
(167830,	16,	1726980805,	734,	18.4,	71.3,	31694,	58),
(167831,	16,	1726980812,	722,	18.4,	71.3,	31698,	58),
(167832,	16,	1726980819,	748,	18.4,	71.3,	31301,	58),
(167833,	16,	1726980826,	722,	18.4,	71.3,	31685,	58),
(167834,	16,	1726980833,	736,	18.4,	71.3,	31666,	58),
(167835,	16,	1726980840,	726,	18.4,	71.3,	31703,	58),
(167836,	16,	1726980847,	750,	18.4,	71.3,	31684,	58),
(167837,	16,	1726980854,	723,	18.4,	71.3,	31673,	58),
(167838,	16,	1726980861,	738,	18.4,	71.3,	31938,	58),
(167839,	16,	1726980869,	759,	18.4,	71.3,	31667,	58),
(167840,	16,	1726980876,	770,	18.4,	71.3,	31645,	58),
(167841,	16,	1726980883,	731,	18.4,	71.4,	31668,	58),
(167842,	16,	1726980890,	736,	18.4,	71.4,	31624,	58),
(167843,	16,	1726980897,	726,	18.4,	71.4,	31653,	59),
(167844,	16,	1726980904,	749,	18.4,	71.3,	31645,	59),
(167845,	16,	1726980911,	715,	18.3,	71.3,	31677,	59),
(167846,	16,	1726980918,	722,	18.4,	71.4,	31663,	59),
(167847,	16,	1726980925,	716,	18.4,	71.3,	31842,	58),
(167848,	16,	1726980932,	730,	18.4,	71.3,	31396,	59),
(167849,	16,	1726980939,	704,	18.4,	71.3,	31694,	59),
(167850,	16,	1726980946,	724,	18.4,	71.4,	31700,	59),
(167851,	16,	1726980953,	752,	18.4,	71.4,	31692,	59),
(167852,	16,	1726980960,	767,	18.4,	71.4,	31699,	59),
(167853,	16,	1726980967,	729,	18.4,	71.3,	31710,	59),
(167854,	16,	1726980974,	734,	18.4,	71.3,	31719,	59),
(167855,	16,	1726980981,	728,	18.4,	71.3,	31728,	59),
(167856,	16,	1726980988,	743,	18.4,	71.3,	31714,	59),
(167857,	16,	1726980995,	735,	18.4,	71.3,	31723,	59),
(167858,	16,	1726981002,	742,	18.4,	71.3,	31771,	59),
(167859,	16,	1726981009,	753,	18.4,	71.3,	31737,	59),
(167860,	16,	1726981016,	763,	18.4,	71.4,	31667,	59),
(167861,	16,	1726981023,	735,	18.4,	71.3,	31731,	59),
(167862,	16,	1726981030,	742,	18.4,	71.4,	31733,	59),
(167863,	16,	1726981037,	732,	18.4,	71.4,	31663,	59),
(167864,	16,	1726981044,	762,	18.4,	71.4,	31921,	59),
(167865,	16,	1726981051,	737,	18.4,	71.4,	31775,	59),
(167866,	16,	1726981058,	743,	18.4,	71.4,	31550,	59),
(167867,	16,	1726981065,	729,	18.4,	71.4,	31898,	59),
(167868,	16,	1726981072,	752,	18.4,	71.4,	31739,	59),
(167869,	16,	1726981079,	721,	18.4,	71.5,	31308,	59),
(167870,	16,	1726981086,	739,	18.4,	71.5,	31670,	59),
(167871,	16,	1726981093,	731,	18.4,	71.4,	31656,	59),
(167872,	16,	1726981100,	759,	18.4,	71.4,	31669,	59),
(167873,	16,	1726981108,	724,	18.4,	71.5,	31658,	59),
(167874,	16,	1726981115,	741,	18.4,	71.5,	31649,	59),
(167875,	16,	1726981122,	731,	18.4,	71.5,	31653,	62),
(167876,	16,	1726981129,	755,	18.4,	71.5,	31647,	68),
(167877,	16,	1726981136,	722,	18.3,	71.5,	31666,	68),
(167878,	16,	1726981143,	741,	18.3,	71.5,	31668,	69),
(167879,	16,	1726981150,	729,	18.3,	71.4,	31637,	69),
(167880,	16,	1726981157,	756,	18.4,	71.5,	31634,	69),
(167881,	16,	1726981164,	725,	18.4,	71.6,	31631,	70),
(167882,	16,	1726981171,	742,	18.4,	71.6,	31201,	70),
(167883,	16,	1726981178,	760,	18.3,	71.5,	31644,	70),
(167884,	16,	1726981185,	764,	18.3,	71.5,	31650,	70),
(167885,	16,	1726981192,	725,	18.3,	71.5,	31620,	71),
(167886,	16,	1726981199,	730,	18.3,	71.5,	31880,	71),
(167887,	16,	1726981206,	739,	18.4,	71.5,	31627,	71),
(167888,	16,	1726981213,	746,	18.3,	71.5,	31690,	71),
(167889,	16,	1726981220,	715,	18.3,	71.5,	31661,	75),
(167890,	16,	1726981227,	722,	18.4,	71.5,	31641,	75),
(167891,	16,	1726981234,	729,	18.3,	71.5,	31666,	75),
(167892,	16,	1726981241,	738,	18.4,	71.5,	31649,	74),
(167893,	16,	1726981248,	705,	18.3,	71.5,	31641,	74),
(167894,	16,	1726981255,	723,	18.3,	71.5,	31711,	73),
(167895,	16,	1726981262,	737,	18.3,	71.5,	31676,	73),
(167896,	16,	1726981269,	755,	18.4,	71.5,	31259,	74),
(167897,	16,	1726981276,	760,	18.3,	71.5,	31647,	74),
(167898,	16,	1726981283,	763,	18.3,	71.6,	31625,	74),
(167899,	16,	1726981290,	728,	18.4,	71.5,	31668,	74),
(167900,	16,	1726981297,	738,	18.4,	71.5,	31663,	74),
(167901,	16,	1726981304,	702,	18.3,	71.5,	31658,	74),
(167902,	16,	1726981311,	720,	18.3,	71.5,	31657,	74),
(167903,	16,	1726981318,	723,	18.3,	71.5,	31677,	74),
(167904,	16,	1726981325,	732,	18.4,	71.4,	31664,	74),
(167905,	16,	1726981332,	699,	18.4,	71.5,	31691,	74),
(167906,	16,	1726981339,	717,	18.3,	71.5,	31697,	74),
(167907,	16,	1726981346,	707,	18.3,	71.5,	31658,	73),
(167908,	16,	1726981353,	732,	18.4,	71.4,	31632,	74),
(167909,	16,	1726981360,	705,	18.3,	71.4,	32046,	74),
(167910,	16,	1726981368,	721,	18.3,	71.3,	31653,	74),
(167911,	16,	1726981375,	709,	18.3,	71.4,	31612,	74),
(167912,	16,	1726981382,	736,	18.3,	71.4,	31627,	74),
(167913,	16,	1726981389,	711,	18.3,	71.4,	31625,	74),
(167914,	16,	1726981396,	717,	18.3,	71.4,	32025,	74),
(167915,	16,	1726981403,	711,	18.3,	71.4,	31233,	74),
(167916,	16,	1726981410,	721,	18.3,	71.4,	31625,	75),
(167917,	16,	1726981417,	712,	18.3,	71.4,	31623,	75),
(167918,	16,	1726981424,	720,	18.3,	71.3,	31638,	75),
(167919,	16,	1726981431,	710,	18.3,	71.4,	31648,	78),
(167920,	16,	1726981438,	739,	18.3,	71.4,	31484,	79),
(167921,	16,	1726981445,	706,	18.3,	71.4,	31189,	79),
(167922,	16,	1726981452,	726,	18.3,	71.4,	31645,	79),
(167923,	16,	1726981459,	722,	18.3,	71.4,	31227,	78),
(167924,	16,	1726981466,	735,	18.3,	71.4,	31651,	79),
(167925,	16,	1726981473,	699,	18.3,	71.3,	31659,	78),
(167926,	16,	1726981480,	720,	18.3,	71.4,	32127,	78),
(167927,	16,	1726981487,	738,	18.3,	71.3,	31640,	78),
(167928,	16,	1726981494,	751,	18.3,	71.3,	31386,	80),
(167929,	16,	1726981501,	717,	18.3,	71.3,	31512,	81),
(167930,	16,	1726981508,	722,	18.3,	71.3,	31580,	81),
(167931,	16,	1726981515,	726,	18.3,	71.3,	31617,	81),
(167932,	16,	1726981522,	737,	18.3,	71.3,	32075,	81),
(167933,	16,	1726981529,	741,	18.3,	71.3,	30991,	81),
(167934,	16,	1726981536,	743,	18.3,	71.3,	31624,	90),
(167935,	16,	1726981543,	751,	18.3,	71.4,	31713,	89),
(167936,	16,	1726981550,	743,	18.3,	71.4,	31671,	88),
(167937,	16,	1726981557,	727,	18.3,	71.4,	31606,	88),
(167938,	16,	1726981564,	729,	18.3,	71.4,	31650,	87),
(167939,	16,	1726981571,	733,	18.3,	71.4,	31653,	87),
(167940,	16,	1726981578,	735,	18.3,	71.3,	31649,	86),
(167941,	16,	1726981585,	731,	18.3,	71.3,	31606,	86),
(167942,	16,	1726981592,	733,	18.3,	71.3,	31670,	85),
(167943,	16,	1726981599,	738,	18.3,	71.3,	31640,	85),
(167944,	16,	1726981606,	736,	18.3,	71.3,	31636,	85),
(167945,	16,	1726981613,	734,	18.3,	71.4,	30387,	85),
(167946,	16,	1726981620,	735,	18.3,	71.4,	31648,	84),
(167947,	16,	1726981627,	738,	18.3,	71.4,	31670,	84),
(167948,	16,	1726981635,	730,	18.3,	71.4,	31633,	84),
(167949,	16,	1726981642,	717,	18.3,	71.3,	31607,	84),
(167950,	16,	1726981649,	726,	18.3,	71.4,	31624,	84),
(167951,	16,	1726981656,	735,	18.3,	71.4,	32050,	84),
(167952,	16,	1726981663,	741,	18.3,	71.4,	31611,	84),
(167953,	16,	1726981670,	707,	18.3,	71.4,	31231,	82),
(167954,	16,	1726981677,	725,	18.3,	71.4,	31548,	83),
(167955,	16,	1726981684,	743,	18.3,	71.4,	31587,	83),
(167956,	16,	1726981691,	756,	18.3,	71.4,	31571,	84),
(167957,	16,	1726981698,	720,	18.3,	71.3,	31305,	91),
(167958,	16,	1726981705,	727,	18.3,	71.3,	31607,	91),
(167959,	16,	1726981712,	739,	18.3,	71.3,	31585,	91),
(167960,	16,	1726981719,	708,	18.3,	71.3,	31588,	90),
(167961,	16,	1726981726,	695,	18.3,	71.4,	30599,	91),
(167962,	16,	1726981733,	714,	18.3,	71.4,	31581,	91),
(167963,	16,	1726981740,	746,	18.3,	71.4,	31564,	91),
(167964,	16,	1726981747,	759,	18.3,	71.4,	31561,	91),
(167965,	16,	1726981754,	720,	18.3,	71.4,	31308,	92),
(167966,	16,	1726981761,	726,	18.3,	71.4,	31574,	92),
(167967,	16,	1726981768,	738,	18.4,	71.4,	31587,	92),
(167968,	16,	1726981775,	699,	18.3,	71.4,	31638,	92),
(167969,	16,	1726981782,	707,	18.3,	71.4,	31592,	92),
(167970,	16,	1726981789,	715,	18.3,	71.3,	32177,	92),
(167971,	16,	1726981796,	730,	18.4,	71.3,	31595,	92),
(167972,	16,	1726981803,	739,	18.3,	71.3,	31591,	91),
(167973,	16,	1726981810,	715,	18.3,	71.3,	31680,	91),
(167974,	16,	1726981817,	721,	18.3,	71.4,	31612,	91),
(167975,	16,	1726981824,	732,	18.3,	71.3,	31195,	91),
(167976,	16,	1726981831,	701,	18.3,	71.3,	31578,	91),
(167977,	16,	1726981838,	691,	18.3,	71.3,	31596,	91),
(167978,	16,	1726981845,	708,	18.3,	71.3,	31610,	90),
(167979,	16,	1726981852,	732,	18.3,	71.3,	31655,	90),
(167980,	16,	1726981859,	710,	18.3,	71.3,	31620,	90),
(167981,	16,	1726981866,	696,	18.3,	71.3,	31623,	90),
(167982,	16,	1726981873,	714,	18.3,	71.3,	31652,	89),
(167983,	16,	1726981880,	737,	18.3,	71.3,	31647,	89),
(167984,	16,	1726981888,	713,	18.3,	71.3,	31691,	88),
(167985,	16,	1726981895,	688,	18.3,	71.2,	31656,	88),
(167986,	16,	1726981902,	705,	18.3,	71.3,	31638,	88),
(167987,	16,	1726981909,	732,	18.3,	71.3,	31723,	87),
(167988,	16,	1726981916,	703,	18.3,	71.2,	31725,	86),
(167989,	16,	1726981923,	682,	18.3,	71.3,	31663,	86),
(167990,	16,	1726981930,	699,	18.3,	71.3,	31671,	86),
(167991,	16,	1726981937,	724,	18.3,	71.2,	31645,	87),
(167992,	16,	1726981944,	691,	18.3,	71.3,	31575,	87),
(167993,	16,	1726981951,	681,	18.3,	71.3,	31871,	88),
(167994,	16,	1726981958,	700,	18.3,	71.4,	31538,	86),
(167995,	16,	1726981965,	726,	18.3,	71.4,	31560,	86),
(167996,	16,	1726981972,	698,	18.3,	71.3,	31616,	86),
(167997,	16,	1726981979,	717,	18.3,	71.3,	31628,	86),
(167998,	16,	1726981986,	727,	18.3,	71.3,	31649,	86),
(167999,	16,	1726981993,	738,	18.3,	71.3,	32050,	86),
(168000,	16,	1726982000,	705,	18.3,	71.2,	31600,	86),
(168001,	16,	1726982007,	701,	18.3,	71.3,	31600,	85),
(168002,	16,	1726982014,	707,	18.3,	71.2,	31548,	85),
(168003,	16,	1726982021,	717,	18.3,	71.3,	31592,	86),
(168004,	16,	1726982028,	689,	18.3,	71.3,	31583,	86),
(168005,	16,	1726982035,	680,	18.3,	71.3,	31607,	87),
(168006,	16,	1726982042,	696,	18.3,	71.3,	31236,	87),
(168007,	16,	1726982049,	720,	18.3,	71.3,	31616,	85),
(168008,	16,	1726982056,	701,	18.3,	71.3,	31622,	85),
(168009,	16,	1726982063,	682,	18.3,	71.4,	32049,	88),
(168010,	16,	1726982070,	698,	18.3,	71.4,	31459,	90),
(168011,	16,	1726982077,	717,	18.3,	71.4,	31549,	90),
(168012,	16,	1726982084,	695,	18.3,	71.2,	31599,	90),
(168013,	16,	1726982091,	674,	18.3,	71.3,	31597,	90),
(168014,	16,	1726982098,	692,	18.3,	71.3,	31579,	90),
(168015,	16,	1726982105,	714,	18.3,	71.3,	31607,	90),
(168016,	16,	1726982112,	686,	18.3,	71.3,	31629,	90),
(168017,	16,	1726982119,	673,	18.3,	71.3,	31628,	88),
(168018,	16,	1726982126,	688,	18.3,	71.3,	31674,	88),
(168019,	16,	1726982133,	718,	18.3,	71.3,	31648,	87),
(168020,	16,	1726982141,	691,	18.3,	71.3,	31624,	87),
(168021,	16,	1726982148,	676,	18.3,	71.3,	31687,	87),
(168022,	16,	1726982155,	690,	18.3,	71.2,	31628,	92),
(168023,	16,	1726982162,	719,	18.3,	71.2,	31366,	92),
(168024,	16,	1726982169,	691,	18.3,	71.2,	31616,	92),
(168025,	16,	1726982176,	687,	18.3,	71.2,	31613,	92),
(168026,	16,	1726982183,	694,	18.3,	71.3,	31638,	92),
(168027,	16,	1726982190,	707,	18.3,	71.3,	31605,	92),
(168028,	16,	1726982197,	682,	18.3,	71.3,	31569,	93),
(168029,	16,	1726982204,	695,	18.3,	71.3,	31599,	92),
(168030,	16,	1726982211,	702,	18.3,	71.3,	31596,	92),
(168031,	16,	1726982218,	713,	18.3,	71.3,	31623,	91),
(168032,	16,	1726982225,	689,	18.3,	71.3,	32167,	91),
(168033,	16,	1726982232,	698,	18.3,	71.2,	31583,	92),
(168034,	16,	1726982239,	705,	18.3,	71.2,	31519,	93),
(168035,	16,	1726982246,	715,	18.3,	71.2,	31549,	94),
(168036,	16,	1726982253,	687,	18.3,	71.2,	31839,	92),
(168037,	16,	1726982260,	675,	18.3,	71.3,	31684,	92),
(168038,	16,	1726982267,	691,	18.3,	71.3,	31608,	92),
(168039,	16,	1726982274,	711,	18.3,	71.3,	31606,	91),
(168040,	16,	1726982281,	705,	18.3,	71.3,	31607,	93),
(168041,	16,	1726982288,	679,	18.3,	71.3,	31551,	93),
(168042,	16,	1726982295,	693,	18.3,	71.2,	31645,	93),
(168043,	16,	1726982302,	714,	18.3,	71.2,	31618,	92),
(168044,	16,	1726982309,	693,	18.3,	71.3,	31611,	92),
(168045,	16,	1726982316,	708,	18.3,	71.2,	31615,	92),
(168046,	16,	1726982323,	694,	18.3,	71.2,	31629,	91),
(168047,	16,	1726982330,	714,	18.3,	71.2,	32067,	92),
(168048,	16,	1726982337,	686,	18.3,	71.2,	31661,	91),
(168049,	16,	1726982344,	692,	18.3,	71.3,	31622,	90),
(168050,	16,	1726982351,	702,	18.3,	71.2,	31179,	90),
(168051,	16,	1726982358,	711,	18.3,	71.3,	31595,	90),
(168052,	16,	1726982365,	682,	18.3,	71.3,	31588,	89),
(168053,	16,	1726982372,	687,	18.3,	71.2,	31663,	89),
(168054,	16,	1726982379,	700,	18.3,	71.2,	31606,	90),
(168055,	16,	1726982386,	708,	18.3,	71.2,	31546,	90),
(168056,	16,	1726982393,	681,	18.3,	71.2,	31568,	90),
(168057,	16,	1726982400,	684,	18.3,	71.1,	31567,	91),
(168058,	16,	1726982407,	678,	18.3,	71.3,	31543,	92),
(168059,	16,	1726982415,	701,	18.3,	71.3,	31628,	92),
(168060,	16,	1726982422,	680,	18.3,	71.3,	31608,	90),
(168061,	16,	1726982429,	693,	18.3,	71.3,	31565,	90),
(168062,	16,	1726982436,	687,	18.3,	71.3,	31592,	90),
(168063,	16,	1726982443,	696,	18.3,	71.2,	31578,	90),
(168064,	16,	1726982450,	674,	18.3,	71.2,	31549,	91),
(168065,	16,	1726982457,	687,	18.3,	71.2,	31655,	91),
(168066,	16,	1726982464,	705,	18.3,	71.1,	31617,	90),
(168067,	16,	1726982471,	721,	18.3,	71.2,	32021,	90),
(168068,	16,	1726982478,	693,	18.3,	71.1,	31579,	91),
(168069,	16,	1726982485,	698,	18.3,	71.2,	31564,	91),
(168070,	16,	1726982492,	688,	18.3,	71.2,	31605,	91),
(168071,	16,	1726982499,	710,	18.3,	71.2,	31610,	91),
(168072,	16,	1726982506,	688,	18.3,	71.2,	31636,	91),
(168073,	16,	1726982513,	692,	18.3,	71.2,	31633,	91),
(168074,	16,	1726982520,	683,	18.3,	71.2,	31599,	90),
(168075,	16,	1726982527,	705,	18.3,	71.2,	32062,	90),
(168076,	16,	1726982534,	679,	18.3,	71.2,	31636,	90),
(168077,	16,	1726982541,	684,	18.3,	71.2,	31636,	90),
(168078,	16,	1726982548,	685,	18.3,	71.2,	31292,	90),
(168079,	16,	1726982555,	696,	18.3,	71.2,	31586,	90),
(168080,	16,	1726982562,	672,	18.3,	71.2,	31596,	98),
(168081,	16,	1726982569,	687,	18.3,	71.3,	31644,	97),
(168082,	16,	1726982576,	701,	18.3,	71.3,	31640,	98),
(168083,	16,	1726982583,	717,	18.3,	71.2,	31599,	97),
(168084,	16,	1726982590,	721,	18.3,	71.2,	31294,	97),
(168085,	16,	1726982597,	722,	18.3,	71.2,	31643,	97),
(168086,	16,	1726982604,	721,	18.3,	71.2,	31616,	96),
(168087,	16,	1726982611,	723,	18.3,	71.3,	31670,	95),
(168088,	16,	1726982618,	704,	18.3,	71.2,	31663,	94),
(168089,	16,	1726982625,	707,	18.3,	71.2,	31653,	92),
(168090,	16,	1726982632,	706,	18.3,	71.2,	32005,	92),
(168091,	16,	1726982639,	710,	18.3,	71.2,	31687,	91),
(168092,	16,	1726982646,	695,	18.3,	71.2,	31690,	91),
(168093,	16,	1726982653,	698,	18.3,	71.3,	31663,	91),
(168094,	16,	1726982660,	701,	18.3,	71.2,	31728,	90),
(168095,	16,	1726982667,	704,	18.3,	71.2,	31695,	90),
(168096,	16,	1726982674,	706,	18.3,	71.2,	31676,	89),
(168097,	16,	1726982682,	708,	18.3,	71.1,	31726,	89),
(168098,	16,	1726982689,	709,	18.3,	71.2,	31695,	91),
(168099,	16,	1726982696,	711,	18.3,	71.1,	31701,	90),
(168100,	16,	1726982703,	697,	18.3,	71.1,	31691,	90),
(168101,	16,	1726982710,	699,	18.3,	71.2,	31684,	90),
(168102,	16,	1726982717,	703,	18.3,	71.2,	31661,	89),
(168103,	16,	1726982724,	706,	18.2,	71.2,	31701,	89),
(168104,	16,	1726982731,	693,	18.2,	71.2,	31724,	89),
(168105,	16,	1726982738,	696,	18.3,	71.2,	31677,	88),
(168106,	16,	1726982745,	700,	18.3,	71.2,	31668,	88),
(168107,	16,	1726982752,	704,	18.3,	71.2,	31736,	88),
(168108,	16,	1726982759,	706,	18.3,	71.2,	31691,	88),
(168109,	16,	1726982766,	708,	18.3,	71.1,	31668,	88),
(168110,	16,	1726982773,	711,	18.3,	71.2,	31704,	88),
(168111,	16,	1726982780,	713,	18.3,	71.2,	31650,	88),
(168112,	16,	1726982787,	697,	18.3,	71.2,	31590,	88),
(168113,	16,	1726982794,	699,	18.3,	71.1,	31623,	88),
(168114,	16,	1726982801,	695,	18.3,	71.1,	31619,	88),
(168115,	16,	1726982808,	700,	18.3,	71.2,	31597,	88),
(168116,	16,	1726982815,	686,	18.3,	71.2,	31597,	88),
(168117,	16,	1726982822,	692,	18.3,	71.2,	31666,	88),
(168118,	16,	1726982829,	691,	18.2,	71.1,	31635,	88),
(168119,	16,	1726982836,	695,	18.3,	71.1,	31614,	88),
(168120,	16,	1726982843,	682,	18.2,	71.1,	31618,	88),
(168121,	16,	1726982850,	687,	18.3,	71.1,	31609,	88),
(168122,	16,	1726982857,	687,	18.2,	71.1,	31563,	88),
(168123,	16,	1726982864,	692,	18.2,	71.1,	31572,	88),
(168124,	16,	1726982871,	682,	18.3,	71.1,	31593,	88),
(168125,	16,	1726982878,	688,	18.3,	71,	31603,	88),
(168126,	16,	1726982885,	681,	18.3,	71.1,	31593,	92),
(168127,	16,	1726982892,	703,	18.3,	71.1,	31423,	93),
(168128,	16,	1726982899,	679,	18.3,	71.1,	31577,	93),
(168129,	16,	1726982906,	692,	18.3,	71.1,	31590,	93),
(168130,	16,	1726982914,	708,	18.3,	71.1,	31600,	93),
(168131,	16,	1726982921,	719,	18.3,	71.1,	31663,	93),
(168132,	16,	1726982928,	691,	18.3,	71.1,	31606,	93),
(168133,	16,	1726982935,	697,	18.3,	71.1,	31995,	93),
(168134,	16,	1726982942,	684,	18.2,	71.1,	31572,	93),
(168135,	16,	1726982949,	703,	18.3,	71.1,	31553,	94),
(168136,	16,	1726982956,	683,	18.3,	71.1,	31530,	95),
(168137,	16,	1726982963,	688,	18.3,	71.1,	31808,	94),
(168138,	16,	1726982970,	679,	18.3,	71.2,	31661,	93),
(168139,	16,	1726982977,	698,	18.3,	71.2,	31143,	93),
(168140,	16,	1726982984,	677,	18.3,	71.2,	31576,	93),
(168141,	16,	1726982991,	682,	18.3,	71.1,	31572,	93),
(168142,	16,	1726982998,	693,	18.3,	71.1,	31651,	93),
(168143,	16,	1726983005,	702,	18.3,	71.1,	31590,	93),
(168144,	16,	1726983012,	674,	18.3,	71.1,	31600,	93),
(168145,	16,	1726983019,	687,	18.3,	71.1,	31647,	92),
(168146,	16,	1726983026,	686,	18.3,	71.1,	31591,	93),
(168147,	16,	1726983033,	696,	18.3,	71.1,	31547,	93),
(168148,	16,	1726983040,	702,	18.3,	71.1,	31572,	94),
(168149,	16,	1726983047,	705,	18.2,	71.1,	31569,	94),
(168150,	16,	1726983054,	698,	18.3,	71.1,	31546,	102),
(168151,	16,	1726983061,	704,	18.3,	71.1,	31658,	101),
(168152,	16,	1726983068,	676,	18.3,	71.1,	31595,	101),
(168153,	16,	1726983075,	682,	18.3,	71.1,	31162,	100),
(168154,	16,	1726983082,	688,	18.3,	71.1,	31587,	100),
(168155,	16,	1726983089,	697,	18.3,	71.2,	31573,	100),
(168156,	16,	1726983096,	671,	18.2,	71.1,	31582,	100),
(168157,	16,	1726983103,	685,	18.3,	71.2,	31568,	101),
(168158,	16,	1726983110,	697,	18.3,	71.2,	31516,	102),
(168159,	16,	1726983117,	713,	18.2,	71.2,	31556,	102),
(168160,	16,	1726983124,	688,	18.3,	71.2,	31510,	102),
(168161,	16,	1726983131,	693,	18.3,	71.2,	31568,	102),
(168162,	16,	1726983138,	701,	18.3,	71.2,	32026,	103),
(168163,	16,	1726983145,	712,	18.3,	71.2,	31549,	103),
(168164,	16,	1726983153,	707,	18.3,	71.1,	31562,	103),
(168165,	16,	1726983160,	711,	18.3,	71.2,	31560,	103),
(168166,	16,	1726983167,	716,	18.3,	71.2,	31563,	103),
(168167,	16,	1726983174,	723,	18.3,	71.2,	31560,	104),
(168168,	16,	1726983181,	689,	18.3,	71.2,	31551,	103),
(168169,	16,	1726983188,	695,	18.3,	71.2,	31124,	103),
(168170,	16,	1726983195,	702,	18.3,	71.2,	31599,	103),
(168171,	16,	1726983202,	709,	18.3,	71.2,	31562,	103),
(168172,	16,	1726983209,	683,	18.3,	71.1,	31543,	104),
(168173,	16,	1726983216,	695,	18.3,	71.1,	31595,	103),
(168174,	16,	1726983223,	711,	18.3,	71.2,	31576,	104),
(168175,	16,	1726983230,	722,	18.3,	71.2,	31547,	104),
(168176,	16,	1726983237,	688,	18.3,	71.1,	31563,	104),
(168177,	16,	1726983244,	692,	18.3,	71.1,	31540,	105),
(168178,	16,	1726983251,	702,	18.3,	71.2,	31492,	106),
(168179,	16,	1726983258,	711,	18.3,	71.2,	31565,	106),
(168180,	16,	1726983265,	683,	18.3,	71.1,	31580,	106),
(168181,	16,	1726983272,	689,	18.3,	71.1,	31567,	106),
(168182,	16,	1726983279,	698,	18.2,	71.1,	31543,	106),
(168183,	16,	1726983286,	706,	18.2,	71.1,	31538,	106),
(168184,	16,	1726983293,	681,	18.3,	71.2,	31447,	107),
(168185,	16,	1726983300,	693,	18.3,	71.2,	31569,	107),
(168186,	16,	1726983307,	714,	18.3,	71.2,	31562,	107),
(168187,	16,	1726983314,	729,	18.3,	71.2,	31558,	103),
(168188,	16,	1726983321,	701,	18.3,	71.2,	31375,	105),
(168189,	16,	1726983328,	707,	18.3,	71.2,	31546,	106),
(168190,	16,	1726983335,	713,	18.3,	71.2,	31537,	106),
(168191,	16,	1726983342,	717,	18.3,	71.2,	31538,	106),
(168192,	16,	1726983349,	690,	18.2,	71.2,	31593,	106),
(168193,	16,	1726983356,	695,	18.3,	71.2,	31557,	107),
(168194,	16,	1726983363,	707,	18.2,	71.2,	31470,	116),
(168195,	16,	1726983370,	714,	18.2,	71.1,	31981,	115),
(168196,	16,	1726983377,	689,	18.3,	71.2,	31275,	115),
(168197,	16,	1726983384,	704,	18.3,	71.2,	31516,	116),
(168198,	16,	1726983391,	724,	18.3,	71.2,	31533,	114),
(168199,	16,	1726983399,	701,	18.3,	71.2,	31551,	113),
(168200,	16,	1726983406,	677,	18.3,	71.2,	31631,	112),
(168201,	16,	1726983413,	692,	18.3,	71.2,	31580,	112),
(168202,	16,	1726983420,	722,	18.3,	71.2,	31564,	108),
(168203,	16,	1726983427,	705,	18.3,	71.1,	31571,	107),
(168204,	16,	1726983434,	685,	18.3,	71.2,	31579,	107),
(168205,	16,	1726983441,	700,	18.3,	71.2,	31583,	106),
(168206,	16,	1726983448,	721,	18.3,	71.2,	31174,	105),
(168207,	16,	1726983455,	692,	18.3,	71.2,	31618,	105),
(168208,	16,	1726983462,	720,	18.3,	71.2,	31602,	104),
(168209,	16,	1726983469,	728,	18.2,	71.2,	31598,	104),
(168210,	16,	1726983476,	742,	18.3,	71.2,	31596,	103),
(168211,	16,	1726983483,	705,	18.2,	71.2,	31151,	102),
(168212,	16,	1726983490,	683,	18.3,	71.2,	31623,	101),
(168213,	16,	1726983497,	700,	18.3,	71.2,	31597,	101),
(168214,	16,	1726983504,	723,	18.2,	71.3,	31586,	101),
(168215,	16,	1726983511,	697,	18.3,	71.2,	31590,	101),
(168216,	16,	1726983518,	687,	18.3,	71.2,	31592,	98),
(168217,	16,	1726983525,	702,	18.3,	71.2,	31590,	98),
(168218,	16,	1726983532,	730,	18.3,	71.3,	31599,	98),
(168219,	16,	1726983539,	700,	18.3,	71.3,	31606,	98),
(168220,	16,	1726983546,	685,	18.3,	71.3,	31581,	98),
(168221,	16,	1726983553,	699,	18.3,	71.3,	31590,	98),
(168222,	16,	1726983560,	727,	18.2,	71.4,	31595,	98),
(168223,	16,	1726983567,	699,	18.3,	71.3,	31531,	99),
(168224,	16,	1726983574,	679,	18.3,	71.3,	31542,	99),
(168225,	16,	1726983581,	695,	18.3,	71.4,	31827,	100),
(168226,	16,	1726983588,	723,	18.3,	71.3,	31549,	98),
(168227,	16,	1726983595,	702,	18.2,	71.3,	31124,	98),
(168228,	16,	1726983602,	682,	18.2,	71.2,	31561,	108),
(168229,	16,	1726983609,	700,	18.2,	71.2,	31546,	108),
(168230,	16,	1726983616,	729,	18.2,	71.3,	32042,	108),
(168231,	16,	1726983623,	712,	18.2,	71.3,	31565,	109),
(168232,	16,	1726983630,	720,	18.2,	71.2,	31527,	110),
(168233,	16,	1726983637,	726,	18.2,	71.3,	31529,	110),
(168234,	16,	1726983644,	735,	18.2,	71.2,	31541,	110),
(168235,	16,	1726983651,	699,	18.2,	71.3,	31530,	110),
(168236,	16,	1726983658,	677,	18.2,	71.3,	31542,	111),
(168237,	16,	1726983666,	692,	18.2,	71.2,	31546,	111),
(168238,	16,	1726983673,	720,	18.2,	71.2,	31527,	111),
(168239,	16,	1726983680,	693,	18.2,	71.2,	31788,	109),
(168240,	16,	1726983687,	671,	18.2,	71.2,	31604,	121),
(168241,	16,	1726983694,	688,	18.3,	71.2,	31492,	121),
(168242,	16,	1726983701,	713,	18.2,	71.2,	31535,	120),
(168243,	16,	1726983708,	692,	18.2,	71.3,	31555,	119),
(168244,	16,	1726983715,	686,	18.2,	71.3,	31982,	115),
(168245,	16,	1726983722,	692,	18.3,	71.2,	31559,	115),
(168246,	16,	1726983729,	702,	18.2,	71.3,	31534,	112),
(168247,	16,	1726983736,	679,	18.3,	71.3,	31874,	111),
(168248,	16,	1726983743,	682,	18.2,	71.4,	31557,	111),
(168249,	16,	1726983750,	689,	18.2,	71.3,	31560,	109),
(168250,	16,	1726983757,	701,	18.2,	71.4,	31631,	109),
(168251,	16,	1726983764,	679,	18.2,	71.3,	31672,	108),
(168252,	16,	1726983771,	665,	18.2,	71.3,	31563,	105),
(168253,	16,	1726983778,	681,	18.2,	71.3,	31156,	105),
(168254,	16,	1726983785,	707,	18.2,	71.2,	31105,	105),
(168255,	16,	1726983792,	689,	18.3,	71.3,	31574,	105),
(168256,	16,	1726983799,	674,	18.2,	71.3,	31530,	105),
(168257,	16,	1726983806,	690,	18.2,	71.3,	31550,	106),
(168258,	16,	1726983813,	711,	18.2,	71.3,	31567,	105),
(168259,	16,	1726983820,	691,	18.2,	71.3,	31562,	105),
(168260,	16,	1726983827,	671,	18.2,	71.3,	31805,	104),
(168261,	16,	1726983834,	687,	18.2,	71.3,	31653,	103),
(168262,	16,	1726983841,	708,	18.2,	71.2,	31591,	104),
(168263,	16,	1726983848,	681,	18.2,	71.2,	31550,	104),
(168264,	16,	1726983855,	705,	18.2,	71.3,	31637,	103),
(168265,	16,	1726983862,	712,	18.2,	71.3,	31605,	102),
(168266,	16,	1726983869,	723,	18.2,	71.3,	32067,	102),
(168267,	16,	1726983876,	690,	18.2,	71.3,	31625,	102),
(168268,	16,	1726983883,	684,	18.2,	71.2,	31604,	102),
(168269,	16,	1726983890,	692,	18.2,	71.2,	31557,	103),
(168270,	16,	1726983897,	702,	18.2,	71.3,	31769,	102),
(168271,	16,	1726983904,	675,	18.3,	71.3,	31645,	101),
(168272,	16,	1726983911,	679,	18.2,	71.2,	31596,	101),
(168273,	16,	1726983919,	685,	18.3,	71.3,	31631,	101),
(168274,	16,	1726983926,	696,	18.3,	71.3,	31613,	100),
(168275,	16,	1726983933,	672,	18.3,	71.3,	31597,	100),
(168276,	16,	1726983940,	677,	18.2,	71.3,	31673,	100),
(168277,	16,	1726983947,	684,	18.2,	71.3,	31597,	99),
(168278,	16,	1726983954,	695,	18.2,	71.3,	31586,	99),
(168279,	16,	1726983961,	673,	18.2,	71.3,	31499,	100),
(168280,	16,	1726983968,	690,	18.2,	71.3,	31530,	100),
(168281,	16,	1726983975,	682,	18.3,	71.4,	31085,	100),
(168282,	16,	1726983982,	702,	18.3,	71.4,	31569,	100),
(168283,	16,	1726983989,	681,	18.3,	71.4,	32001,	100),
(168284,	16,	1726983996,	695,	18.2,	71.4,	31561,	101),
(168285,	16,	1726984003,	687,	18.2,	71.4,	31528,	101),
(168286,	16,	1726984010,	707,	18.2,	71.4,	31533,	101),
(168287,	16,	1726984017,	684,	18.3,	71.4,	31550,	101),
(168288,	16,	1726984024,	697,	18.3,	71.4,	31584,	101),
(168289,	16,	1726984031,	715,	18.3,	71.3,	31562,	107),
(168290,	16,	1726984038,	724,	18.2,	71.3,	31542,	107),
(168291,	16,	1726984045,	689,	18.3,	71.3,	31814,	105),
(168292,	16,	1726984052,	694,	18.2,	71.3,	31647,	108),
(168293,	16,	1726984059,	686,	18.3,	71.3,	31458,	108),
(168294,	16,	1726984066,	704,	18.2,	71.3,	31577,	108),
(168295,	16,	1726984073,	679,	18.2,	71.3,	31583,	107),
(168296,	16,	1726984080,	694,	18.2,	71.3,	31586,	106),
(168297,	16,	1726984087,	685,	18.2,	71.3,	31213,	106),
(168298,	16,	1726984094,	705,	18.2,	71.4,	31573,	106),
(168299,	16,	1726984101,	718,	18.2,	71.3,	31567,	106),
(168300,	16,	1726984108,	723,	18.2,	71.3,	31619,	105),
(168301,	16,	1726984115,	728,	18.2,	71.3,	31595,	105),
(168302,	16,	1726984122,	730,	18.2,	71.3,	31592,	104),
(168303,	16,	1726984129,	690,	18.2,	71.3,	31572,	103),
(168304,	16,	1726984136,	695,	18.2,	71.4,	32028,	103),
(168305,	16,	1726984143,	691,	18.2,	71.3,	31587,	103),
(168306,	16,	1726984150,	699,	18.2,	71.4,	31551,	103),
(168307,	16,	1726984157,	679,	18.2,	71.3,	31560,	103),
(168308,	16,	1726984164,	693,	18.2,	71.3,	31571,	104),
(168309,	16,	1726984172,	688,	18.2,	71.4,	31515,	104),
(168310,	16,	1726984179,	697,	18.2,	71.4,	32015,	104),
(168311,	16,	1726984186,	676,	18.2,	71.4,	31599,	104),
(168312,	16,	1726984193,	689,	18.2,	71.4,	31590,	103),
(168313,	16,	1726984200,	683,	18.2,	71.4,	31598,	103),
(168314,	16,	1726984207,	705,	18.2,	71.4,	31593,	103),
(168315,	16,	1726984214,	687,	18.2,	71.4,	31584,	103),
(168316,	16,	1726984221,	700,	18.2,	71.4,	32047,	102),
(168317,	16,	1726984228,	717,	18.2,	71.4,	31597,	106),
(168318,	16,	1726984235,	726,	18.2,	71.4,	31411,	108),
(168319,	16,	1726984242,	691,	18.2,	71.4,	31513,	108),
(168320,	16,	1726984249,	696,	18.2,	71.4,	31280,	108),
(168321,	16,	1726984256,	691,	18.2,	71.5,	31572,	107),
(168322,	16,	1726984263,	699,	18.2,	71.5,	31671,	106),
(168323,	16,	1726984270,	675,	18.2,	71.5,	31626,	105),
(168324,	16,	1726984277,	689,	18.2,	71.5,	31659,	104),
(168325,	16,	1726984284,	685,	18.2,	71.6,	31714,	103),
(168326,	16,	1726984291,	695,	18.2,	71.5,	31611,	101),
(168327,	16,	1726984298,	673,	18.2,	71.5,	31599,	101),
(168328,	16,	1726984305,	678,	18.2,	71.5,	31599,	101),
(168329,	16,	1726984312,	677,	18.2,	71.5,	31603,	101),
(168330,	16,	1726984319,	688,	18.2,	71.4,	31556,	101),
(168331,	16,	1726984326,	668,	18.2,	71.3,	31145,	101),
(168332,	16,	1726984333,	684,	18.2,	71.4,	31621,	101),
(168333,	16,	1726984340,	680,	18.2,	71.4,	31609,	100),
(168334,	16,	1726984347,	694,	18.2,	71.3,	31614,	100),
(168335,	16,	1726984354,	675,	18.2,	71.3,	31624,	100),
(168336,	16,	1726984361,	690,	18.2,	71.4,	31619,	100),
(168337,	16,	1726984368,	710,	18.2,	71.3,	31670,	99),
(168338,	16,	1726984375,	719,	18.2,	71.4,	31638,	99),
(168339,	16,	1726984382,	692,	18.2,	71.4,	31599,	99),
(168340,	16,	1726984389,	697,	18.2,	71.4,	31229,	99),
(168341,	16,	1726984396,	706,	18.2,	71.3,	31593,	99),
(168342,	16,	1726984403,	714,	18.2,	71.4,	31555,	99),
(168343,	16,	1726984410,	689,	18.2,	71.3,	31573,	99),
(168344,	16,	1726984417,	704,	18.2,	71.3,	31593,	99),
(168345,	16,	1726984424,	707,	18.2,	71.4,	31584,	99),
(168346,	16,	1726984431,	713,	18.2,	71.4,	31635,	99),
(168347,	16,	1726984439,	681,	18.2,	71.4,	31592,	98),
(168348,	16,	1726984446,	694,	18.2,	71.4,	31561,	98),
(168349,	16,	1726984453,	694,	18.2,	71.5,	31617,	98),
(168350,	16,	1726984460,	702,	18.2,	71.5,	31583,	99),
(168351,	16,	1726984467,	676,	18.2,	71.5,	31514,	99),
(168352,	16,	1726984474,	691,	18.2,	71.5,	31546,	99),
(168353,	16,	1726984481,	688,	18.2,	71.5,	31564,	99),
(168354,	16,	1726984488,	697,	18.2,	71.5,	31568,	99),
(168355,	16,	1726984495,	675,	18.2,	71.5,	31510,	100),
(168356,	16,	1726984502,	690,	18.2,	71.5,	31535,	100),
(168357,	16,	1726984509,	690,	18.2,	71.5,	31505,	99),
(168358,	16,	1726984516,	700,	18.2,	71.5,	31558,	99),
(168359,	16,	1726984523,	674,	18.2,	71.5,	31535,	103),
(168360,	16,	1726984530,	687,	18.2,	71.4,	31378,	107),
(168361,	16,	1726984537,	706,	18.2,	71.5,	31403,	108),
(168362,	16,	1726984544,	720,	18.2,	71.5,	31532,	108),
(168363,	16,	1726984551,	728,	18.2,	71.5,	31543,	110),
(168364,	16,	1726984558,	730,	18.2,	71.5,	31477,	110),
(168365,	16,	1726984565,	730,	18.2,	71.5,	31509,	111),
(168366,	16,	1726984572,	731,	18.2,	71.5,	31509,	108),
(168367,	16,	1726984579,	715,	18.2,	71.5,	31462,	109),
(168368,	16,	1726984586,	716,	18.2,	71.5,	31510,	110),
(168369,	16,	1726984593,	699,	18.2,	71.5,	31518,	110),
(168370,	16,	1726984600,	702,	18.2,	71.5,	31524,	111),
(168371,	16,	1726984607,	691,	18.2,	71.5,	31521,	110),
(168372,	16,	1726984614,	693,	18.2,	71.5,	31593,	109),
(168373,	16,	1726984621,	684,	18.2,	71.5,	31558,	109),
(168374,	16,	1726984628,	690,	18.2,	71.6,	31512,	110),
(168375,	16,	1726984635,	679,	18.2,	71.6,	31525,	110),
(168376,	16,	1726984642,	685,	18.2,	71.5,	31516,	108),
(168377,	16,	1726984649,	685,	18.2,	71.5,	31102,	108),
(168378,	16,	1726984656,	691,	18.2,	71.5,	31550,	108),
(168379,	16,	1726984663,	681,	18.2,	71.5,	31475,	109),
(168380,	16,	1726984670,	687,	18.2,	71.5,	31558,	109),
(168381,	16,	1726984677,	697,	18.2,	71.5,	31529,	109),
(168382,	16,	1726984684,	706,	18.2,	71.5,	31532,	109),
(168383,	16,	1726984691,	679,	18.2,	71.5,	31481,	110),
(168384,	16,	1726984698,	685,	18.2,	71.5,	31514,	109),
(168385,	16,	1726984705,	694,	18.2,	71.5,	31596,	109),
(168386,	16,	1726984712,	672,	18.2,	71.5,	31545,	109),
(168387,	16,	1726984719,	663,	18.2,	71.5,	30775,	109),
(168388,	16,	1726984727,	684,	18.2,	71.6,	31591,	108),
(168389,	16,	1726984734,	709,	18.2,	71.6,	31552,	109),
(168390,	16,	1726984741,	687,	18.2,	71.5,	31534,	110),
(168391,	16,	1726984748,	676,	18.2,	71.5,	32418,	110),
(168392,	16,	1726984755,	692,	18.2,	71.5,	31530,	110),
(168393,	16,	1726984762,	716,	18.2,	71.4,	31075,	110),
(168394,	16,	1726984769,	723,	18.2,	71.5,	31552,	110),
(168395,	16,	1726984776,	696,	18.2,	71.5,	31542,	110),
(168396,	16,	1726984783,	711,	18.2,	71.5,	31542,	110),
(168397,	16,	1726984790,	729,	18.2,	71.5,	31542,	110),
(168398,	16,	1726984797,	737,	18.2,	71.5,	31541,	110),
(168399,	16,	1726984804,	708,	18.2,	71.5,	31262,	110),
(168400,	16,	1726984811,	723,	18.2,	71.5,	31559,	109),
(168401,	16,	1726984818,	742,	18.2,	71.5,	31173,	109),
(168402,	16,	1726984825,	709,	18.2,	71.5,	31523,	110),
(168403,	16,	1726984832,	696,	18.2,	71.4,	31522,	109),
(168404,	16,	1726984839,	714,	18.2,	71.5,	31572,	109),
(168405,	16,	1726984846,	741,	18.2,	71.5,	31555,	109),
(168406,	16,	1726984853,	709,	18.2,	71.5,	31550,	109),
(168407,	16,	1726984860,	694,	18.2,	71.5,	31591,	109),
(168408,	16,	1726984867,	715,	18.2,	71.5,	31535,	109),
(168409,	16,	1726984874,	746,	18.2,	71.5,	31508,	109),
(168410,	16,	1726984881,	724,	18.2,	71.6,	31519,	110),
(168411,	16,	1726984888,	704,	18.2,	71.6,	31521,	110),
(168412,	16,	1726984895,	721,	18.2,	71.6,	31935,	111),
(168413,	16,	1726984902,	746,	18.2,	71.6,	31489,	112),
(168414,	16,	1726984909,	717,	18.2,	71.6,	31490,	112),
(168415,	16,	1726984916,	701,	18.2,	71.5,	31090,	115),
(168416,	16,	1726984923,	719,	18.2,	71.6,	31428,	116),
(168417,	16,	1726984930,	746,	18.2,	71.7,	31759,	114),
(168418,	16,	1726984937,	711,	18.2,	71.6,	31589,	113),
(168419,	16,	1726984944,	692,	18.2,	71.6,	31533,	114),
(168420,	16,	1726984951,	711,	18.2,	71.6,	31493,	114),
(168421,	16,	1726984958,	736,	18.2,	71.5,	31500,	115),
(168422,	16,	1726984965,	708,	18.2,	71.5,	31508,	115),
(168423,	16,	1726984972,	696,	18.2,	71.5,	31503,	116),
(168424,	16,	1726984979,	713,	18.2,	71.5,	31813,	117),
(168425,	16,	1726984987,	734,	18.2,	71.5,	31494,	117),
(168426,	16,	1726984994,	701,	18.2,	71.5,	31513,	118),
(168427,	16,	1726985001,	706,	18.2,	71.6,	31591,	117),
(168428,	16,	1726985008,	713,	18.2,	71.6,	31525,	117),
(168429,	16,	1726985015,	727,	18.2,	71.5,	31516,	117),
(168430,	16,	1726985022,	736,	18.2,	71.5,	31515,	118),
(168431,	16,	1726985029,	705,	18.2,	71.5,	31494,	119),
(168432,	16,	1726985036,	723,	18.2,	71.5,	31492,	119),
(168433,	16,	1726985043,	747,	18.2,	71.5,	31139,	120),
(168434,	16,	1726985050,	719,	18.2,	71.5,	31478,	121),
(168435,	16,	1726985057,	692,	18.2,	71.5,	31502,	116),
(168436,	16,	1726985064,	712,	18.2,	71.5,	31514,	116),
(168437,	16,	1726985071,	738,	18.2,	71.5,	31518,	116),
(168438,	16,	1726985078,	716,	18.2,	71.5,	31531,	115),
(168439,	16,	1726985085,	700,	18.2,	71.5,	32029,	120),
(168440,	16,	1726985092,	718,	18.2,	71.4,	31558,	120),
(168441,	16,	1726985099,	743,	18.2,	71.5,	31510,	120),
(168442,	16,	1726985106,	718,	18.2,	71.5,	31591,	119),
(168443,	16,	1726985113,	703,	18.2,	71.5,	31536,	125),
(168444,	16,	1726985120,	721,	18.2,	71.5,	31537,	124),
(168445,	16,	1726985127,	753,	18.2,	71.5,	31108,	124),
(168446,	16,	1726985134,	717,	18.2,	71.6,	31535,	122),
(168447,	16,	1726985141,	700,	18.2,	71.5,	31182,	122),
(168448,	16,	1726985148,	721,	18.2,	71.5,	31530,	121),
(168449,	16,	1726985155,	742,	18.2,	71.5,	31535,	120),
(168450,	16,	1726985162,	710,	18.2,	71.5,	31546,	120),
(168451,	16,	1726985169,	698,	18.2,	71.5,	31550,	120),
(168452,	16,	1726985176,	716,	18.2,	71.5,	31530,	119),
(168453,	16,	1726985183,	738,	18.2,	71.5,	31524,	119),
(168454,	16,	1726985190,	712,	18.2,	71.6,	31517,	119),
(168455,	16,	1726985197,	714,	18.2,	71.6,	31521,	116),
(168456,	16,	1726985204,	721,	18.2,	71.6,	31725,	114),
(168457,	16,	1726985211,	733,	18.2,	71.6,	31592,	114),
(168458,	16,	1726985218,	704,	18.2,	71.6,	31538,	114),
(168459,	16,	1726985225,	693,	18.2,	71.6,	31551,	114),
(168460,	16,	1726985232,	712,	18.2,	71.5,	31536,	115),
(168461,	16,	1726985239,	744,	18.2,	71.5,	31114,	115),
(168462,	16,	1726985246,	714,	18.2,	71.6,	31565,	114),
(168463,	16,	1726985254,	700,	18.2,	71.6,	31563,	114),
(168464,	16,	1726985261,	723,	18.2,	71.5,	31561,	114),
(168465,	16,	1726985268,	745,	18.2,	71.5,	31806,	114),
(168466,	16,	1726985275,	720,	18.2,	71.6,	31541,	115),
(168467,	16,	1726985282,	702,	18.2,	71.6,	31508,	114),
(168468,	16,	1726985289,	722,	18.2,	71.6,	31538,	114),
(168469,	16,	1726985296,	746,	18.2,	71.6,	31541,	121),
(168470,	16,	1726985303,	719,	18.2,	71.5,	31582,	120),
(168471,	16,	1726985310,	735,	18.2,	71.5,	31626,	119),
(168472,	16,	1726985317,	721,	18.2,	71.6,	31578,	115),
(168473,	16,	1726985324,	750,	18.2,	71.5,	32050,	114),
(168474,	16,	1726985331,	717,	18.2,	71.6,	31553,	114),
(168475,	16,	1726985338,	732,	18.2,	71.6,	31543,	114),
(168476,	16,	1726985345,	725,	18.2,	71.6,	31581,	114),
(168477,	16,	1726985352,	752,	18.2,	71.6,	31556,	114),
(168478,	16,	1726985359,	720,	18.2,	71.6,	31514,	114),
(168479,	16,	1726985366,	705,	18.2,	71.5,	31531,	114),
(168480,	16,	1726985373,	720,	18.2,	71.5,	31526,	112),
(168481,	16,	1726985380,	746,	18.2,	71.6,	31690,	111),
(168482,	16,	1726985387,	718,	18.2,	71.6,	31621,	110),
(168483,	16,	1726985394,	712,	18.2,	71.5,	31601,	110),
(168484,	16,	1726985401,	721,	18.2,	71.6,	31553,	110),
(168485,	16,	1726985408,	735,	18.2,	71.6,	31568,	110),
(168486,	16,	1726985415,	707,	18.2,	71.6,	31576,	109),
(168487,	16,	1726985422,	712,	18.2,	71.6,	31601,	110),
(168488,	16,	1726985429,	721,	18.2,	71.5,	31534,	109),
(168489,	16,	1726985436,	735,	18.2,	71.6,	31638,	109),
(168490,	16,	1726985443,	706,	18.2,	71.6,	31615,	108),
(168491,	16,	1726985450,	692,	18.2,	71.6,	31604,	108),
(168492,	16,	1726985457,	714,	18.2,	71.6,	31605,	108),
(168493,	16,	1726985464,	745,	18.2,	71.6,	31623,	107),
(168494,	16,	1726985471,	724,	18.2,	71.6,	31621,	113),
(168495,	16,	1726985478,	739,	18.2,	71.5,	32041,	112),
(168496,	16,	1726985486,	726,	18.2,	71.5,	31621,	111),
(168497,	16,	1726985493,	754,	18.2,	71.5,	31620,	111),
(168498,	16,	1726985500,	733,	18.2,	71.4,	31679,	110),
(168499,	16,	1726985507,	750,	18.2,	71.5,	31669,	109),
(168500,	16,	1726985514,	764,	18.2,	71.5,	31670,	109),
(168501,	16,	1726985521,	776,	18.2,	71.5,	31708,	108),
(168502,	16,	1726985528,	733,	18.2,	71.6,	31680,	108),
(168503,	16,	1726985535,	750,	18.2,	71.6,	31596,	108),
(168504,	16,	1726985542,	774,	18.2,	71.6,	31647,	108),
(168505,	16,	1726985549,	787,	18.2,	71.6,	31644,	108),
(168506,	16,	1726985556,	743,	18.2,	71.5,	31660,	107),
(168507,	16,	1726985563,	758,	18.2,	71.6,	31655,	107),
(168508,	16,	1726985570,	744,	18.2,	71.5,	31631,	107),
(168509,	16,	1726985577,	769,	18.2,	71.5,	31589,	107),
(168510,	16,	1726985584,	736,	18.2,	71.5,	31655,	107),
(168511,	16,	1726985591,	751,	0,	0,	33123,	107),
(168512,	16,	1726985598,	752,	18.2,	71.5,	31669,	107),
(168513,	16,	1726985605,	766,	18.2,	71.5,	31647,	107),
(168514,	16,	1726985612,	775,	18.2,	71.5,	31695,	107),
(168515,	16,	1726985619,	781,	18.2,	71.5,	31689,	107),
(168516,	16,	1726985626,	759,	18.2,	71.5,	31696,	107),
(168517,	16,	1726985633,	778,	18.2,	71.6,	31727,	107),
(168518,	16,	1726985640,	742,	18.2,	71.5,	31728,	106),
(168519,	16,	1726985647,	761,	18.2,	71.5,	31699,	106),
(168520,	16,	1726985654,	749,	18.2,	71.6,	31270,	106),
(168521,	16,	1726985661,	776,	18.2,	71.5,	31711,	106),
(168522,	16,	1726985668,	748,	18.2,	71.6,	31659,	106),
(168523,	16,	1726985675,	763,	18.2,	71.6,	31680,	106),
(168524,	16,	1726985682,	746,	18.2,	71.7,	31703,	106),
(168525,	16,	1726985689,	772,	18.2,	71.7,	31696,	105),
(168526,	16,	1726985696,	745,	18.2,	71.6,	31763,	105),
(168527,	16,	1726985703,	751,	18.2,	71.5,	31719,	105),
(168528,	16,	1726985710,	743,	18.2,	71.6,	31356,	104),
(168529,	16,	1726985717,	772,	18.2,	71.6,	31695,	104),
(168530,	16,	1726985724,	738,	18.2,	71.6,	31669,	104),
(168531,	16,	1726985731,	754,	18.2,	71.5,	32156,	103),
(168532,	16,	1726985738,	776,	18.2,	71.6,	31690,	102),
(168533,	16,	1726985745,	784,	18.2,	71.5,	31711,	102),
(168534,	16,	1726985753,	742,	18.2,	71.5,	31697,	101),
(168535,	16,	1726985760,	749,	18.2,	71.6,	31686,	101),
(168536,	16,	1726985767,	737,	18.2,	71.6,	31716,	100),
(168537,	16,	1726985774,	766,	18.2,	71.6,	31702,	99),
(168538,	16,	1726985781,	736,	18.2,	71.6,	31701,	99),
(168539,	16,	1726985788,	750,	18.2,	71.6,	31691,	98),
(168540,	16,	1726985795,	754,	18.2,	71.7,	31675,	97),
(168541,	16,	1726985802,	766,	18.2,	71.6,	31733,	96),
(168542,	16,	1726985809,	730,	18.2,	71.6,	31704,	96),
(168543,	16,	1726985816,	749,	18.2,	71.6,	31653,	96),
(168544,	16,	1726985823,	769,	18.2,	71.5,	31728,	95),
(168545,	16,	1726985830,	786,	18.2,	71.5,	31695,	94),
(168546,	16,	1726985837,	749,	18.2,	71.6,	32126,	93),
(168547,	16,	1726985844,	762,	18.2,	71.6,	31700,	93),
(168548,	16,	1726985851,	777,	18.2,	71.6,	31643,	93),
(168549,	16,	1726985858,	788,	18.2,	71.6,	31677,	92),
(168550,	16,	1726985865,	754,	18.2,	71.6,	31680,	90),
(168551,	16,	1726985872,	768,	18.2,	71.6,	31594,	90),
(168552,	16,	1726985879,	788,	18.2,	71.6,	31628,	89),
(168553,	16,	1726985886,	794,	18.2,	71.6,	31649,	89),
(168554,	16,	1726985893,	749,	18.2,	71.6,	31676,	88),
(168555,	16,	1726985900,	764,	18.2,	71.6,	31668,	88),
(168556,	16,	1726985907,	753,	18.2,	71.6,	31653,	89),
(168557,	16,	1726985914,	775,	18.1,	71.6,	31666,	89),
(168558,	16,	1726985921,	741,	18.2,	71.6,	31664,	89),
(168559,	16,	1726985928,	758,	18.2,	71.7,	31645,	88),
(168560,	16,	1726985935,	751,	18.2,	71.7,	31985,	88),
(168561,	16,	1726985942,	777,	18.2,	71.7,	31659,	89),
(168562,	16,	1726985949,	743,	18.2,	71.7,	31457,	89),
(168563,	16,	1726985956,	758,	18.2,	71.7,	31559,	89),
(168564,	16,	1726985963,	786,	18.2,	71.7,	31575,	89),
(168565,	16,	1726985970,	798,	18.2,	71.7,	31161,	89),
(168566,	16,	1726985977,	807,	18.2,	71.7,	31569,	89),
(168567,	16,	1726985984,	808,	18.2,	71.7,	31584,	89),
(168568,	16,	1726985991,	808,	18.2,	71.6,	31215,	89),
(168569,	16,	1726985998,	809,	18.2,	71.7,	31602,	89),
(168570,	16,	1726986005,	790,	18.2,	71.7,	31520,	89),
(168571,	16,	1726986012,	791,	18.2,	71.7,	31589,	89),
(168572,	16,	1726986019,	795,	18.2,	71.7,	31595,	89),
(168573,	16,	1726986026,	781,	18.2,	71.7,	31563,	89),
(168574,	16,	1726986033,	766,	18.2,	71.7,	31652,	89),
(168575,	16,	1726986040,	769,	18.2,	71.8,	31618,	89),
(168576,	16,	1726986047,	774,	18.2,	71.8,	31598,	89),
(168577,	16,	1726986055,	778,	18.2,	71.8,	31669,	89),
(168578,	16,	1726986062,	762,	18.2,	71.8,	31625,	89),
(168579,	16,	1726986069,	764,	18.2,	71.8,	31612,	89),
(168580,	16,	1726986076,	771,	18.2,	71.8,	31607,	89),
(168581,	16,	1726986083,	758,	18.2,	71.8,	31603,	89),
(168582,	16,	1726986090,	732,	18.2,	71.8,	31591,	89),
(168583,	16,	1726986097,	752,	18.2,	71.7,	31249,	89),
(168584,	16,	1726986104,	781,	18.2,	71.8,	31598,	89),
(168585,	16,	1726986111,	754,	18.2,	71.7,	31602,	89),
(168586,	16,	1726986118,	733,	18.2,	71.7,	31360,	89),
(168587,	16,	1726986125,	755,	18.2,	71.7,	31684,	89),
(168588,	16,	1726986132,	777,	18.2,	71.7,	31653,	89),
(168589,	16,	1726986139,	789,	18.2,	71.8,	31949,	89),
(168590,	16,	1726986146,	754,	18.2,	71.9,	31558,	89),
(168591,	16,	1726986153,	771,	18.2,	71.8,	31623,	89),
(168592,	16,	1726986160,	795,	18.2,	71.8,	31826,	89),
(168593,	16,	1726986167,	808,	18.1,	71.8,	31731,	89),
(168594,	16,	1726986174,	770,	18.2,	71.7,	31429,	89),
(168595,	16,	1726986181,	785,	18.2,	71.7,	31743,	89),
(168596,	16,	1726986188,	807,	18.2,	71.7,	31712,	89),
(168597,	16,	1726986195,	813,	18.1,	71.7,	31684,	88),
(168598,	16,	1726986202,	775,	18.2,	71.7,	31723,	88),
(168599,	16,	1726986209,	781,	18.2,	71.7,	31664,	88),
(168600,	16,	1726986216,	763,	18.2,	71.7,	31723,	88),
(168601,	16,	1726986224,	789,	18.2,	71.7,	31706,	88),
(168602,	16,	1726986231,	757,	18.2,	71.7,	31747,	87),
(168603,	16,	1726986238,	778,	18.2,	71.7,	31700,	87),
(168604,	16,	1726986245,	758,	18.2,	71.7,	31697,	87),
(168605,	16,	1726986252,	784,	18.2,	71.7,	31887,	87),
(168606,	16,	1726986259,	753,	18.2,	71.6,	31765,	87),
(168607,	16,	1726986266,	772,	18.2,	71.6,	31552,	87),
(168608,	16,	1726986273,	763,	18.2,	71.7,	31631,	87),
(168609,	16,	1726986280,	796,	18.2,	71.7,	31653,	87),
(168610,	16,	1726986287,	763,	18.2,	71.7,	31645,	87),
(168611,	16,	1726986294,	769,	18.1,	71.6,	31692,	87),
(168612,	16,	1726986301,	764,	18.2,	71.6,	32118,	87),
(168613,	16,	1726986308,	778,	18.1,	71.6,	31629,	87),
(168614,	16,	1726986315,	744,	18.2,	71.7,	31565,	87),
(168615,	16,	1726986322,	764,	18.2,	71.7,	31613,	87),
(168616,	16,	1726986329,	760,	18.2,	71.7,	31628,	86),
(168617,	16,	1726986336,	777,	18.2,	71.7,	31639,	86),
(168618,	16,	1726986343,	754,	18.2,	71.7,	31654,	87),
(168619,	16,	1726986350,	771,	18.2,	71.7,	31668,	87),
(168620,	16,	1726986357,	760,	18.2,	71.7,	31626,	87),
(168621,	16,	1726986364,	792,	18.2,	71.7,	31597,	87),
(168622,	16,	1726986371,	769,	18.2,	71.7,	31594,	87),
(168623,	16,	1726986378,	786,	18.2,	71.7,	31610,	87),
(168624,	16,	1726986385,	808,	18.2,	71.7,	31620,	87),
(168625,	16,	1726986392,	815,	18.1,	71.8,	31574,	87),
(168626,	16,	1726986399,	775,	18.2,	71.8,	31571,	87),
(168627,	16,	1726986406,	791,	18.2,	71.8,	31586,	87),
(168628,	16,	1726986413,	814,	18.2,	71.7,	32030,	87),
(168629,	16,	1726986420,	823,	18.2,	71.7,	31595,	87),
(168630,	16,	1726986427,	778,	18.2,	71.7,	31612,	87),
(168631,	16,	1726986434,	794,	18.1,	71.8,	31714,	87),
(168632,	16,	1726986441,	823,	18.1,	71.8,	31647,	88),
(168633,	16,	1726986448,	831,	18.1,	71.8,	31570,	88),
(168634,	16,	1726986455,	828,	18.2,	71.8,	31621,	88),
(168635,	16,	1726986462,	831,	18.2,	71.7,	31620,	88),
(168636,	16,	1726986469,	806,	18.2,	71.8,	31235,	88),
(168637,	16,	1726986477,	830,	18.1,	71.7,	31634,	88),
(168638,	16,	1726986484,	794,	18.2,	71.7,	31663,	88),
(168639,	16,	1726986491,	812,	18.1,	71.7,	31642,	88),
(168640,	16,	1726986498,	803,	18.1,	71.7,	31240,	88),
(168641,	16,	1726986505,	825,	18.1,	71.6,	31653,	88),
(168642,	16,	1726986512,	786,	18.1,	71.7,	31645,	88),
(168643,	16,	1726986519,	805,	18.1,	71.6,	31685,	88),
(168644,	16,	1726986526,	806,	18.2,	71.6,	31659,	88),
(168645,	16,	1726986533,	816,	18.1,	71.6,	31661,	88),
(168646,	16,	1726986540,	773,	18.2,	71.6,	31648,	88),
(168647,	16,	1726986547,	791,	18.2,	71.7,	31636,	87),
(168648,	16,	1726986554,	785,	18.1,	71.7,	31634,	87),
(168649,	16,	1726986561,	799,	18.1,	71.7,	31635,	87),
(168650,	16,	1726986568,	771,	18.2,	71.6,	31622,	87),
(168651,	16,	1726986575,	798,	18.1,	71.6,	31633,	87),
(168652,	16,	1726986582,	818,	18.1,	71.7,	31652,	87),
(168653,	16,	1726986589,	822,	18.1,	71.7,	31214,	87),
(168654,	16,	1726986596,	780,	18.1,	71.7,	31876,	87),
(168655,	16,	1726986603,	785,	18.1,	71.7,	31613,	87),
(168656,	16,	1726986610,	804,	18.1,	71.7,	31654,	87),
(168657,	16,	1726986617,	827,	18.1,	71.7,	31636,	87),
(168658,	16,	1726986624,	777,	18.1,	71.7,	31625,	86),
(168659,	16,	1726986631,	784,	18.1,	71.7,	31252,	86),
(168660,	16,	1726986638,	795,	18.1,	71.7,	31647,	86),
(168661,	16,	1726986645,	819,	18.1,	71.7,	31631,	86),
(168662,	16,	1726986652,	791,	18.1,	71.7,	32448,	86),
(168663,	16,	1726986659,	815,	18.1,	71.7,	31622,	86),
(168664,	16,	1726986666,	843,	18.1,	71.8,	31565,	86),
(168665,	16,	1726986673,	841,	18.1,	71.8,	31608,	86),
(168666,	16,	1726986680,	800,	18.1,	71.7,	31299,	86),
(168667,	16,	1726986687,	819,	18.1,	71.7,	32032,	87),
(168668,	16,	1726986694,	850,	18.1,	71.7,	31583,	87),
(168669,	16,	1726986701,	848,	18.1,	71.7,	31518,	87),
(168670,	16,	1726986708,	794,	18.1,	71.7,	32212,	87),
(168671,	16,	1726986715,	800,	18.1,	71.7,	31600,	87),
(168672,	16,	1726986723,	812,	18.1,	71.7,	31597,	87),
(168673,	16,	1726986730,	822,	18.1,	71.8,	31583,	87),
(168674,	16,	1726986737,	795,	18.2,	71.7,	30681,	87),
(168675,	16,	1726986744,	821,	18.1,	71.6,	31583,	87),
(168676,	16,	1726986751,	862,	18.1,	71.7,	31611,	87),
(168677,	16,	1726986758,	823,	18.1,	71.7,	31593,	87),
(168678,	16,	1726986765,	808,	18.1,	71.6,	31561,	87),
(168679,	16,	1726986772,	831,	18.1,	71.6,	31565,	87),
(168680,	16,	1726986779,	858,	18.1,	71.6,	31651,	87),
(168681,	16,	1726986786,	815,	18.1,	71.6,	31607,	88),
(168682,	16,	1726986793,	776,	18.1,	71.5,	32151,	88),
(168683,	16,	1726986800,	798,	18.1,	71.6,	31573,	88),
(168684,	16,	1726986807,	822,	18.1,	71.5,	31213,	88),
(168685,	16,	1726986814,	795,	18.1,	71.6,	31559,	88),
(168686,	16,	1726986821,	760,	18.1,	71.6,	31503,	89),
(168687,	16,	1726986828,	784,	18.1,	71.6,	31546,	89),
(168688,	16,	1726986835,	797,	18.1,	71.6,	31549,	89),
(168689,	16,	1726986842,	762,	18.1,	71.6,	31532,	90),
(168690,	16,	1726986849,	743,	18.1,	71.6,	32342,	90),
(168691,	16,	1726986856,	765,	18.1,	71.6,	31540,	90),
(168692,	16,	1726986863,	791,	18.1,	71.6,	31553,	90),
(168693,	16,	1726986870,	798,	18.1,	71.6,	31554,	91),
(168694,	16,	1726986877,	754,	18.1,	71.7,	31248,	91),
(168695,	16,	1726986884,	773,	18.1,	71.7,	31582,	92),
(168696,	16,	1726986891,	802,	18.1,	71.7,	31554,	92),
(168697,	16,	1726986898,	761,	18.1,	71.7,	31976,	92),
(168698,	16,	1726986905,	792,	18.1,	71.7,	32037,	92),
(168699,	16,	1726986912,	798,	18.1,	71.7,	31581,	100),
(168700,	16,	1726986919,	806,	18.1,	71.7,	31518,	100),
(168701,	16,	1726986926,	806,	18.1,	71.7,	31544,	101),
(168702,	16,	1726986933,	773,	18.1,	71.7,	31528,	101),
(168703,	16,	1726986940,	789,	18.1,	71.8,	31619,	101),
(168704,	16,	1726986947,	818,	18.1,	71.7,	31544,	101),
(168705,	16,	1726986954,	847,	18.1,	71.7,	31568,	101),
(168706,	16,	1726986962,	841,	18.1,	71.6,	32041,	101),
(168707,	16,	1726986969,	844,	18.1,	71.7,	31541,	101),
(168708,	16,	1726986976,	853,	18.1,	71.7,	31561,	101),
(168709,	16,	1726986983,	811,	18.1,	71.7,	31584,	100),
(168710,	16,	1726986990,	763,	18.1,	71.6,	31569,	100),
(168711,	16,	1726986997,	769,	18.1,	71.7,	31664,	99),
(168712,	16,	1726987004,	783,	18.1,	71.7,	31611,	99),
(168713,	16,	1726987011,	790,	18.1,	71.7,	31602,	99),
(168714,	16,	1726987018,	745,	18.1,	71.8,	31501,	100),
(168715,	16,	1726987025,	751,	18.1,	71.8,	31995,	100),
(168716,	16,	1726987032,	764,	18.1,	71.7,	31551,	101),
(168717,	16,	1726987039,	745,	18.1,	71.7,	31502,	101),
(168718,	16,	1726987046,	747,	18.1,	71.7,	31451,	102),
(168719,	16,	1726987053,	771,	18.1,	71.7,	31523,	102),
(168720,	16,	1726987060,	818,	18.1,	71.8,	31555,	102),
(168721,	16,	1726987067,	834,	18.1,	71.8,	31652,	102),
(168722,	16,	1726987074,	814,	18.1,	71.7,	31589,	107),
(168723,	16,	1726987081,	835,	18.1,	71.7,	31560,	107),
(168724,	16,	1726987088,	835,	18.1,	71.7,	31662,	106),
(168725,	16,	1726987095,	779,	18.1,	71.7,	31600,	110),
(168726,	16,	1726987102,	736,	18.1,	71.6,	31409,	111),
(168727,	16,	1726987109,	739,	18.1,	71.6,	31816,	109),
(168728,	16,	1726987116,	742,	18.1,	71.6,	31665,	108),
(168729,	16,	1726987123,	706,	18.1,	71.6,	31605,	108),
(168730,	16,	1726987130,	699,	18.1,	71.6,	32224,	106),
(168731,	16,	1726987137,	707,	18.1,	71.7,	31614,	106),
(168732,	16,	1726987144,	719,	18.1,	71.7,	31586,	111),
(168733,	16,	1726987151,	726,	18.1,	71.7,	31565,	113),
(168734,	16,	1726987158,	693,	18.1,	71.7,	31507,	113),
(168735,	16,	1726987165,	707,	18.1,	71.7,	31560,	112),
(168736,	16,	1726987172,	728,	18.1,	71.7,	31574,	117),
(168737,	16,	1726987179,	738,	18.1,	71.7,	32122,	116),
(168738,	16,	1726987186,	704,	18.1,	71.7,	31582,	116),
(168739,	16,	1726987194,	717,	18.1,	71.7,	31555,	115),
(168740,	16,	1726987201,	735,	18.1,	71.8,	31624,	114),
(168741,	16,	1726987208,	731,	18.1,	71.8,	31582,	113),
(168742,	16,	1726987215,	699,	18.1,	71.8,	31226,	112),
(168743,	16,	1726987222,	712,	18.1,	71.8,	31629,	111),
(168744,	16,	1726987229,	734,	18.1,	71.8,	31613,	111),
(168745,	16,	1726987236,	704,	18.1,	71.8,	31561,	111),
(168746,	16,	1726987243,	690,	18.1,	71.7,	31594,	110),
(168747,	16,	1726987250,	704,	18.1,	71.7,	31590,	110),
(168748,	16,	1726987257,	736,	18.1,	71.7,	31578,	110),
(168749,	16,	1726987264,	752,	18.1,	71.7,	31572,	109),
(168750,	16,	1726987271,	726,	18.1,	71.6,	31588,	109),
(168751,	16,	1726987278,	741,	18.1,	71.6,	31571,	109),
(168752,	16,	1726987285,	761,	18.1,	71.6,	31660,	108),
(168753,	16,	1726987292,	774,	18.1,	71.6,	31597,	108),
(168754,	16,	1726987299,	754,	18.1,	71.6,	30713,	107),
(168755,	16,	1726987306,	758,	18.1,	71.7,	31654,	107),
(168756,	16,	1726987313,	773,	18.1,	71.7,	31263,	107),
(168757,	16,	1726987320,	784,	18.1,	71.7,	31571,	107),
(168758,	16,	1726987327,	756,	18.1,	71.6,	31631,	106),
(168759,	16,	1726987334,	762,	18.1,	71.6,	31578,	107),
(168760,	16,	1726987341,	749,	18.1,	71.7,	31498,	107),
(168761,	16,	1726987348,	776,	18.1,	71.6,	31533,	107),
(168762,	16,	1726987355,	741,	18.1,	71.6,	31550,	107),
(168763,	16,	1726987362,	773,	18.1,	71.7,	31568,	107),
(168764,	16,	1726987369,	832,	18.1,	71.7,	31544,	107),
(168765,	16,	1726987377,	857,	18.1,	71.7,	31526,	107),
(168766,	16,	1726987384,	809,	18.1,	71.7,	31152,	107),
(168767,	16,	1726987391,	808,	18.1,	71.7,	31534,	107),
(168768,	16,	1726987398,	803,	18.1,	71.7,	31520,	107),
(168769,	16,	1726987405,	802,	18.1,	71.8,	31524,	107),
(168770,	16,	1726987412,	803,	18.1,	71.7,	30948,	107),
(168771,	16,	1726987419,	838,	18.1,	71.7,	31529,	108),
(168772,	16,	1726987426,	830,	18.1,	71.7,	31581,	107),
(168773,	16,	1726987433,	790,	18.1,	71.6,	31538,	107),
(168774,	16,	1726987441,	796,	18.1,	71.7,	31517,	108),
(168775,	16,	1726987448,	765,	18.1,	71.7,	31563,	107),
(168776,	16,	1726987455,	782,	18.1,	71.7,	31560,	106),
(168777,	16,	1726987462,	792,	18.1,	71.7,	31534,	107),
(168778,	16,	1726987469,	818,	18.1,	71.7,	31535,	107),
(168779,	16,	1726987476,	763,	18.1,	71.7,	31534,	107),
(168780,	16,	1726987483,	770,	18.1,	71.7,	31529,	107),
(168781,	16,	1726987490,	798,	18.1,	71.7,	31566,	107),
(168782,	16,	1726987497,	798,	18.1,	71.7,	31535,	107),
(168783,	16,	1726987504,	746,	18.1,	71.7,	31106,	107),
(168784,	16,	1726987511,	752,	18.1,	71.7,	31554,	107),
(168785,	16,	1726987519,	744,	18.1,	71.7,	31531,	107),
(168786,	16,	1726987526,	774,	18.1,	71.7,	31504,	108),
(168787,	16,	1726987533,	736,	18.1,	71.7,	31507,	108),
(168788,	16,	1726987540,	751,	18.1,	71.6,	31484,	108),
(168789,	16,	1726987547,	744,	18.1,	71.7,	31558,	108),
(168790,	16,	1726987554,	774,	18.1,	71.7,	31166,	108),
(168791,	16,	1726987561,	794,	18.1,	71.7,	31495,	108),
(168792,	16,	1726987568,	806,	18.1,	71.7,	31522,	108),
(168793,	16,	1726987575,	780,	18.1,	71.8,	31159,	108),
(168794,	16,	1726987582,	807,	18.1,	71.7,	31566,	108),
(168795,	16,	1726987589,	767,	18.1,	71.7,	31551,	108),
(168796,	16,	1726987596,	769,	18.1,	71.8,	31973,	108),
(168797,	16,	1726987603,	783,	18.1,	71.7,	31540,	108),
(168798,	16,	1726987610,	794,	18.1,	71.7,	31536,	108),
(168799,	16,	1726987617,	753,	18.1,	71.6,	31549,	108),
(168800,	16,	1726987624,	753,	18.1,	71.6,	31554,	109),
(168801,	16,	1726987631,	716,	18.1,	71.6,	31508,	109),
(168802,	16,	1726987638,	723,	18.1,	71.6,	31523,	109),
(168803,	16,	1726987645,	689,	18.1,	71.7,	31520,	108),
(168804,	16,	1726987652,	704,	18.1,	71.7,	31717,	107),
(168805,	16,	1726987659,	723,	18.1,	71.7,	31602,	107),
(168806,	16,	1726987666,	727,	18.1,	71.7,	31562,	107),
(168807,	16,	1726987673,	729,	18.1,	71.7,	31148,	107),
(168808,	16,	1726987680,	733,	18.1,	71.7,	31555,	107),
(168809,	16,	1726987687,	709,	18.1,	71.7,	31529,	107),
(168810,	16,	1726987694,	728,	18.1,	71.7,	31541,	107),
(168811,	16,	1726987701,	694,	18.1,	71.7,	31525,	112),
(168812,	16,	1726987708,	707,	18.1,	71.7,	31541,	113),
(168813,	16,	1726987715,	695,	18.1,	71.7,	31602,	112),
(168814,	16,	1726987722,	719,	18.1,	71.7,	31549,	112),
(168815,	16,	1726987729,	692,	18.1,	71.6,	31545,	112),
(168816,	16,	1726987736,	704,	18.1,	71.7,	31538,	112),
(168817,	16,	1726987743,	705,	18.1,	71.7,	31542,	112),
(168818,	16,	1726987750,	713,	18.1,	71.7,	31621,	112),
(168819,	16,	1726987757,	688,	18.1,	71.7,	31562,	110),
(168820,	16,	1726987764,	702,	18.1,	71.7,	31102,	110),
(168821,	16,	1726987771,	692,	18.1,	71.8,	31969,	110),
(168822,	16,	1726987778,	718,	18.1,	71.8,	31498,	111),
(168823,	16,	1726987786,	697,	18.1,	71.7,	31490,	117),
(168824,	16,	1726987793,	702,	18.1,	71.7,	31624,	116),
(168825,	16,	1726987800,	712,	18.1,	71.7,	31578,	115),
(168826,	16,	1726987807,	721,	18.1,	71.7,	31561,	115),
(168827,	16,	1726987814,	690,	18.1,	71.8,	31988,	115),
(168828,	16,	1726987821,	708,	18.1,	71.7,	31550,	115),
(168829,	16,	1726987828,	724,	18.1,	71.7,	31528,	114),
(168830,	16,	1726987835,	740,	18.1,	71.7,	31631,	114),
(168831,	16,	1726987842,	706,	18.1,	71.6,	31578,	112),
(168832,	16,	1726987849,	712,	18.1,	71.6,	31581,	112),
(168833,	16,	1726987856,	722,	18.1,	71.6,	32034,	112),
(168834,	16,	1726987863,	734,	18.1,	71.7,	31558,	115),
(168835,	16,	1726987870,	705,	18.1,	71.8,	31383,	115),
(168836,	16,	1726987877,	731,	18.1,	71.7,	31985,	115),
(168837,	16,	1726987884,	767,	18.1,	71.8,	31567,	118),
(168838,	16,	1726987891,	799,	18.1,	71.7,	31402,	119),
(168839,	16,	1726987898,	773,	18.1,	71.7,	31983,	118),
(168840,	16,	1726987905,	794,	18.1,	71.7,	31570,	118),
(168841,	16,	1726987912,	821,	18.1,	71.7,	31538,	118),
(168842,	16,	1726987919,	866,	18.1,	71.7,	31571,	118),
(168843,	16,	1726987926,	825,	18.1,	71.7,	31552,	117),
(168844,	16,	1726987933,	830,	18.1,	71.7,	31506,	117),
(168845,	16,	1726987940,	833,	18.1,	71.7,	31584,	117),
(168846,	16,	1726987947,	846,	18.1,	71.7,	31573,	117),
(168847,	16,	1726987954,	800,	18.1,	71.7,	31510,	117),
(168848,	16,	1726987961,	802,	18.1,	71.7,	31534,	117),
(168849,	16,	1726987968,	807,	18.1,	71.8,	31103,	116),
(168850,	16,	1726987975,	809,	18.1,	71.8,	31567,	116),
(168851,	16,	1726987982,	764,	18.1,	71.8,	31556,	116),
(168852,	16,	1726987989,	768,	18.1,	71.8,	31988,	115),
(168853,	16,	1726987996,	746,	18.1,	71.8,	31999,	115),
(168854,	16,	1726988003,	773,	18.1,	71.8,	31556,	113),
(168855,	16,	1726988010,	739,	18.1,	71.8,	31517,	113),
(168856,	16,	1726988017,	753,	18.1,	71.8,	31552,	113),
(168857,	16,	1726988024,	746,	18.1,	71.9,	31577,	113),
(168858,	16,	1726988031,	772,	18.1,	71.9,	31612,	113),
(168859,	16,	1726988039,	742,	18.1,	71.8,	31583,	113),
(168860,	16,	1726988046,	756,	18.1,	71.8,	31540,	113),
(168861,	16,	1726988053,	746,	18.1,	71.7,	31479,	113),
(168862,	16,	1726988060,	777,	18.1,	71.7,	31554,	113),
(168863,	16,	1726988067,	749,	18.1,	71.7,	31181,	113),
(168864,	16,	1726988074,	768,	18.1,	71.7,	31597,	113),
(168865,	16,	1726988081,	790,	18.1,	71.7,	31593,	112),
(168866,	16,	1726988088,	804,	18.1,	71.6,	31587,	112),
(168867,	16,	1726988095,	775,	18.1,	71.6,	31593,	112),
(168868,	16,	1726988102,	781,	18.1,	71.7,	31603,	111),
(168869,	16,	1726988109,	768,	18.1,	71.6,	31678,	111),
(168870,	16,	1726988116,	794,	18.1,	71.7,	31620,	114),
(168871,	16,	1726988123,	755,	18.1,	71.7,	31551,	113),
(168872,	16,	1726988130,	771,	18.1,	71.6,	31587,	113),
(168873,	16,	1726988137,	776,	18.1,	71.6,	31603,	113),
(168874,	16,	1726988144,	782,	18.1,	71.6,	31657,	112),
(168875,	16,	1726988151,	743,	18.1,	71.6,	31610,	114),
(168876,	16,	1726988158,	757,	18.1,	71.7,	31407,	115),
(168877,	16,	1726988165,	747,	18.1,	71.6,	31521,	115),
(168878,	16,	1726988172,	774,	18.1,	71.6,	31581,	114),
(168879,	16,	1726988179,	742,	18.1,	71.5,	31650,	113),
(168880,	16,	1726988186,	746,	18.1,	71.6,	32104,	113),
(168881,	16,	1726988193,	732,	18.1,	71.6,	31567,	117),
(168882,	16,	1726988200,	762,	18.1,	71.7,	31578,	117),
(168883,	16,	1726988207,	739,	18.1,	71.7,	31615,	116),
(168884,	16,	1726988214,	756,	18.1,	71.7,	31606,	115),
(168885,	16,	1726988221,	740,	18.1,	71.6,	32061,	115),
(168886,	16,	1726988228,	767,	18.1,	71.7,	32095,	114),
(168887,	16,	1726988235,	739,	18.1,	71.7,	31608,	113),
(168888,	16,	1726988243,	760,	18.1,	71.7,	31590,	113),
(168889,	16,	1726988250,	753,	18.1,	71.7,	31856,	113),
(168890,	16,	1726988257,	779,	18.1,	71.6,	31697,	112),
(168891,	16,	1726988264,	744,	18.1,	71.6,	31653,	112),
(168892,	16,	1726988271,	759,	18.1,	71.7,	31642,	112),
(168893,	16,	1726988278,	750,	18.1,	71.7,	31712,	112),
(168894,	16,	1726988285,	787,	18.1,	71.7,	31668,	112),
(168895,	16,	1726988292,	753,	18.1,	71.7,	32019,	112),
(168896,	16,	1726988299,	774,	18.1,	71.7,	31634,	112),
(168897,	16,	1726988306,	771,	18.1,	71.7,	31599,	112),
(168898,	16,	1726988313,	789,	18.1,	71.8,	31625,	111),
(168899,	16,	1726988320,	779,	18.1,	71.8,	31606,	111),
(168900,	16,	1726988327,	806,	18.1,	71.7,	31622,	111),
(168901,	16,	1726988334,	839,	18.1,	71.7,	31212,	111),
(168902,	16,	1726988341,	835,	18.1,	71.7,	31626,	111),
(168903,	16,	1726988348,	820,	18.1,	71.7,	31057,	111),
(168904,	16,	1726988355,	820,	18.1,	71.6,	31631,	110),
(168905,	16,	1726988362,	817,	18.1,	71.7,	31664,	110),
(168906,	16,	1726988369,	814,	18.1,	71.7,	31643,	110),
(168907,	16,	1726988376,	766,	18.1,	71.6,	31669,	110),
(168908,	16,	1726988383,	771,	18.1,	71.6,	31662,	109),
(168909,	16,	1726988390,	780,	18.1,	71.6,	31287,	109),
(168910,	16,	1726988397,	814,	18.1,	71.7,	31657,	109),
(168911,	16,	1726988404,	797,	18.1,	71.7,	31619,	108),
(168912,	16,	1726988411,	818,	18.1,	71.6,	32157,	107),
(168913,	16,	1726988418,	829,	18.1,	71.7,	31638,	107),
(168914,	16,	1726988425,	827,	18.1,	71.7,	31643,	107),
(168915,	16,	1726988432,	826,	18.1,	71.7,	32361,	106),
(168916,	16,	1726988439,	831,	18.1,	71.7,	31647,	106),
(168917,	16,	1726988446,	837,	18.1,	71.7,	31657,	105),
(168918,	16,	1726988453,	791,	18.1,	71.7,	31662,	105),
(168919,	16,	1726988460,	798,	18.1,	71.7,	31327,	104),
(168920,	16,	1726988467,	806,	18.1,	71.7,	31662,	103),
(168921,	16,	1726988474,	823,	18.1,	71.7,	31257,	102),
(168922,	16,	1726988481,	850,	18.1,	71.8,	31214,	102),
(168923,	16,	1726988488,	798,	18.1,	71.7,	31779,	100),
(168924,	16,	1726988496,	820,	18.1,	71.8,	31725,	97),
(168925,	16,	1726988503,	852,	18.1,	71.7,	31695,	97),
(168926,	16,	1726988510,	805,	18.1,	71.7,	31682,	95),
(168927,	16,	1726988517,	766,	18.1,	71.7,	31471,	94),
(168928,	16,	1726988524,	781,	18.1,	71.7,	31695,	93),
(168929,	16,	1726988531,	795,	18.1,	71.7,	31684,	92),
(168930,	16,	1726988538,	761,	18.1,	71.7,	31691,	91),
(168931,	16,	1726988545,	747,	18.1,	71.6,	31626,	91),
(168932,	16,	1726988552,	789,	18.1,	71.6,	31617,	91),
(168933,	16,	1726988559,	800,	18.1,	71.6,	31758,	90),
(168934,	16,	1726988566,	769,	18.1,	71.6,	31716,	89),
(168935,	16,	1726988573,	733,	18.1,	71.6,	31313,	89),
(168936,	16,	1726988580,	749,	18.1,	71.7,	31296,	88),
(168937,	16,	1726988587,	763,	18.1,	71.5,	31689,	88),
(168938,	16,	1726988594,	727,	18.1,	71.6,	31673,	87),
(168939,	16,	1726988601,	710,	18.1,	71.6,	31646,	86),
(168940,	16,	1726988608,	730,	18.1,	71.6,	31667,	86),
(168941,	16,	1726988615,	753,	18.1,	71.6,	32143,	85),
(168942,	16,	1726988622,	763,	18.1,	71.7,	31597,	85),
(168943,	16,	1726988629,	733,	18.1,	71.6,	32210,	84),
(168944,	16,	1726988636,	738,	18.1,	71.7,	31726,	83),
(168945,	16,	1726988643,	748,	18.1,	71.7,	31731,	82),
(168946,	16,	1726988650,	751,	18.1,	71.7,	31777,	81),
(168947,	16,	1726988657,	720,	18.1,	71.7,	31651,	82),
(168948,	16,	1726988664,	725,	18.1,	71.7,	31599,	82),
(168949,	16,	1726988672,	736,	18.1,	71.7,	31610,	82),
(168950,	16,	1726988679,	745,	18.1,	71.8,	31625,	82),
(168951,	16,	1726988686,	710,	18.1,	71.8,	31603,	83),
(168952,	16,	1726988693,	723,	18.1,	71.7,	31624,	83),
(168953,	16,	1726988700,	743,	18.1,	71.8,	31626,	85),
(168954,	16,	1726988707,	759,	18.1,	71.8,	32056,	85),
(168955,	16,	1726988714,	721,	18.1,	71.7,	31657,	84),
(168956,	16,	1726988721,	728,	18.1,	71.8,	31632,	84),
(168957,	16,	1726988728,	718,	18.1,	71.8,	31704,	84),
(168958,	16,	1726988735,	743,	18.1,	71.8,	31679,	84),
(168959,	16,	1726988742,	711,	18.1,	71.8,	31658,	85),
(168960,	16,	1726988749,	728,	18.1,	71.8,	31898,	84),
(168961,	16,	1726988756,	723,	18.1,	71.8,	31738,	84),
(168962,	16,	1726988763,	734,	18,	71.8,	31655,	84),
(168963,	16,	1726988770,	701,	18.1,	71.8,	32128,	84),
(168964,	16,	1726988777,	718,	18.1,	71.8,	31659,	84),
(168965,	16,	1726988784,	716,	18.1,	71.8,	31611,	84),
(168966,	16,	1726988791,	730,	18.1,	71.8,	31634,	84),
(168967,	16,	1726988798,	739,	18.1,	71.8,	31638,	83),
(168968,	16,	1726988805,	742,	18.1,	71.8,	31630,	83),
(168969,	16,	1726988812,	728,	18.1,	71.8,	31691,	83),
(168970,	16,	1726988819,	750,	18.1,	71.9,	31665,	82),
(168971,	16,	1726988826,	719,	18,	71.9,	31712,	82),
(168972,	16,	1726988833,	725,	18.1,	71.9,	31649,	83),
(168973,	16,	1726988840,	722,	18.1,	71.9,	31572,	83),
(168974,	16,	1726988847,	733,	18,	71.9,	31527,	83),
(168975,	16,	1726988854,	705,	18.1,	71.9,	31578,	83),
(168976,	16,	1726988861,	719,	18.1,	71.9,	31539,	83),
(168977,	16,	1726988868,	734,	18.1,	71.9,	31575,	83),
(168978,	16,	1726988875,	746,	18,	71.9,	31566,	84),
(168979,	16,	1726988883,	713,	18,	71.9,	31533,	84),
(168980,	16,	1726988890,	728,	18.1,	71.9,	31654,	84),
(168981,	16,	1726988897,	712,	18.1,	71.9,	31614,	84),
(168982,	16,	1726988904,	734,	18.1,	71.9,	31589,	83),
(168983,	16,	1726988911,	704,	18.1,	71.8,	31904,	83),
(168984,	16,	1726988918,	722,	18,	71.8,	32002,	84),
(168985,	16,	1726988925,	719,	18.1,	71.9,	31566,	84),
(168986,	16,	1726988932,	730,	18.1,	71.8,	31522,	84),
(168987,	16,	1726988939,	698,	18.1,	71.9,	31545,	84),
(168988,	16,	1726988946,	716,	18.1,	71.8,	32004,	84),
(168989,	16,	1726988953,	730,	18,	71.8,	31613,	84),
(168990,	16,	1726988960,	746,	18.1,	71.8,	31574,	84),
(168991,	16,	1726988967,	713,	18.1,	71.8,	31551,	84),
(168992,	16,	1726988974,	728,	18.1,	71.8,	32099,	84),
(168993,	16,	1726988981,	743,	18,	71.8,	31586,	84),
(168994,	16,	1726988988,	758,	18.1,	71.9,	32037,	84),
(168995,	16,	1726988995,	723,	18.1,	71.9,	31620,	84),
(168996,	16,	1726989002,	729,	18.1,	71.9,	31610,	84),
(168997,	16,	1726989009,	739,	18.1,	71.9,	31251,	84),
(168998,	16,	1726989016,	746,	18.1,	71.8,	31609,	84),
(168999,	16,	1726989023,	715,	18.1,	71.8,	31589,	84),
(169000,	16,	1726989030,	721,	18.1,	71.8,	31584,	84),
(169001,	16,	1726989037,	711,	18,	71.8,	31573,	84),
(169002,	16,	1726989044,	739,	18,	71.8,	31578,	84),
(169003,	16,	1726989051,	711,	18.1,	71.8,	31653,	84),
(169004,	16,	1726989058,	718,	18,	71.7,	31594,	84),
(169005,	16,	1726989065,	710,	18,	71.8,	31618,	84),
(169006,	16,	1726989072,	730,	18.1,	71.9,	31585,	84),
(169007,	16,	1726989079,	700,	18.1,	71.9,	31584,	84),
(169008,	16,	1726989086,	716,	18,	71.8,	31633,	84),
(169009,	16,	1726989093,	711,	18.1,	71.8,	31599,	84),
(169010,	16,	1726989100,	724,	18.1,	71.8,	31563,	84),
(169011,	16,	1726989107,	694,	18.1,	71.8,	31570,	84),
(169012,	16,	1726989114,	714,	18.1,	71.8,	31620,	84),
(169013,	16,	1726989121,	710,	18.1,	71.7,	31595,	84),
(169014,	16,	1726989129,	723,	18,	71.7,	31543,	85),
(169015,	16,	1726989136,	693,	18.1,	71.7,	31668,	84),
(169016,	16,	1726989143,	710,	18.1,	71.8,	31636,	85),
(169017,	16,	1726989150,	711,	18,	71.8,	31461,	85),
(169018,	16,	1726989157,	722,	18.1,	71.8,	32069,	85),
(169019,	16,	1726989164,	698,	18,	71.8,	31619,	86),
(169020,	16,	1726989171,	711,	18,	71.8,	31419,	87),
(169021,	16,	1726989178,	708,	18.1,	71.8,	31213,	87),
(169022,	16,	1726989185,	723,	18.1,	71.8,	31614,	87),
(169023,	16,	1726989192,	697,	18.1,	71.8,	31616,	87),
(169024,	16,	1726989199,	713,	18.1,	71.8,	31626,	87),
(169025,	16,	1726989206,	711,	18,	71.8,	31633,	86),
(169026,	16,	1726989213,	727,	18.1,	71.9,	31598,	86),
(169027,	16,	1726989220,	699,	18.1,	71.8,	31647,	86),
(169028,	16,	1726989227,	719,	18.1,	71.8,	31626,	86),
(169029,	16,	1726989234,	740,	18.1,	71.9,	31622,	86),
(169030,	16,	1726989241,	753,	18.1,	71.9,	31620,	86),
(169031,	16,	1726989248,	728,	18.1,	71.8,	31579,	86),
(169032,	16,	1726989255,	734,	18.1,	71.8,	31277,	86),
(169033,	16,	1726989262,	743,	18.1,	71.8,	31570,	86),
(169034,	16,	1726989269,	751,	18.1,	71.8,	31606,	86),
(169035,	16,	1726989276,	742,	18.1,	71.8,	31325,	86),
(169036,	16,	1726989283,	747,	18.1,	71.8,	31641,	86),
(169037,	16,	1726989290,	753,	18.1,	71.8,	31245,	86),
(169038,	16,	1726989297,	755,	18.1,	71.8,	31598,	86),
(169039,	16,	1726989304,	739,	18,	71.8,	31546,	87),
(169040,	16,	1726989311,	742,	18.1,	71.7,	31679,	86),
(169041,	16,	1726989318,	745,	18.1,	71.7,	31963,	86),
(169042,	16,	1726989325,	750,	18.1,	71.8,	31627,	86),
(169043,	16,	1726989332,	733,	18.1,	71.7,	31586,	86),
(169044,	16,	1726989339,	736,	18.1,	71.7,	31656,	86),
(169045,	16,	1726989346,	740,	18.1,	71.8,	31674,	86),
(169046,	16,	1726989353,	745,	18,	71.8,	31642,	86),
(169047,	16,	1726989361,	730,	18.1,	71.8,	31589,	86),
(169048,	16,	1726989368,	736,	18.1,	71.8,	31621,	86),
(169049,	16,	1726989375,	746,	18,	71.8,	31622,	86),
(169050,	16,	1726989382,	753,	18,	71.8,	31623,	86),
(169051,	16,	1726989389,	717,	18.1,	71.9,	31598,	86),
(169052,	16,	1726989396,	733,	18.1,	71.8,	31608,	86),
(169053,	16,	1726989403,	754,	18.1,	71.9,	32054,	86),
(169054,	16,	1726989410,	756,	18.1,	71.9,	31633,	86),
(169055,	16,	1726989417,	760,	18.1,	71.8,	31162,	86),
(169056,	16,	1726989424,	762,	18.1,	71.8,	32089,	86),
(169057,	16,	1726989431,	765,	18.1,	71.7,	31616,	86),
(169058,	16,	1726989438,	724,	18.1,	71.7,	31592,	86),
(169059,	16,	1726989445,	700,	18.1,	71.7,	30524,	86),
(169060,	16,	1726989452,	719,	18.1,	71.7,	31624,	86),
(169061,	16,	1726989459,	742,	18.1,	71.7,	31608,	86),
(169062,	16,	1726989466,	756,	18.1,	71.7,	31621,	86),
(169063,	16,	1726989473,	728,	18.1,	71.8,	31536,	87),
(169064,	16,	1726989480,	733,	18,	71.8,	31499,	87),
(169065,	16,	1726989487,	748,	18.1,	71.8,	31844,	86),
(169066,	16,	1726989494,	756,	18,	71.8,	31691,	86),
(169067,	16,	1726989501,	725,	18,	71.7,	31574,	86),
(169068,	16,	1726989508,	740,	18,	71.8,	32041,	86),
(169069,	16,	1726989515,	755,	18,	71.7,	31605,	86),
(169070,	16,	1726989522,	767,	18,	71.8,	31612,	86),
(169071,	16,	1726989529,	729,	18,	71.8,	32315,	86),
(169072,	16,	1726989536,	735,	18,	71.8,	31585,	87),
(169073,	16,	1726989543,	746,	18,	71.8,	31581,	87),
(169074,	16,	1726989550,	757,	18,	71.8,	31595,	87),
(169075,	16,	1726989557,	719,	18.1,	71.9,	32341,	87),
(169076,	16,	1726989564,	735,	18.1,	71.9,	31585,	87),
(169077,	16,	1726989571,	757,	18,	71.8,	31539,	87),
(169078,	16,	1726989578,	767,	18,	71.8,	31600,	87),
(169079,	16,	1726989585,	728,	18,	71.8,	31306,	87),
(169080,	16,	1726989593,	743,	18,	71.8,	31702,	87),
(169081,	16,	1726989600,	761,	18,	71.8,	31715,	86),
(169082,	16,	1726989607,	765,	18,	71.8,	31665,	87),
(169083,	16,	1726989614,	728,	18.1,	71.9,	31508,	87),
(169084,	16,	1726989621,	735,	18,	71.8,	31595,	87),
(169085,	16,	1726989628,	747,	18,	71.7,	31659,	86),
(169086,	16,	1726989635,	715,	18,	71.8,	31647,	86),
(169087,	16,	1726989642,	702,	18,	71.8,	31335,	86),
(169088,	16,	1726989649,	727,	18,	71.8,	31643,	86),
(169089,	16,	1726989656,	757,	18,	71.8,	31631,	86),
(169090,	16,	1726989663,	726,	18,	71.8,	31645,	86),
(169091,	16,	1726989670,	712,	18.1,	71.8,	31663,	86),
(169092,	16,	1726989677,	736,	18,	71.9,	31576,	86),
(169093,	16,	1726989684,	763,	18,	71.9,	31648,	86),
(169094,	16,	1726989691,	777,	18,	71.8,	31635,	86),
(169095,	16,	1726989698,	748,	18,	71.8,	31585,	86),
(169096,	16,	1726989705,	754,	18,	71.8,	31607,	87),
(169097,	16,	1726989712,	764,	18,	71.8,	31567,	87),
(169098,	16,	1726989719,	772,	18,	71.8,	31653,	87),
(169099,	16,	1726989726,	763,	18,	71.8,	31645,	87),
(169100,	16,	1726989733,	774,	18,	71.8,	31241,	86),
(169101,	16,	1726989740,	822,	18,	71.8,	32147,	86),
(169102,	16,	1726989747,	829,	18,	71.8,	31644,	86),
(169103,	16,	1726989754,	807,	18,	71.8,	31633,	86),
(169104,	16,	1726989761,	802,	18,	71.7,	31816,	85),
(169105,	16,	1726989768,	803,	18,	71.8,	31693,	86),
(169106,	16,	1726989775,	759,	18,	71.8,	31597,	86),
(169107,	16,	1726989782,	726,	18,	71.7,	31223,	85),
(169108,	16,	1726989789,	740,	18,	71.7,	31640,	85),
(169109,	16,	1726989796,	764,	18,	71.8,	31741,	85),
(169110,	16,	1726989803,	739,	18,	71.8,	31679,	85),
(169111,	16,	1726989810,	711,	18,	71.8,	31637,	85),
(169112,	16,	1726989818,	731,	18,	71.8,	31632,	85),
(169113,	16,	1726989825,	756,	18,	71.8,	31629,	85),
(169114,	16,	1726989832,	719,	18,	71.8,	31634,	85),
(169115,	16,	1726989839,	700,	18,	71.9,	31673,	85),
(169116,	16,	1726989846,	721,	18,	71.9,	31650,	84),
(169117,	16,	1726989853,	749,	18,	71.8,	31239,	85),
(169118,	16,	1726989860,	763,	18,	71.8,	31610,	85),
(169119,	16,	1726989867,	728,	18,	71.9,	31875,	85),
(169120,	16,	1726989874,	744,	18,	71.8,	31600,	85),
(169121,	16,	1726989881,	763,	18,	71.8,	31692,	85),
(169122,	16,	1726989888,	768,	18,	71.9,	31633,	86),
(169123,	16,	1726989895,	733,	18,	71.8,	31628,	86),
(169124,	16,	1726989902,	738,	18,	71.9,	31643,	86),
(169125,	16,	1726989909,	745,	18,	71.9,	31618,	85),
(169126,	16,	1726989916,	712,	18,	71.9,	31195,	85),
(169127,	16,	1726989923,	701,	18,	71.9,	31646,	85),
(169128,	16,	1726989930,	720,	18,	72,	31649,	85),
(169129,	16,	1726989937,	749,	18,	71.9,	31687,	85),
(169130,	16,	1726989944,	720,	18,	72,	31735,	85),
(169131,	16,	1726989951,	746,	18,	71.9,	32023,	85),
(169132,	16,	1726989958,	759,	18,	71.9,	31641,	84),
(169133,	16,	1726989965,	774,	18,	71.9,	31508,	85),
(169134,	16,	1726989972,	778,	18,	71.9,	31586,	85),
(169135,	16,	1726989979,	737,	18,	71.9,	31598,	85),
(169136,	16,	1726989986,	743,	18,	71.9,	31591,	85),
(169137,	16,	1726989993,	755,	18,	71.8,	32013,	85),
(169138,	16,	1726990000,	729,	18,	71.9,	31592,	85),
(169139,	16,	1726990007,	715,	18,	71.9,	31548,	85),
(169140,	16,	1726990014,	734,	18,	71.9,	31304,	85),
(169141,	16,	1726990021,	763,	18,	71.9,	31600,	85),
(169142,	16,	1726990028,	731,	18,	71.8,	31621,	84),
(169143,	16,	1726990035,	717,	18,	71.9,	31632,	85),
(169144,	16,	1726990042,	737,	18,	71.9,	31603,	85),
(169145,	16,	1726990049,	764,	18,	71.9,	31190,	85),
(169146,	16,	1726990056,	733,	18,	72,	31262,	85),
(169147,	16,	1726990063,	708,	18,	71.9,	31548,	85),
(169148,	16,	1726990071,	733,	18,	71.9,	31143,	86),
(169149,	16,	1726990078,	761,	18,	71.9,	31595,	86),
(169150,	16,	1726990085,	734,	18,	71.9,	31623,	86),
(169151,	16,	1726990092,	722,	18,	72,	31610,	86),
(169152,	16,	1726990099,	745,	18,	72,	31545,	86),
(169153,	16,	1726990106,	762,	18,	72,	31821,	86),
(169154,	16,	1726990113,	730,	18,	72,	31681,	86),
(169155,	16,	1726990120,	719,	18,	72.1,	31641,	86),
(169156,	16,	1726990127,	739,	18,	72.1,	31622,	86),
(169157,	16,	1726990134,	763,	18,	72.1,	31587,	86),
(169158,	16,	1726990141,	735,	18,	72.1,	31597,	86),
(169159,	16,	1726990148,	719,	18,	72,	32013,	86),
(169160,	16,	1726990155,	743,	18,	71.9,	31566,	86),
(169161,	16,	1726990162,	765,	18,	71.9,	31565,	86),
(169162,	16,	1726990169,	731,	18,	71.9,	31577,	86),
(169163,	16,	1726990176,	755,	18,	71.9,	31569,	86),
(169164,	16,	1726990183,	762,	18,	71.9,	31515,	87),
(169165,	16,	1726990190,	770,	18,	71.9,	31538,	87),
(169166,	16,	1726990197,	776,	18,	71.8,	31650,	87),
(169167,	16,	1726990204,	736,	18,	71.9,	31593,	86),
(169168,	16,	1726990211,	753,	18,	71.9,	31527,	87),
(169169,	16,	1726990218,	773,	18,	71.9,	31800,	86),
(169170,	16,	1726990225,	751,	18,	71.9,	31645,	86),
(169171,	16,	1726990232,	716,	18,	71.9,	31622,	86),
(169172,	16,	1726990239,	735,	18,	71.9,	31588,	86),
(169173,	16,	1726990246,	761,	18,	71.9,	31603,	86),
(169174,	16,	1726990253,	733,	18,	71.9,	31585,	86),
(169175,	16,	1726990260,	717,	18,	71.9,	31575,	87),
(169176,	16,	1726990267,	738,	18,	71.9,	31536,	87),
(169177,	16,	1726990274,	764,	18,	71.9,	31293,	87),
(169178,	16,	1726990281,	729,	18,	71.9,	31456,	87),
(169179,	16,	1726990288,	721,	18,	72,	31554,	87),
(169180,	16,	1726990296,	730,	18,	71.9,	31555,	87),
(169181,	16,	1726990303,	745,	18,	71.9,	31554,	87),
(169182,	16,	1726990310,	753,	18,	71.9,	31572,	87),
(169183,	16,	1726990317,	726,	18,	71.9,	31513,	88),
(169184,	16,	1726990324,	740,	18,	71.9,	31507,	88),
(169185,	16,	1726990331,	757,	18,	71.9,	31604,	88),
(169186,	16,	1726990338,	773,	18,	71.9,	31580,	88),
(169187,	16,	1726990345,	741,	18,	71.8,	31514,	89),
(169188,	16,	1726990352,	755,	18,	71.9,	31825,	88),
(169189,	16,	1726990359,	770,	18,	71.9,	31687,	89),
(169190,	16,	1726990366,	767,	18,	72,	31500,	89),
(169191,	16,	1726990373,	739,	18,	72,	31856,	89),
(169192,	16,	1726990380,	755,	18,	72,	31694,	89),
(169193,	16,	1726990387,	780,	18,	72,	31604,	89),
(169194,	16,	1726990394,	750,	18,	72,	31630,	89),
(169195,	16,	1726990401,	731,	18,	72,	31259,	89),
(169196,	16,	1726990408,	753,	18,	72,	31614,	90),
(169197,	16,	1726990415,	778,	18,	71.9,	31260,	90),
(169198,	16,	1726990422,	754,	18,	71.9,	31601,	93),
(169199,	16,	1726990429,	731,	18,	71.9,	31806,	92),
(169200,	16,	1726990436,	750,	18,	71.9,	32093,	92),
(169201,	16,	1726990443,	774,	18,	71.9,	31616,	92),
(169202,	16,	1726990450,	749,	18,	71.9,	31606,	92),
(169203,	16,	1726990457,	773,	18,	71.9,	31596,	92),
(169204,	16,	1726990464,	781,	18,	71.9,	31581,	92),
(169205,	16,	1726990471,	800,	18,	71.9,	31592,	92),
(169206,	16,	1726990478,	806,	18,	71.9,	32029,	92),
(169207,	16,	1726990486,	766,	18,	72,	31613,	92),
(169208,	16,	1726990493,	787,	18,	72,	31582,	92),
(169209,	16,	1726990500,	883,	18,	71.9,	31574,	92),
(169210,	16,	1726990507,	839,	18,	71.9,	31611,	92),
(169211,	16,	1726990514,	820,	18,	72,	31629,	92),
(169212,	16,	1726990521,	856,	18,	72,	31658,	92),
(169213,	16,	1726990528,	878,	18,	72,	31637,	92),
(169214,	16,	1726990535,	841,	18,	71.9,	31620,	92),
(169215,	16,	1726990542,	778,	18,	71.9,	31710,	92),
(169216,	16,	1726990549,	781,	18,	71.9,	31646,	92),
(169217,	16,	1726990556,	786,	18,	71.9,	31224,	92),
(169218,	16,	1726990563,	802,	18,	71.9,	31595,	92),
(169219,	16,	1726990570,	790,	18,	72,	31601,	92),
(169220,	16,	1726990577,	822,	18,	72,	31612,	92),
(169221,	16,	1726990584,	791,	18,	71.9,	31619,	92),
(169222,	16,	1726990591,	794,	18,	71.9,	31591,	92),
(169223,	16,	1726990598,	793,	18,	71.9,	31586,	94),
(169224,	16,	1726990605,	827,	18,	71.9,	31633,	94),
(169225,	16,	1726990612,	829,	18,	71.9,	31591,	94),
(169226,	16,	1726990619,	822,	18,	71.9,	31527,	94),
(169227,	16,	1726990626,	768,	18,	71.9,	31548,	94),
(169228,	16,	1726990633,	772,	18,	72,	31577,	94),
(169229,	16,	1726990640,	768,	18,	72,	31565,	94),
(169230,	16,	1726990647,	835,	18,	72,	31620,	94),
(169231,	16,	1726990654,	778,	18,	72,	31567,	94),
(169232,	16,	1726990661,	781,	18,	71.9,	31570,	94),
(169233,	16,	1726990668,	779,	18,	72,	31522,	95),
(169234,	16,	1726990676,	780,	18,	72,	31567,	95),
(169235,	16,	1726990683,	779,	18,	72,	31546,	95),
(169236,	16,	1726990690,	778,	18,	72,	31576,	95),
(169237,	16,	1726990697,	777,	18,	72,	31577,	95),
(169238,	16,	1726990704,	777,	18,	72,	31591,	95),
(169239,	16,	1726990711,	767,	18,	72,	31291,	95),
(169240,	16,	1726990718,	768,	18,	71.9,	31465,	95),
(169241,	16,	1726990725,	770,	18,	72,	31546,	95),
(169242,	16,	1726990732,	752,	18,	72,	31582,	95),
(169243,	16,	1726990739,	737,	18,	72.1,	32099,	95),
(169244,	16,	1726990746,	747,	18,	72,	31562,	97),
(169245,	16,	1726990753,	760,	18,	72.1,	31528,	97),
(169246,	16,	1726990760,	795,	18,	72,	31561,	98),
(169247,	16,	1726990767,	808,	18,	72.1,	31502,	98),
(169248,	16,	1726990774,	845,	18,	72.1,	31565,	98),
(169249,	16,	1726990781,	879,	18,	72.1,	31593,	98),
(169250,	16,	1726990788,	872,	18,	72.1,	31662,	97),
(169251,	16,	1726990795,	828,	18,	72,	32235,	100),
(169252,	16,	1726990802,	850,	18,	72,	31575,	100),
(169253,	16,	1726990809,	865,	18,	72,	31571,	100),
(169254,	16,	1726990816,	872,	18,	72,	31576,	101),
(169255,	16,	1726990823,	835,	18,	72,	31534,	101),
(169256,	16,	1726990830,	877,	18,	72,	31581,	101),
(169257,	16,	1726990837,	919,	18,	72,	31582,	100),
(169258,	16,	1726990844,	834,	18,	71.9,	32042,	100),
(169259,	16,	1726990851,	797,	18,	71.9,	31623,	100),
(169260,	16,	1726990858,	799,	18,	71.9,	31572,	100),
(169261,	16,	1726990865,	804,	18,	72,	31570,	100),
(169262,	16,	1726990872,	802,	18,	72,	31615,	100),
(169263,	16,	1726990879,	825,	18,	72,	31586,	100),
(169264,	16,	1726990886,	820,	18,	72,	31604,	104),
(169265,	16,	1726990893,	815,	18,	72,	31731,	103),
(169266,	16,	1726990900,	773,	18,	71.9,	31645,	103),
(169267,	16,	1726990907,	738,	18,	71.9,	32166,	102),
(169268,	16,	1726990914,	754,	18,	71.9,	31536,	102),
(169269,	16,	1726990922,	781,	18,	72,	31562,	102),
(169270,	16,	1726990929,	750,	18,	72,	31588,	102),
(169271,	16,	1726990936,	723,	18,	72,	32426,	102),
(169272,	16,	1726990943,	746,	18,	71.9,	31119,	102),
(169273,	16,	1726990950,	777,	18,	71.9,	31648,	102),
(169274,	16,	1726990957,	757,	18,	71.9,	31617,	102),
(169275,	16,	1726990964,	737,	18,	71.9,	31148,	102),
(169276,	16,	1726990971,	759,	18,	71.9,	31548,	102),
(169277,	16,	1726990978,	790,	18,	71.9,	31600,	102),
(169278,	16,	1726990985,	760,	18,	72,	31566,	102),
(169279,	16,	1726990992,	767,	18,	72,	31866,	102),
(169280,	16,	1726990999,	771,	18,	72,	31577,	104),
(169281,	16,	1726991006,	781,	18,	72,	31394,	105),
(169282,	16,	1726991013,	779,	18,	72,	31498,	105),
(169283,	16,	1726991020,	755,	18,	72,	31532,	105),
(169284,	16,	1726991027,	771,	18,	72,	31644,	105),
(169285,	16,	1726991034,	794,	18,	71.9,	31598,	105),
(169286,	16,	1726991041,	755,	18,	71.9,	31147,	105),
(169287,	16,	1726991048,	738,	18,	72,	31642,	104),
(169288,	16,	1726991055,	760,	18,	72,	31570,	104),
(169289,	16,	1726991062,	794,	18,	72,	31163,	104),
(169290,	16,	1726991069,	781,	18,	72,	31575,	104),
(169291,	16,	1726991076,	773,	18,	72.1,	31573,	111),
(169292,	16,	1726991083,	803,	18,	72.1,	31643,	110),
(169293,	16,	1726991090,	858,	18,	72.1,	31579,	110),
(169294,	16,	1726991097,	826,	18,	72,	31166,	110),
(169295,	16,	1726991104,	814,	18,	72,	31580,	110),
(169296,	16,	1726991111,	825,	18,	72.1,	31526,	116),
(169297,	16,	1726991118,	856,	18,	72.1,	32016,	116),
(169298,	16,	1726991125,	877,	18,	72.1,	31557,	115),
(169299,	16,	1726991132,	805,	18,	72,	31544,	115),
(169300,	16,	1726991139,	804,	18,	72,	31540,	115),
(169301,	16,	1726991146,	805,	18,	72.1,	31624,	114),
(169302,	16,	1726991153,	791,	18,	72.1,	31584,	113),
(169303,	16,	1726991160,	744,	18,	72.1,	31588,	113),
(169304,	16,	1726991167,	749,	18,	72.1,	31554,	113),
(169305,	16,	1726991174,	756,	18,	72.1,	31554,	112),
(169306,	16,	1726991182,	715,	18,	72.1,	31962,	112),
(169307,	16,	1726991189,	691,	18,	72,	31596,	123),
(169308,	16,	1726991196,	710,	18,	72,	31589,	122),
(169309,	16,	1726991203,	739,	18,	72,	31575,	121),
(169310,	16,	1726991210,	710,	18,	72,	31559,	120),
(169311,	16,	1726991217,	713,	18,	72.1,	32052,	119),
(169312,	16,	1726991224,	719,	18,	72,	31578,	119),
(169313,	16,	1726991231,	732,	18,	72,	31494,	119),
(169314,	16,	1726991238,	702,	18,	72.1,	31590,	119),
(169315,	16,	1726991245,	707,	18,	72,	31521,	118),
(169316,	16,	1726991252,	714,	18,	72,	31544,	118),
(169317,	16,	1726991259,	726,	18,	72.1,	31561,	117),
(169318,	16,	1726991266,	701,	18,	72.1,	31555,	116),
(169319,	16,	1726991273,	690,	18,	72.1,	31624,	115),
(169320,	16,	1726991280,	710,	18,	72.2,	31567,	116),
(169321,	16,	1726991287,	736,	18,	72.2,	31509,	116),
(169322,	16,	1726991294,	710,	18,	72.2,	31536,	116),
(169323,	16,	1726991301,	696,	18,	72.2,	31551,	115),
(169324,	16,	1726991308,	719,	18,	72.2,	31971,	115),
(169325,	16,	1726991315,	743,	18,	72.1,	31522,	116),
(169326,	16,	1726991322,	719,	18,	72.1,	31496,	116),
(169327,	16,	1726991329,	726,	18,	72.1,	31590,	116),
(169328,	16,	1726991336,	715,	18,	72.1,	31571,	116),
(169329,	16,	1726991343,	748,	18,	72.1,	31529,	116),
(169330,	16,	1726991350,	718,	18,	72,	31533,	116),
(169331,	16,	1726991357,	734,	18,	72,	31494,	115),
(169332,	16,	1726991364,	722,	18,	72.1,	31530,	115),
(169333,	16,	1726991371,	745,	18,	72.1,	31531,	115),
(169334,	16,	1726991378,	714,	18,	72,	31498,	115),
(169335,	16,	1726991385,	732,	18,	72,	31535,	115),
(169336,	16,	1726991392,	720,	18,	72.1,	31541,	114),
(169337,	16,	1726991399,	751,	18,	72.1,	31599,	114),
(169338,	16,	1726991406,	723,	18,	72.1,	31571,	114),
(169339,	16,	1726991413,	745,	18,	72.1,	31504,	114),
(169340,	16,	1726991420,	731,	18,	72.1,	31533,	114),
(169341,	16,	1726991427,	760,	18,	72.2,	31545,	114),
(169342,	16,	1726991434,	729,	18,	72.1,	31567,	114),
(169343,	16,	1726991441,	759,	18,	72.1,	31589,	113),
(169344,	16,	1726991448,	767,	18,	72.1,	31581,	112),
(169345,	16,	1726991455,	826,	18,	72.2,	31531,	112),
(169346,	16,	1726991463,	816,	18,	72.1,	31558,	112),
(169347,	16,	1726991470,	821,	18,	72.1,	31540,	112),
(169348,	16,	1726991477,	778,	18,	72.1,	31549,	112),
(169349,	16,	1726991484,	786,	17.9,	72.2,	31557,	112),
(169350,	16,	1726991491,	745,	18,	72.2,	31557,	112),
(169351,	16,	1726991498,	751,	18,	72.1,	31534,	112),
(169352,	16,	1726991505,	762,	18,	72.2,	31495,	112),
(169353,	16,	1726991512,	770,	18,	72.2,	31573,	112),
(169354,	16,	1726991519,	773,	18,	72.1,	31514,	112),
(169355,	16,	1726991526,	774,	18,	72.2,	31962,	112),
(169356,	16,	1726991533,	778,	18,	72.1,	31097,	112),
(169357,	16,	1726991540,	778,	18,	72.1,	31552,	112),
(169358,	16,	1726991547,	759,	18,	72.1,	31454,	112),
(169359,	16,	1726991554,	761,	18,	72.1,	31539,	112),
(169360,	16,	1726991561,	765,	18,	72.1,	31541,	112),
(169361,	16,	1726991568,	767,	18,	72.1,	31547,	112),
(169362,	16,	1726991575,	749,	18,	72.1,	31529,	112),
(169363,	16,	1726991582,	751,	18,	72.1,	31515,	112),
(169364,	16,	1726991589,	738,	18,	72,	31539,	112),
(169365,	16,	1726991596,	744,	18,	72,	31147,	112),
(169366,	16,	1726991603,	727,	18,	72,	31525,	112),
(169367,	16,	1726991610,	734,	18,	72.1,	31517,	112),
(169368,	16,	1726991617,	723,	18,	72,	31508,	112),
(169369,	16,	1726991624,	753,	18,	72,	31769,	112),
(169370,	16,	1726991631,	766,	18,	72,	31652,	111),
(169371,	16,	1726991638,	773,	18,	72,	31534,	112),
(169372,	16,	1726991645,	783,	18,	72,	31927,	112),
(169373,	16,	1726991652,	785,	18,	72,	31503,	112),
(169374,	16,	1726991659,	740,	18,	72.1,	31506,	112),
(169375,	16,	1726991666,	746,	18,	72.1,	31507,	113),
(169376,	16,	1726991673,	733,	18,	72.1,	31572,	112),
(169377,	16,	1726991680,	757,	18,	72.1,	31547,	112),
(169378,	16,	1726991687,	727,	18,	72,	31545,	112),
(169379,	16,	1726991694,	745,	18,	72.1,	31616,	112),
(169380,	16,	1726991702,	767,	18,	72.1,	31560,	112),
(169381,	16,	1726991709,	782,	18,	72.1,	31545,	112),
(169382,	16,	1726991716,	742,	18,	72.2,	31525,	112),
(169383,	16,	1726991723,	747,	18,	72.1,	31533,	117),
(169384,	16,	1726991730,	735,	18,	72.1,	31640,	116),
(169385,	16,	1726991737,	759,	18,	72.1,	31568,	117),
(169386,	16,	1726991744,	732,	18,	72.1,	31493,	117),
(169387,	16,	1726991751,	749,	18,	72,	31943,	117),
(169388,	16,	1726991758,	764,	18,	72,	31949,	118),
(169389,	16,	1726991765,	771,	18,	72.1,	32058,	118),
(169390,	16,	1726991772,	739,	18,	72.1,	31518,	123),
(169391,	16,	1726991779,	745,	18,	72.1,	31342,	125),
(169392,	16,	1726991786,	729,	18,	72.1,	31514,	124),
(169393,	16,	1726991793,	747,	18,	72.1,	31520,	124),
(169394,	16,	1726991800,	717,	18,	72.1,	31519,	124),
(169395,	16,	1726991807,	723,	18,	72,	31508,	124),
(169396,	16,	1726991814,	719,	18,	72,	31539,	123),
(169397,	16,	1726991821,	733,	18,	72,	31538,	122),
(169398,	16,	1726991828,	706,	18,	72,	31572,	122),
(169399,	16,	1726991835,	725,	18,	72.1,	31542,	121),
(169400,	16,	1726991842,	716,	18,	72.1,	31531,	121),
(169401,	16,	1726991849,	748,	18,	72.1,	31545,	120),
(169402,	16,	1726991856,	720,	18,	72.1,	31533,	120),
(169403,	16,	1726991863,	735,	18,	72,	31541,	120),
(169404,	16,	1726991870,	752,	18,	72,	31527,	120),
(169405,	16,	1726991877,	764,	18,	72,	31537,	119),
(169406,	16,	1726991884,	768,	18,	72,	31533,	119),
(169407,	16,	1726991891,	771,	18,	72,	31557,	119),
(169408,	16,	1726991898,	767,	18,	72,	31524,	118),
(169409,	16,	1726991905,	768,	18,	72,	31533,	118),
(169410,	16,	1726991912,	748,	18,	72.1,	31582,	118),
(169411,	16,	1726991919,	751,	18,	72.1,	31514,	123),
(169412,	16,	1726991926,	754,	18,	72.1,	31523,	122),
(169413,	16,	1726991933,	757,	18,	72.1,	31247,	122),
(169414,	16,	1726991940,	740,	18,	72.1,	31552,	120),
(169415,	16,	1726991947,	743,	18,	72.1,	31616,	120),
(169416,	16,	1726991955,	728,	18,	72.1,	31558,	124),
(169417,	16,	1726991962,	733,	18,	72.2,	31397,	124),
(169418,	16,	1726991969,	720,	18,	72.1,	31518,	124),
(169419,	16,	1726991976,	728,	18,	72.1,	31534,	123),
(169420,	16,	1726991983,	719,	18,	72,	31580,	122),
(169421,	16,	1726991990,	745,	18,	72.1,	31093,	121),
(169422,	16,	1726991997,	722,	18,	72.1,	31525,	121),
(169423,	16,	1726992004,	727,	18,	72.1,	31530,	128),
(169424,	16,	1726992011,	735,	18,	72.2,	31517,	128),
(169425,	16,	1726992018,	743,	18,	72.1,	31618,	127),
(169426,	16,	1726992025,	711,	18,	72.1,	31566,	132),
(169427,	16,	1726992032,	727,	18,	72.1,	31539,	130),
(169428,	16,	1726992039,	712,	18,	72.1,	32025,	128),
(169429,	16,	1726992046,	736,	18,	72,	31556,	127),
(169430,	16,	1726992053,	704,	18,	72.1,	31495,	123),
(169431,	16,	1726992060,	719,	18,	72.1,	31090,	123),
(169432,	16,	1726992067,	708,	18,	72.1,	31283,	122),
(169433,	16,	1726992074,	735,	18,	72.1,	31565,	122),
(169434,	16,	1726992081,	705,	18,	72.1,	31584,	121),
(169435,	16,	1726992088,	725,	18,	72.1,	31629,	120),
(169436,	16,	1726992095,	758,	18,	72.1,	31587,	120),
(169437,	16,	1726992102,	829,	18,	72.1,	31566,	119),
(169438,	16,	1726992109,	784,	18,	72,	31588,	119),
(169439,	16,	1726992116,	790,	18,	72,	31556,	119),
(169440,	16,	1726992123,	802,	18,	72.1,	31563,	119),
(169441,	16,	1726992130,	813,	18,	72.1,	31562,	119),
(169442,	16,	1726992137,	766,	18,	72.1,	31552,	118),
(169443,	16,	1726992144,	772,	17.9,	72.1,	31580,	118),
(169444,	16,	1726992151,	756,	18,	72.1,	31583,	118),
(169445,	16,	1726992158,	797,	17.9,	72.1,	31992,	118),
(169446,	16,	1726992166,	779,	18,	72.1,	31552,	118),
(169447,	16,	1726992173,	827,	18,	72.1,	31578,	117),
(169448,	16,	1726992180,	852,	18,	72.1,	31630,	117),
(169449,	16,	1726992187,	838,	17.9,	72.1,	31658,	117),
(169450,	16,	1726992194,	799,	18,	72.1,	31618,	116),
(169451,	16,	1726992201,	820,	18,	72.2,	32032,	116),
(169452,	16,	1726992208,	807,	17.9,	72.2,	31985,	116),
(169453,	16,	1726992215,	849,	17.9,	72.2,	31611,	116),
(169454,	16,	1726992222,	813,	17.9,	72.1,	31610,	116),
(169455,	16,	1726992229,	831,	17.9,	72.2,	31615,	116),
(169456,	16,	1726992236,	812,	17.9,	72.1,	31592,	116),
(169457,	16,	1726992243,	820,	17.9,	72.1,	31583,	116),
(169458,	16,	1726992250,	777,	17.9,	72,	31573,	116),
(169459,	16,	1726992257,	794,	18,	72.1,	31582,	116),
(169460,	16,	1726992264,	783,	17.9,	72,	31586,	116),
(169461,	16,	1726992271,	819,	17.9,	72,	32129,	115),
(169462,	16,	1726992278,	780,	17.9,	72,	31582,	115),
(169463,	16,	1726992285,	799,	17.9,	72.1,	31519,	115),
(169464,	16,	1726992292,	792,	18,	72.1,	31547,	115),
(169465,	16,	1726992299,	826,	17.9,	72.1,	31547,	115),
(169466,	16,	1726992306,	812,	17.9,	72.1,	31583,	115),
(169467,	16,	1726992313,	844,	17.9,	72.1,	31599,	115),
(169468,	16,	1726992320,	818,	17.9,	72.2,	31602,	115),
(169469,	16,	1726992327,	827,	17.9,	72.2,	31216,	115),
(169470,	16,	1726992334,	774,	17.9,	72.2,	31610,	115),
(169471,	16,	1726992341,	779,	17.9,	72.3,	31608,	115),
(169472,	16,	1726992348,	774,	17.9,	72.3,	31650,	115),
(169473,	16,	1726992355,	777,	17.9,	72.3,	31619,	114),
(169474,	16,	1726992362,	738,	17.9,	72.3,	31624,	114),
(169475,	16,	1726992369,	756,	17.9,	72.3,	31565,	114),
(169476,	16,	1726992376,	763,	17.9,	72.2,	31585,	114),
(169477,	16,	1726992383,	774,	17.9,	72.3,	31603,	114),
(169478,	16,	1726992390,	742,	17.9,	72.3,	31602,	114),
(169479,	16,	1726992397,	761,	17.9,	72.2,	31188,	113),
(169480,	16,	1726992404,	755,	17.9,	72.2,	31643,	113),
(169481,	16,	1726992412,	786,	17.9,	72.2,	31623,	113),
(169482,	16,	1726992419,	762,	17.9,	72.3,	31574,	113),
(169483,	16,	1726992426,	784,	17.9,	72.2,	31642,	113),
(169484,	16,	1726992433,	782,	17.9,	72.2,	31723,	112),
(169485,	16,	1726992440,	858,	17.9,	72.2,	31672,	112),
(169486,	16,	1726992447,	812,	17.9,	72.1,	31624,	112),
(169487,	16,	1726992454,	816,	17.9,	72.1,	31290,	111),
(169488,	16,	1726992461,	802,	17.9,	72.1,	31650,	111),
(169489,	16,	1726992468,	836,	17.9,	72.1,	31600,	111),
(169490,	16,	1726992475,	852,	17.9,	72.1,	31583,	111),
(169491,	16,	1726992482,	855,	17.9,	72.1,	31592,	110),
(169492,	16,	1726992489,	818,	17.9,	72.3,	31606,	110),
(169493,	16,	1726992496,	822,	17.9,	72.2,	31621,	110),
(169494,	16,	1726992503,	773,	17.9,	72.2,	31617,	109),
(169495,	16,	1726992510,	779,	17.9,	72.2,	31626,	109),
(169496,	16,	1726992517,	763,	17.9,	72.2,	31624,	109),
(169497,	16,	1726992524,	793,	17.9,	72.2,	31650,	108),
(169498,	16,	1726992531,	755,	17.9,	72.2,	31648,	108),
(169499,	16,	1726992538,	773,	17.9,	72.2,	31638,	107),
(169500,	16,	1726992545,	772,	17.9,	72.2,	31651,	106),
(169501,	16,	1726992552,	789,	17.9,	72.2,	31650,	106),
(169502,	16,	1726992559,	808,	17.9,	72.2,	31650,	105),
(169503,	16,	1726992566,	814,	17.9,	72.2,	31655,	105),
(169504,	16,	1726992573,	802,	17.9,	72.2,	31656,	104),
(169505,	16,	1726992580,	806,	17.9,	72.2,	31296,	103),
(169506,	16,	1726992587,	769,	17.9,	72.2,	31749,	102),
(169507,	16,	1726992594,	788,	17.9,	72.2,	31691,	101),
(169508,	16,	1726992601,	760,	17.9,	72.3,	31683,	100),
(169509,	16,	1726992608,	768,	17.9,	72.2,	31601,	99),
(169510,	16,	1726992615,	737,	17.9,	72.3,	31636,	99),
(169511,	16,	1726992623,	743,	17.9,	72.3,	31661,	97),
(169512,	16,	1726992630,	735,	17.9,	72.2,	31720,	96),
(169513,	16,	1726992637,	760,	17.9,	72.3,	31780,	95),
(169514,	16,	1726992644,	738,	17.9,	72.2,	31699,	94),
(169515,	16,	1726992651,	751,	17.9,	72.2,	31210,	93),
(169516,	16,	1726992658,	733,	17.9,	72.2,	31697,	92),
(169517,	16,	1726992665,	757,	17.9,	72.3,	31682,	91),
(169518,	16,	1726992672,	725,	17.9,	72.3,	31677,	91),
(169519,	16,	1726992679,	740,	17.9,	72.3,	31657,	90),
(169520,	16,	1726992686,	725,	17.9,	72.3,	31652,	90),
(169521,	16,	1726992693,	751,	17.9,	72.3,	31639,	89),
(169522,	16,	1726992700,	719,	17.9,	72.4,	31655,	88),
(169523,	16,	1726992707,	737,	17.9,	72.4,	31671,	87),
(169524,	16,	1726992714,	726,	17.9,	72.4,	31693,	86),
(169525,	16,	1726992721,	753,	17.9,	72.4,	31701,	85),
(169526,	16,	1726992728,	723,	17.9,	72.4,	31687,	84),
(169527,	16,	1726992735,	738,	17.9,	72.3,	31741,	83),
(169528,	16,	1726992742,	742,	17.9,	72.3,	31677,	83),
(169529,	16,	1726992749,	752,	17.9,	72.3,	31665,	82),
(169530,	16,	1726992756,	719,	17.9,	72.2,	32105,	81),
(169531,	16,	1726992763,	735,	17.9,	72.2,	31651,	81),
(169532,	16,	1726992770,	732,	17.9,	72.2,	31651,	81),
(169533,	16,	1726992777,	747,	17.9,	72.3,	31639,	81),
(169534,	16,	1726992784,	716,	17.9,	72.3,	32157,	80),
(169535,	16,	1726992791,	738,	17.9,	72.3,	31639,	81),
(169536,	16,	1726992798,	766,	17.9,	72.3,	31603,	81),
(169537,	16,	1726992805,	784,	17.9,	72.3,	31291,	81),
(169538,	16,	1726992812,	751,	17.9,	72.4,	31623,	81),
(169539,	16,	1726992819,	756,	17.9,	72.4,	31259,	81),
(169540,	16,	1726992826,	764,	17.9,	72.4,	31640,	80),
(169541,	16,	1726992833,	730,	17.9,	72.4,	31645,	80),
(169542,	16,	1726992840,	739,	17.9,	72.3,	32353,	77),
(169543,	16,	1726992847,	745,	17.9,	72.4,	31271,	77),
(169544,	16,	1726992854,	761,	17.9,	72.3,	31639,	77),
(169545,	16,	1726992861,	768,	17.9,	72.4,	31647,	75),
(169546,	16,	1726992868,	737,	17.9,	72.3,	32197,	75),
(169547,	16,	1726992875,	754,	17.9,	72.3,	31700,	75),
(169548,	16,	1726992882,	770,	17.9,	72.4,	31688,	74),
(169549,	16,	1726992889,	733,	17.9,	72.4,	31737,	73),
(169550,	16,	1726992896,	716,	17.9,	72.5,	31687,	74),
(169551,	16,	1726992904,	739,	17.9,	72.6,	31645,	74),
(169552,	16,	1726992911,	768,	17.9,	72.6,	31661,	74),
(169553,	16,	1726992918,	759,	17.9,	72.6,	31615,	74),
(169554,	16,	1726992925,	729,	17.9,	72.5,	31634,	74),
(169555,	16,	1726992932,	751,	17.9,	72.6,	32142,	74),
(169556,	16,	1726992939,	781,	17.9,	72.6,	31656,	75),
(169557,	16,	1726992946,	760,	17.9,	72.7,	31596,	75),
(169558,	16,	1726992953,	740,	17.9,	72.6,	31632,	76),
(169559,	16,	1726992960,	760,	17.9,	72.6,	31642,	76),
(169560,	16,	1726992967,	790,	17.9,	72.7,	31631,	77),
(169561,	16,	1726992974,	760,	17.9,	72.7,	31580,	77),
(169562,	16,	1726992981,	745,	17.9,	72.8,	31621,	77),
(169563,	16,	1726992988,	765,	17.9,	72.8,	31643,	75),
(169564,	16,	1726992995,	797,	17.9,	72.8,	31639,	72),
(169565,	16,	1726993002,	759,	17.9,	72.7,	32161,	72),
(169566,	16,	1726993009,	734,	17.9,	72.7,	31655,	73),
(169567,	16,	1726993016,	757,	17.9,	72.7,	31631,	73),
(169568,	16,	1726993023,	790,	17.9,	72.6,	31659,	78),
(169569,	16,	1726993030,	802,	17.9,	72.6,	31856,	77),
(169570,	16,	1726993037,	802,	17.9,	72.5,	31716,	77),
(169571,	16,	1726993044,	803,	17.9,	72.5,	31677,	76),
(169572,	16,	1726993051,	807,	17.9,	72.5,	32176,	76),
(169573,	16,	1726993058,	764,	17.9,	72.5,	31671,	77),
(169574,	16,	1726993065,	738,	17.9,	72.5,	31586,	77),
(169575,	16,	1726993072,	756,	17.9,	72.5,	31623,	77),
(169576,	16,	1726993079,	783,	17.9,	72.5,	31650,	77),
(169577,	16,	1726993086,	753,	17.9,	72.5,	31662,	78),
(169578,	16,	1726993093,	739,	17.9,	72.5,	31603,	78),
(169579,	16,	1726993100,	764,	17.9,	72.5,	32107,	78),
(169580,	16,	1726993107,	804,	17.9,	72.6,	31641,	78),
(169581,	16,	1726993114,	784,	17.9,	72.6,	31666,	79),
(169582,	16,	1726993121,	765,	17.9,	72.6,	31640,	79),
(169583,	16,	1726993129,	794,	17.9,	72.5,	31681,	79),
(169584,	16,	1726993136,	832,	17.9,	72.5,	31713,	79),
(169585,	16,	1726993143,	785,	17.9,	72.5,	31692,	79),
(169586,	16,	1726993150,	753,	17.9,	72.5,	31635,	79),
(169587,	16,	1726993157,	774,	17.9,	72.4,	31635,	79),
(169588,	16,	1726993164,	804,	17.9,	72.5,	31694,	79),
(169589,	16,	1726993171,	777,	17.9,	72.6,	31679,	79),
(169590,	16,	1726993178,	758,	17.9,	72.6,	31718,	79),
(169591,	16,	1726993185,	777,	17.9,	72.6,	31706,	78),
(169592,	16,	1726993192,	793,	17.9,	72.6,	31721,	79),
(169593,	16,	1726993199,	798,	17.9,	72.6,	31711,	79),
(169594,	16,	1726993206,	757,	17.9,	72.6,	31747,	79),
(169595,	16,	1726993213,	778,	17.9,	72.6,	31734,	78),
(169596,	16,	1726993220,	800,	17.9,	72.6,	31725,	78),
(169597,	16,	1726993227,	760,	17.9,	72.5,	31802,	77),
(169598,	16,	1726993234,	743,	17.9,	72.6,	31738,	76),
(169599,	16,	1726993241,	759,	17.9,	72.5,	31769,	76),
(169600,	16,	1726993248,	780,	17.9,	72.5,	31813,	75),
(169601,	16,	1726993255,	745,	17.9,	72.5,	31790,	74),
(169602,	16,	1726993262,	722,	17.9,	72.5,	31730,	73),
(169603,	16,	1726993269,	742,	17.9,	72.5,	31730,	73),
(169604,	16,	1726993276,	770,	17.9,	72.5,	31770,	72),
(169605,	16,	1726993283,	742,	17.9,	72.5,	31741,	71),
(169606,	16,	1726993290,	729,	17.9,	72.5,	31731,	71),
(169607,	16,	1726993297,	747,	17.9,	72.4,	31684,	70),
(169608,	16,	1726993304,	783,	17.9,	72.4,	31715,	70),
(169609,	16,	1726993311,	766,	17.9,	72.4,	31444,	69),
(169610,	16,	1726993318,	730,	17.9,	72.4,	31731,	68),
(169611,	16,	1726993325,	755,	17.9,	72.4,	31779,	68),
(169612,	16,	1726993332,	785,	17.9,	72.4,	31728,	67),
(169613,	16,	1726993339,	761,	17.9,	72.4,	31679,	67),
(169614,	16,	1726993346,	738,	17.9,	72.4,	31319,	67),
(169615,	16,	1726993354,	756,	17.9,	72.5,	31740,	66),
(169616,	16,	1726993361,	791,	17.9,	72.5,	31721,	66),
(169617,	16,	1726993368,	774,	17.9,	72.5,	31697,	66),
(169618,	16,	1726993375,	750,	17.9,	72.5,	31690,	66),
(169619,	16,	1726993382,	770,	17.9,	72.5,	31709,	65),
(169620,	16,	1726993389,	797,	17.9,	72.6,	31705,	65),
(169621,	16,	1726993396,	764,	17.9,	72.5,	31704,	64),
(169622,	16,	1726993403,	745,	17.9,	72.4,	31758,	64),
(169623,	16,	1726993410,	774,	17.9,	72.5,	32121,	64),
(169624,	16,	1726993417,	836,	17.9,	72.5,	31662,	65),
(169625,	16,	1726993424,	788,	17.9,	72.4,	31708,	65),
(169626,	16,	1726993431,	751,	17.9,	72.5,	31743,	64),
(169627,	16,	1726993438,	770,	17.9,	72.5,	31724,	65),
(169628,	16,	1726993445,	794,	17.9,	72.5,	31666,	65),
(169629,	16,	1726993452,	743,	17.9,	72.4,	31682,	65),
(169630,	16,	1726993459,	712,	17.9,	72.4,	31697,	65),
(169631,	16,	1726993466,	718,	17.9,	72.5,	31717,	64),
(169632,	16,	1726993473,	729,	17.9,	72.5,	31759,	64),
(169633,	16,	1726993480,	697,	17.9,	72.5,	31676,	64),
(169634,	16,	1726993487,	701,	17.9,	72.6,	31720,	64),
(169635,	16,	1726993494,	709,	17.9,	72.6,	31709,	64),
(169636,	16,	1726993501,	722,	17.9,	72.5,	31721,	64),
(169637,	16,	1726993508,	729,	17.9,	72.5,	31722,	65),
(169638,	16,	1726993515,	726,	17.9,	72.5,	31672,	64),
(169639,	16,	1726993522,	730,	17.9,	72.5,	31268,	64),
(169640,	16,	1726993529,	735,	17.9,	72.5,	31772,	63),
(169641,	16,	1726993536,	700,	17.9,	72.5,	31728,	63),
(169642,	16,	1726993543,	680,	17.9,	72.5,	31724,	63),
(169643,	16,	1726993550,	697,	17.9,	72.4,	31721,	63),
(169644,	16,	1726993557,	724,	17.9,	72.5,	31706,	63),
(169645,	16,	1726993564,	703,	17.9,	72.4,	31746,	62),
(169646,	16,	1726993571,	689,	17.9,	72.4,	31757,	62),
(169647,	16,	1726993578,	706,	17.9,	72.4,	31767,	61),
(169648,	16,	1726993585,	732,	17.9,	72.4,	31735,	61),
(169649,	16,	1726993593,	704,	17.9,	72.4,	31651,	67),
(169650,	16,	1726993600,	728,	17.9,	72.4,	31928,	71),
(169651,	16,	1726993607,	740,	17.9,	72.4,	31762,	70),
(169652,	16,	1726993614,	750,	17.9,	72.5,	31780,	69),
(169653,	16,	1726993621,	712,	17.9,	72.4,	31351,	69),
(169654,	16,	1726993628,	692,	17.9,	72.5,	31999,	70),
(169655,	16,	1726993635,	709,	17.9,	72.5,	31615,	70),
(169656,	16,	1726993642,	734,	17.9,	72.5,	31687,	70),
(169657,	16,	1726993649,	704,	17.9,	72.4,	31710,	70),
(169658,	16,	1726993656,	684,	17.9,	72.4,	31740,	70),
(169659,	16,	1726993663,	700,	17.9,	72.4,	31683,	70),
(169660,	16,	1726993670,	726,	17.9,	72.5,	31692,	69),
(169661,	16,	1726993677,	699,	17.9,	72.5,	31331,	69),
(169662,	16,	1726993684,	702,	17.9,	72.6,	31722,	69),
(169663,	16,	1726993691,	709,	17.9,	72.6,	31705,	68),
(169664,	16,	1726993698,	721,	17.9,	72.5,	31377,	68),
(169665,	16,	1726993705,	697,	17.9,	72.5,	32168,	67),
(169666,	16,	1726993712,	702,	17.9,	72.5,	31756,	71),
(169667,	16,	1726993719,	711,	17.9,	72.5,	31733,	71),
(169668,	16,	1726993726,	724,	17.9,	72.5,	31785,	70),
(169669,	16,	1726993733,	694,	17.9,	72.5,	31737,	70),
(169670,	16,	1726993740,	682,	17.9,	72.5,	31732,	70),
(169671,	16,	1726993747,	701,	17.9,	72.5,	31679,	70),
(169672,	16,	1726993754,	726,	17.9,	72.5,	31720,	70),
(169673,	16,	1726993761,	702,	17.9,	72.5,	31737,	69),
(169674,	16,	1726993768,	688,	17.9,	72.5,	31823,	69),
(169675,	16,	1726993775,	707,	17.9,	72.5,	31765,	68),
(169676,	16,	1726993782,	734,	17.9,	72.4,	31730,	68),
(169677,	16,	1726993789,	709,	17.9,	72.4,	32190,	67),
(169678,	16,	1726993796,	726,	17.9,	72.4,	31728,	65),
(169679,	16,	1726993803,	736,	17.9,	72.4,	31634,	65),
(169680,	16,	1726993810,	748,	17.9,	72.4,	31725,	65),
(169681,	16,	1726993817,	717,	17.9,	72.5,	31694,	66),
(169682,	16,	1726993824,	699,	17.9,	72.5,	31655,	66),
(169683,	16,	1726993832,	717,	17.9,	72.5,	31223,	65),
(169684,	16,	1726993839,	742,	17.9,	72.6,	31715,	65),
(169685,	16,	1726993846,	709,	17.9,	72.6,	31699,	65),
(169686,	16,	1726993853,	695,	17.9,	72.6,	31748,	65),
(169687,	16,	1726993860,	714,	17.9,	72.6,	31787,	64),
(169688,	16,	1726993867,	740,	17.9,	72.5,	31705,	64),
(169689,	16,	1726993874,	712,	17.9,	72.4,	31700,	64),
(169690,	16,	1726993881,	697,	17.9,	72.5,	31724,	64),
(169691,	16,	1726993888,	714,	17.9,	72.5,	31700,	65),
(169692,	16,	1726993895,	741,	17.9,	72.5,	31655,	65),
(169693,	16,	1726993902,	715,	17.9,	72.4,	31690,	65),
(169694,	16,	1726993909,	717,	17.9,	72.5,	31693,	63),
(169695,	16,	1726993916,	724,	17.9,	72.5,	31698,	63),
(169696,	16,	1726993923,	736,	17.9,	72.5,	31692,	61),
(169697,	16,	1726993930,	705,	17.9,	72.5,	31704,	61),
(169698,	16,	1726993937,	710,	17.9,	72.6,	31320,	59),
(169699,	16,	1726993944,	720,	17.9,	72.6,	31704,	59),
(169700,	16,	1726993951,	737,	17.9,	72.6,	31707,	59),
(169701,	16,	1726993958,	756,	17.9,	72.5,	32126,	59),
(169702,	16,	1726993965,	739,	17.9,	72.4,	31726,	59),
(169703,	16,	1726993972,	745,	17.9,	72.5,	31703,	59),
(169704,	16,	1726993979,	758,	17.9,	72.5,	31708,	59),
(169705,	16,	1726993986,	723,	17.9,	72.5,	31708,	59),
(169706,	16,	1726993993,	708,	17.9,	72.5,	32141,	60),
(169707,	16,	1726994000,	729,	17.9,	72.5,	31690,	64),
(169708,	16,	1726994007,	759,	17.9,	72.6,	31702,	65),
(169709,	16,	1726994014,	733,	17.9,	72.4,	31673,	65),
(169710,	16,	1726994021,	701,	17.9,	72.5,	31770,	65),
(169711,	16,	1726994028,	719,	17.9,	72.5,	31715,	65),
(169712,	16,	1726994035,	740,	17.9,	72.5,	31326,	64),
(169713,	16,	1726994042,	714,	17.9,	72.6,	31695,	64),
(169714,	16,	1726994049,	697,	17.9,	72.6,	31248,	64),
(169715,	16,	1726994057,	719,	17.9,	72.6,	31722,	63),
(169716,	16,	1726994064,	745,	17.9,	72.6,	31741,	63),
(169717,	16,	1726994071,	711,	17.9,	72.6,	31298,	63),
(169718,	16,	1726994078,	694,	17.9,	72.6,	31733,	63),
(169719,	16,	1726994085,	716,	17.9,	72.6,	31720,	62),
(169720,	16,	1726994092,	745,	17.9,	72.6,	31727,	62),
(169721,	16,	1726994099,	716,	17.9,	72.6,	31806,	62),
(169722,	16,	1726994106,	701,	17.9,	72.6,	31742,	66),
(169723,	16,	1726994113,	723,	17.9,	72.5,	31690,	66),
(169724,	16,	1726994120,	749,	17.9,	72.6,	31695,	66),
(169725,	16,	1726994127,	716,	17.9,	72.6,	31684,	66),
(169726,	16,	1726994134,	694,	17.9,	72.6,	31263,	65),
(169727,	16,	1726994141,	717,	17.9,	72.6,	31721,	65),
(169728,	16,	1726994148,	750,	17.9,	72.6,	31691,	66),
(169729,	16,	1726994155,	718,	17.9,	72.6,	31684,	66),
(169730,	16,	1726994162,	705,	17.9,	72.6,	31682,	66),
(169731,	16,	1726994169,	722,	17.9,	72.5,	31951,	66),
(169732,	16,	1726994176,	744,	17.9,	72.5,	31669,	66),
(169733,	16,	1726994183,	713,	17.9,	72.6,	31680,	66),
(169734,	16,	1726994190,	714,	17.9,	72.6,	31685,	66),
(169735,	16,	1726994197,	720,	17.9,	72.6,	31680,	66),
(169736,	16,	1726994204,	731,	17.9,	72.6,	31273,	66),
(169737,	16,	1726994211,	740,	17.9,	72.6,	31792,	66),
(169738,	16,	1726994218,	709,	17.9,	72.6,	31726,	66),
(169739,	16,	1726994225,	726,	17.9,	72.6,	31706,	69),
(169740,	16,	1726994232,	757,	17.9,	72.6,	31765,	69),
(169741,	16,	1726994239,	768,	17.9,	72.6,	31698,	69),
(169742,	16,	1726994246,	733,	17.9,	72.5,	31625,	69),
(169743,	16,	1726994253,	747,	17.9,	72.6,	31737,	69),
(169744,	16,	1726994260,	766,	17.9,	72.5,	31725,	69),
(169745,	16,	1726994267,	736,	17.9,	72.5,	31287,	69),
(169746,	16,	1726994274,	750,	17.9,	72.5,	31661,	69),
(169747,	16,	1726994281,	728,	17.9,	72.5,	31669,	68),
(169748,	16,	1726994288,	751,	17.9,	72.5,	31272,	68),
(169749,	16,	1726994295,	723,	17.9,	72.5,	31689,	68),
(169750,	16,	1726994303,	737,	17.9,	72.5,	31678,	68),
(169751,	16,	1726994310,	727,	17.9,	72.5,	31687,	68),
(169752,	16,	1726994317,	757,	17.9,	72.5,	31672,	69),
(169753,	16,	1726994324,	727,	17.9,	72.5,	31620,	69),
(169754,	16,	1726994331,	743,	17.9,	72.6,	31947,	68),
(169755,	16,	1726994338,	762,	17.9,	72.6,	31770,	68),
(169756,	16,	1726994345,	773,	17.9,	72.6,	31680,	68),
(169757,	16,	1726994352,	726,	17.9,	72.6,	32143,	68),
(169758,	16,	1726994359,	732,	17.9,	72.6,	31693,	68),
(169759,	16,	1726994366,	715,	17.9,	72.5,	31678,	68),
(169760,	16,	1726994373,	740,	17.9,	72.5,	31760,	68),
(169761,	16,	1726994380,	710,	17.9,	72.6,	32145,	68),
(169762,	16,	1726994387,	728,	17.9,	72.6,	31673,	70),
(169763,	16,	1726994394,	717,	17.9,	72.6,	31680,	70),
(169764,	16,	1726994401,	741,	17.9,	72.5,	31778,	70),
(169765,	16,	1726994408,	754,	17.9,	72.5,	31713,	69),
(169766,	16,	1726994415,	759,	17.9,	72.5,	31298,	69),
(169767,	16,	1726994422,	765,	17.9,	72.5,	31668,	70),
(169768,	16,	1726994429,	768,	17.9,	72.5,	31671,	69),
(169769,	16,	1726994436,	725,	17.9,	72.5,	31685,	69),
(169770,	16,	1726994443,	731,	17.9,	72.5,	31681,	69),
(169771,	16,	1726994450,	740,	17.9,	72.6,	31666,	70),
(169772,	16,	1726994457,	746,	17.9,	72.7,	31657,	70),
(169773,	16,	1726994464,	713,	17.9,	72.7,	31689,	70),
(169774,	16,	1726994471,	726,	17.9,	72.6,	31702,	70),
(169775,	16,	1726994478,	715,	17.9,	72.6,	31677,	68),
(169776,	16,	1726994485,	740,	17.9,	72.6,	31872,	68),
(169777,	16,	1726994492,	712,	17.9,	72.6,	31759,	67),
(169778,	16,	1726994499,	694,	17.9,	72.6,	31702,	67),
(169779,	16,	1726994507,	711,	17.9,	72.6,	31705,	67),
(169780,	16,	1726994514,	734,	17.9,	72.6,	32102,	67),
(169781,	16,	1726994521,	705,	17.9,	72.6,	31693,	67),
(169782,	16,	1726994528,	689,	17.9,	72.6,	31688,	67),
(169783,	16,	1726994535,	710,	17.9,	72.5,	31785,	66),
(169784,	16,	1726994542,	739,	17.8,	72.6,	31714,	66),
(169785,	16,	1726994549,	710,	17.9,	72.5,	31719,	66),
(169786,	16,	1726994556,	694,	17.8,	72.5,	31778,	66),
(169787,	16,	1726994563,	711,	17.9,	72.4,	31705,	66),
(169788,	16,	1726994570,	732,	17.9,	72.5,	31263,	66),
(169789,	16,	1726994577,	705,	17.9,	72.6,	31747,	66),
(169790,	16,	1726994584,	699,	17.9,	72.6,	31704,	66),
(169791,	16,	1726994591,	707,	17.9,	72.6,	31635,	66),
(169792,	16,	1726994598,	721,	17.9,	72.6,	31688,	66),
(169793,	16,	1726994605,	692,	17.8,	72.6,	31672,	67),
(169794,	16,	1726994612,	710,	17.9,	72.6,	31224,	67),
(169795,	16,	1726994619,	713,	17.9,	72.6,	31690,	67),
(169796,	16,	1726994626,	724,	17.9,	72.6,	31683,	67),
(169797,	16,	1726994633,	692,	17.9,	72.6,	31718,	67),
(169798,	16,	1726994640,	712,	17.9,	72.6,	31680,	67),
(169799,	16,	1726994647,	737,	17.9,	72.5,	31730,	65),
(169800,	16,	1726994654,	751,	17.9,	72.5,	31275,	65),
(169801,	16,	1726994661,	716,	17.9,	72.5,	31656,	66),
(169802,	16,	1726994668,	732,	17.9,	72.6,	31682,	66),
(169803,	16,	1726994675,	717,	17.9,	72.6,	31680,	67),
(169804,	16,	1726994682,	739,	17.8,	72.7,	31601,	67),
(169805,	16,	1726994689,	715,	17.8,	72.7,	31748,	67),
(169806,	16,	1726994696,	730,	17.8,	72.7,	31720,	66),
(169807,	16,	1726994703,	718,	17.9,	72.7,	32108,	66),
(169808,	16,	1726994710,	745,	17.8,	72.6,	31665,	67),
(169809,	16,	1726994717,	722,	17.8,	72.6,	31654,	69),
(169810,	16,	1726994724,	741,	17.9,	72.6,	31679,	69),
(169811,	16,	1726994731,	724,	17.9,	72.6,	31698,	69),
(169812,	16,	1726994738,	752,	17.9,	72.6,	32118,	69),
(169813,	16,	1726994745,	717,	17.9,	72.7,	31686,	69),
(169814,	16,	1726994752,	732,	17.9,	72.7,	31687,	69),
(169815,	16,	1726994759,	721,	17.9,	72.7,	31737,	69),
(169816,	16,	1726994767,	755,	17.9,	72.7,	31719,	70),
(169817,	16,	1726994774,	729,	17.9,	72.6,	31733,	70),
(169818,	16,	1726994781,	734,	17.9,	72.7,	31678,	70),
(169819,	16,	1726994788,	741,	17.9,	72.7,	31675,	70),
(169820,	16,	1726994795,	744,	17.9,	72.6,	31650,	70),
(169821,	16,	1726994802,	707,	17.9,	72.6,	31371,	70),
(169822,	16,	1726994809,	713,	17.9,	72.6,	31685,	70),
(169823,	16,	1726994816,	699,	17.9,	72.6,	31347,	70),
(169824,	16,	1726994823,	719,	17.8,	72.6,	31685,	70),
(169825,	16,	1726994830,	694,	17.9,	72.6,	31682,	70),
(169826,	16,	1726994837,	708,	17.8,	72.6,	31752,	70),
(169827,	16,	1726994844,	721,	17.8,	72.6,	31706,	70),
(169828,	16,	1726994851,	738,	17.9,	72.6,	31710,	69),
(169829,	16,	1726994858,	702,	17.9,	72.6,	31670,	69),
(169830,	16,	1726994865,	708,	17.9,	72.7,	31753,	69),
(169831,	16,	1726994872,	720,	17.8,	72.7,	31723,	69),
(169832,	16,	1726994879,	728,	17.9,	72.7,	31689,	69),
(169833,	16,	1726994886,	734,	17.8,	72.7,	31680,	69),
(169834,	16,	1726994893,	737,	17.8,	72.6,	31666,	69),
(169835,	16,	1726994900,	739,	17.8,	72.7,	31716,	69),
(169836,	16,	1726994907,	742,	17.9,	72.7,	31711,	69),
(169837,	16,	1726994914,	724,	17.9,	72.7,	31673,	69),
(169838,	16,	1726994921,	726,	17.9,	72.8,	31705,	69),
(169839,	16,	1726994928,	728,	17.9,	72.8,	31756,	68),
(169840,	16,	1726994935,	731,	17.8,	72.8,	31817,	68),
(169841,	16,	1726994942,	714,	17.9,	72.8,	31726,	68),
(169842,	16,	1726994949,	717,	17.9,	72.8,	31687,	69),
(169843,	16,	1726994956,	704,	17.9,	72.7,	31524,	70),
(169844,	16,	1726994963,	709,	17.9,	72.6,	31611,	69),
(169845,	16,	1726994970,	696,	17.9,	72.6,	31622,	69),
(169846,	16,	1726994978,	699,	17.9,	72.7,	31662,	69),
(169847,	16,	1726994985,	704,	17.8,	72.7,	31648,	69),
(169848,	16,	1726994992,	710,	17.9,	72.7,	31663,	69),
(169849,	16,	1726994999,	695,	17.9,	72.8,	31610,	70),
(169850,	16,	1726995006,	697,	17.9,	72.8,	32200,	70),
(169851,	16,	1726995013,	703,	17.8,	72.7,	31654,	70),
(169852,	16,	1726995020,	713,	17.9,	72.7,	31582,	70),
(169853,	16,	1726995027,	686,	17.9,	72.7,	31652,	71),
(169854,	16,	1726995034,	700,	17.9,	72.7,	31639,	71),
(169855,	16,	1726995041,	697,	17.9,	72.7,	31627,	71),
(169856,	16,	1726995048,	710,	17.9,	72.7,	31649,	71),
(169857,	16,	1726995055,	688,	17.9,	72.7,	31637,	71),
(169858,	16,	1726995062,	706,	17.8,	72.7,	31662,	71),
(169859,	16,	1726995069,	732,	17.9,	72.7,	31647,	71),
(169860,	16,	1726995076,	747,	17.9,	72.7,	31654,	71),
(169861,	16,	1726995083,	708,	17.9,	72.7,	31628,	71),
(169862,	16,	1726995090,	714,	17.9,	72.7,	31641,	71),
(169863,	16,	1726995097,	708,	17.9,	72.7,	31630,	71),
(169864,	16,	1726995104,	738,	17.9,	72.6,	31725,	71),
(169865,	16,	1726995111,	711,	17.9,	72.6,	31645,	71),
(169866,	16,	1726995118,	686,	17.9,	72.6,	31582,	71),
(169867,	16,	1726995125,	700,	17.9,	72.5,	31640,	71),
(169868,	16,	1726995132,	727,	17.9,	72.5,	31715,	71),
(169869,	16,	1726995139,	703,	17.9,	72.5,	31685,	70),
(169870,	16,	1726995146,	687,	17.9,	72.5,	32146,	70),
(169871,	16,	1726995153,	704,	17.9,	72.6,	31918,	71),
(169872,	16,	1726995160,	729,	17.9,	72.6,	31648,	70),
(169873,	16,	1726995167,	703,	17.9,	72.6,	32126,	70),
(169874,	16,	1726995175,	720,	17.9,	72.6,	31618,	70),
(169875,	16,	1726995182,	706,	17.9,	72.6,	31646,	71),
(169876,	16,	1726995189,	732,	17.9,	72.6,	31793,	71),
(169877,	16,	1726995196,	700,	17.9,	72.6,	31709,	71),
(169878,	16,	1726995203,	718,	17.9,	72.6,	31280,	71),
(169879,	16,	1726995210,	740,	17.9,	72.6,	31675,	71),
(169880,	16,	1726995217,	753,	17.9,	72.5,	31663,	71),
(169881,	16,	1726995224,	708,	17.9,	72.6,	31710,	71),
(169882,	16,	1726995231,	714,	17.9,	72.6,	31685,	70),
(169883,	16,	1726995238,	704,	17.9,	72.6,	31657,	70),
(169884,	16,	1726995245,	728,	17.9,	72.6,	31651,	71),
(169885,	16,	1726995252,	740,	17.9,	72.5,	31646,	71),
(169886,	16,	1726995259,	713,	17.9,	72.5,	32093,	71),
(169887,	16,	1726995266,	718,	17.9,	72.4,	31639,	71),
(169888,	16,	1726995273,	730,	17.9,	72.4,	31631,	71),
(169889,	16,	1726995280,	702,	17.9,	72.4,	31669,	71),
(169890,	16,	1726995287,	689,	17.9,	72.4,	31676,	71),
(169891,	16,	1726995294,	705,	17.9,	72.4,	31708,	71),
(169892,	16,	1726995301,	726,	17.9,	72.4,	31805,	71),
(169893,	16,	1726995308,	699,	17.9,	72.4,	31742,	71),
(169894,	16,	1726995315,	684,	17.9,	72.4,	31721,	71),
(169895,	16,	1726995322,	704,	17.9,	72.5,	31331,	71),
(169896,	16,	1726995330,	728,	17.9,	72.5,	31978,	71),
(169897,	16,	1726995337,	742,	17.9,	72.5,	31700,	70),
(169898,	16,	1726995344,	708,	17.9,	72.5,	31710,	71),
(169899,	16,	1726995351,	722,	17.9,	72.5,	31726,	71),
(169900,	16,	1726995358,	741,	17.9,	72.4,	31309,	71),
(169901,	16,	1726995365,	712,	17.9,	72.4,	31683,	71),
(169902,	16,	1726995372,	688,	17.9,	72.4,	31679,	71),
(169903,	16,	1726995379,	704,	17.9,	72.4,	31748,	71),
(169904,	16,	1726995386,	727,	17.9,	72.5,	31730,	71),
(169905,	16,	1726995393,	697,	17.9,	72.5,	31672,	71),
(169906,	16,	1726995400,	680,	17.9,	72.4,	31613,	71),
(169907,	16,	1726995407,	696,	17.9,	72.4,	31628,	71),
(169908,	16,	1726995414,	720,	17.9,	72.5,	31580,	71),
(169909,	16,	1726995421,	693,	17.9,	72.5,	31663,	71),
(169910,	16,	1726995428,	678,	17.9,	72.4,	31685,	71),
(169911,	16,	1726995435,	696,	17.9,	72.4,	31667,	71),
(169912,	16,	1726995442,	721,	17.9,	72.4,	31689,	71),
(169913,	16,	1726995449,	693,	17.9,	72.3,	31731,	71),
(169914,	16,	1726995456,	696,	17.9,	72.3,	31713,	71),
(169915,	16,	1726995463,	701,	17.9,	72.3,	31675,	71),
(169916,	16,	1726995470,	715,	17.9,	72.3,	31315,	71),
(169917,	16,	1726995477,	726,	17.9,	72.3,	31656,	71),
(169918,	16,	1726995484,	717,	17.9,	72.3,	31650,	71),
(169919,	16,	1726995491,	721,	17.9,	72.3,	31274,	71),
(169920,	16,	1726995498,	730,	17.9,	72.4,	31725,	71),
(169921,	16,	1726995505,	696,	17.9,	72.3,	31644,	71),
(169922,	16,	1726995512,	677,	17.9,	72.3,	31682,	71),
(169923,	16,	1726995519,	693,	17.9,	72.4,	31713,	70),
(169924,	16,	1726995526,	718,	17.9,	72.3,	32142,	70),
(169925,	16,	1726995533,	695,	17.9,	72.4,	31720,	70),
(169926,	16,	1726995540,	682,	17.9,	72.4,	31728,	69),
(169927,	16,	1726995547,	699,	17.9,	72.3,	31774,	69),
(169928,	16,	1726995554,	729,	17.9,	72.3,	31734,	69),
(169929,	16,	1726995561,	707,	17.9,	72.3,	31668,	69),
(169930,	16,	1726995568,	684,	17.9,	72.3,	31752,	69),
(169931,	16,	1726995575,	700,	17.9,	72.3,	31736,	69),
(169932,	16,	1726995582,	725,	17.9,	72.3,	31730,	68),
(169933,	16,	1726995590,	700,	17.9,	72.4,	31797,	68),
(169934,	16,	1726995597,	677,	18,	72.4,	31738,	68),
(169935,	16,	1726995604,	693,	18,	72.4,	31715,	68),
(169936,	16,	1726995611,	721,	18,	72.5,	31791,	67),
(169937,	16,	1726995618,	696,	18,	72.4,	31765,	67),
(169938,	16,	1726995625,	675,	17.9,	72.4,	31716,	67),
(169939,	16,	1726995632,	692,	18,	72.4,	31700,	69),
(169940,	16,	1726995639,	716,	18,	72.4,	31854,	68),
(169941,	16,	1726995646,	692,	17.9,	72.3,	31782,	68),
(169942,	16,	1726995653,	682,	17.9,	72.3,	31291,	68),
(169943,	16,	1726995660,	699,	18,	72.3,	31715,	68),
(169944,	16,	1726995667,	728,	17.9,	72.3,	31719,	67),
(169945,	16,	1726995674,	695,	18,	72.4,	31744,	67),
(169946,	16,	1726995681,	684,	17.9,	72.3,	31736,	66),
(169947,	16,	1726995688,	702,	18,	72.4,	31702,	65),
(169948,	16,	1726995695,	728,	17.9,	72.3,	31720,	65),
(169949,	16,	1726995702,	699,	18,	72.3,	31332,	65),
(169950,	16,	1726995709,	714,	18,	72.3,	31742,	64),
(169951,	16,	1726995716,	708,	18,	72.3,	32138,	64),
(169952,	16,	1726995723,	721,	18,	72.2,	31734,	64),
(169953,	16,	1726995730,	692,	18,	72.2,	31705,	64),
(169954,	16,	1726995737,	709,	18,	72.3,	31658,	64),
(169955,	16,	1726995744,	709,	18,	72.3,	32127,	64),
(169956,	16,	1726995751,	722,	18,	72.3,	31743,	64),
(169957,	16,	1726995758,	694,	18,	72.3,	31675,	65),
(169958,	16,	1726995765,	711,	18,	72.3,	31951,	64),
(169959,	16,	1726995772,	700,	18,	72.3,	31806,	63),
(169960,	16,	1726995779,	727,	18,	72.3,	31742,	63),
(169961,	16,	1726995786,	702,	18,	72.3,	31754,	63),
(169962,	16,	1726995793,	731,	18,	72.3,	31744,	62),
(169963,	16,	1726995800,	722,	18,	72.2,	31378,	62),
(169964,	16,	1726995807,	750,	18,	72.2,	31727,	62),
(169965,	16,	1726995814,	728,	18,	72.2,	31717,	62),
(169966,	16,	1726995821,	742,	18,	72.3,	31780,	62),
(169967,	16,	1726995828,	765,	18,	72.2,	31748,	62),
(169968,	16,	1726995835,	774,	18,	72.3,	31695,	62),
(169969,	16,	1726995842,	733,	18,	72.2,	31720,	62),
(169970,	16,	1726995849,	737,	18,	72.2,	31720,	60),
(169971,	16,	1726995857,	721,	18,	72.2,	32046,	60),
(169972,	16,	1726995864,	746,	18,	72.3,	31755,	63),
(169973,	16,	1726995871,	711,	18,	72.3,	31711,	63),
(169974,	16,	1726995878,	717,	18,	72.3,	31719,	63),
(169975,	16,	1726995885,	708,	18,	72.3,	31724,	62),
(169976,	16,	1726995892,	737,	18,	72.3,	31749,	62),
(169977,	16,	1726995899,	708,	18,	72.3,	31734,	62),
(169978,	16,	1726995906,	725,	18,	72.3,	31697,	62),
(169979,	16,	1726995913,	715,	18,	72.3,	31760,	62),
(169980,	16,	1726995920,	743,	18,	72.3,	31740,	61),
(169981,	16,	1726995927,	714,	18,	72.4,	31734,	61),
(169982,	16,	1726995934,	731,	18,	72.3,	31252,	61),
(169983,	16,	1726995941,	749,	18,	72.4,	31755,	60),
(169984,	16,	1726995948,	757,	18,	72.4,	31836,	59),
(169985,	16,	1726995955,	719,	18,	72.3,	31766,	63),
(169986,	16,	1726995962,	736,	18,	72.3,	31716,	63),
(169987,	16,	1726995969,	750,	18,	72.3,	31753,	63),
(169988,	16,	1726995976,	764,	18,	72.3,	31742,	63),
(169989,	16,	1726995983,	727,	18,	72.3,	31737,	63),
(169990,	16,	1726995990,	731,	18,	72.3,	32295,	63),
(169991,	16,	1726995997,	716,	18,	72.3,	31751,	63),
(169992,	16,	1726996004,	741,	18,	72.3,	31715,	63),
(169993,	16,	1726996011,	716,	18,	72.3,	31815,	62),
(169994,	16,	1726996018,	730,	18,	72.3,	31758,	62),
(169995,	16,	1726996025,	721,	18,	72.3,	31329,	62),
(169996,	16,	1726996032,	746,	18,	72.3,	31798,	61),
(169997,	16,	1726996039,	723,	18,	72.3,	31781,	59),
(169998,	16,	1726996046,	742,	18,	72.3,	31761,	59),
(169999,	16,	1726996053,	727,	18,	72.3,	31791,	59),
(170000,	16,	1726996060,	740,	18,	72.4,	31756,	59),
(170001,	16,	1726996067,	703,	18,	72.3,	31744,	59),
(170002,	16,	1726996074,	709,	18,	72.3,	31724,	58),
(170003,	16,	1726996081,	722,	18,	72.4,	31735,	61),
(170004,	16,	1726996088,	750,	18,	72.3,	31758,	61),
(170005,	16,	1726996095,	708,	18,	72.3,	31749,	61),
(170006,	16,	1726996102,	712,	18,	72.3,	31742,	61),
(170007,	16,	1726996109,	699,	18,	72.3,	31753,	60),
(170008,	16,	1726996116,	715,	18,	72.3,	31737,	60),
(170009,	16,	1726996123,	685,	18,	72.4,	31745,	59),
(170010,	16,	1726996130,	690,	18,	72.4,	31786,	59),
(170011,	16,	1726996138,	689,	17.9,	72.3,	32159,	59),
(170012,	16,	1726996145,	700,	18,	72.3,	31751,	59),
(170013,	16,	1726996152,	675,	18,	72.3,	31679,	60),
(170014,	16,	1726996159,	693,	18,	72.3,	31713,	59),
(170015,	16,	1726996166,	706,	18,	72.3,	31717,	59),
(170016,	16,	1726996173,	725,	18,	72.3,	31313,	59),
(170017,	16,	1726996180,	691,	18,	72.3,	31700,	59),
(170018,	16,	1726996187,	696,	18,	72.3,	31739,	59),
(170019,	16,	1726996194,	708,	18,	72.2,	32165,	59),
(170020,	16,	1726996201,	716,	18,	72.2,	31726,	59),
(170021,	16,	1726996208,	684,	18,	72.3,	31398,	59),
(170022,	16,	1726996215,	697,	18,	72.2,	31800,	58),
(170023,	16,	1726996222,	718,	17.9,	72.2,	31756,	59),
(170024,	16,	1726996229,	722,	18,	72.2,	31727,	58),
(170025,	16,	1726996236,	721,	18,	72.2,	32372,	58),
(170026,	16,	1726996243,	722,	18,	72.2,	31335,	58),
(170027,	16,	1726996250,	725,	18,	72.2,	31757,	58),
(170028,	16,	1726996257,	727,	18,	72.2,	31728,	58),
(170029,	16,	1726996264,	723,	18,	72.2,	31680,	59),
(170030,	16,	1726996271,	724,	18,	72.2,	31797,	58),
(170031,	16,	1726996278,	727,	18,	72.2,	31710,	58),
(170032,	16,	1726996285,	730,	18,	72.2,	31264,	58),
(170033,	16,	1726996292,	714,	18,	72.2,	31682,	58),
(170034,	16,	1726996299,	717,	18,	72.2,	31666,	59),
(170035,	16,	1726996306,	722,	18,	72.2,	31387,	59),
(170036,	16,	1726996313,	724,	18,	72.2,	31726,	59),
(170037,	16,	1726996320,	708,	18,	72.2,	32363,	58),
(170038,	16,	1726996327,	710,	18,	72.2,	31835,	58),
(170039,	16,	1726996334,	715,	18,	72.2,	31779,	57),
(170040,	16,	1726996341,	710,	18,	72.2,	31797,	57),
(170041,	16,	1726996348,	696,	18,	72.2,	31821,	57),
(170042,	16,	1726996355,	704,	18,	72.1,	32097,	57),
(170043,	16,	1726996362,	717,	18,	72.1,	31737,	56),
(170044,	16,	1726996370,	727,	18,	72.1,	31733,	57),
(170045,	16,	1726996377,	697,	18,	72.2,	31666,	57),
(170046,	16,	1726996384,	715,	18,	72.2,	31691,	57),
(170047,	16,	1726996391,	739,	18,	72.2,	31723,	57),
(170048,	16,	1726996398,	749,	18,	72.2,	31712,	57),
(170049,	16,	1726996406,	758,	18,	72.2,	31711,	58),
(170050,	16,	1726996413,	722,	18,	72.1,	31715,	57),
(170051,	16,	1726996420,	727,	18,	72.1,	32118,	57),
(170052,	16,	1726996427,	735,	18,	72.1,	31733,	58),
(170053,	16,	1726996434,	742,	18,	72.1,	31721,	58),
(170054,	16,	1726996441,	708,	18,	72.1,	32192,	58),
(170055,	16,	1726996448,	727,	18,	72.1,	31722,	58),
(170056,	16,	1726996455,	722,	18,	72.1,	31706,	58),
(170057,	16,	1726996462,	737,	18,	72.2,	31754,	58),
(170058,	16,	1726996469,	708,	18,	72.1,	31727,	60),
(170059,	16,	1726996476,	728,	18,	72.1,	31550,	61),
(170060,	16,	1726996483,	718,	18,	72.1,	31678,	61),
(170061,	16,	1726996490,	746,	18,	72.1,	31709,	61),
(170062,	16,	1726996497,	718,	18,	72.2,	31349,	61),
(170063,	16,	1726996504,	724,	18,	72.1,	31718,	61),
(170064,	16,	1726996511,	720,	18,	72.1,	31722,	61),
(170065,	16,	1726996519,	732,	18,	72.1,	31764,	60),
(170066,	16,	1726996526,	704,	18,	72.1,	31752,	60),
(170067,	16,	1726996533,	723,	18,	72.1,	31736,	60),
(170068,	16,	1726996540,	717,	18,	72.1,	31305,	60),
(170069,	16,	1726996547,	749,	18,	72.1,	32169,	60),
(170070,	16,	1726996554,	756,	18,	72.1,	31784,	60),
(170071,	16,	1726996561,	723,	18,	72.1,	31768,	60),
(170072,	16,	1726996568,	738,	18,	72.1,	31728,	60),
(170073,	16,	1726996575,	752,	18,	72,	31732,	60),
(170074,	16,	1726996582,	717,	18,	72.1,	31758,	60),
(170075,	16,	1726996589,	692,	18,	72.1,	31731,	59),
(170076,	16,	1726996596,	711,	18,	72,	31740,	59),
(170077,	16,	1726996603,	738,	18,	72.1,	31723,	59),
(170078,	16,	1726996610,	714,	18,	72.1,	31712,	59),
(170079,	16,	1726996617,	691,	18,	72.1,	31709,	60),
(170080,	16,	1726996624,	707,	18,	72.1,	31731,	60),
(170081,	16,	1726996631,	734,	18,	72.1,	31711,	59),
(170082,	16,	1726996638,	712,	18,	72.1,	31782,	59),
(170083,	16,	1726996645,	700,	18,	72.1,	31749,	59),
(170084,	16,	1726996652,	722,	18,	72.1,	31690,	60),
(170085,	16,	1726996659,	747,	18,	72.1,	31648,	60),
(170086,	16,	1726996666,	755,	18,	72.1,	31716,	60),
(170087,	16,	1726996674,	718,	18,	72.1,	31721,	62),
(170088,	16,	1726996681,	725,	18,	72.1,	31755,	62),
(170089,	16,	1726996688,	738,	18,	72,	31746,	62),
(170090,	16,	1726996695,	704,	18,	72,	31726,	62),
(170091,	16,	1726996702,	688,	18,	72.1,	31727,	62),
(170092,	16,	1726996709,	708,	18,	72,	32143,	61),
(170093,	16,	1726996716,	738,	18,	72.1,	31738,	61),
(170094,	16,	1726996723,	712,	18,	72,	31728,	61),
(170095,	16,	1726996730,	726,	18,	72,	31711,	61),
(170096,	16,	1726996737,	733,	18,	72.1,	31721,	61),
(170097,	16,	1726996744,	745,	18,	72.1,	31718,	61),
(170098,	16,	1726996751,	752,	18,	72.1,	31722,	62),
(170099,	16,	1726996758,	743,	18,	72.1,	31706,	62),
(170100,	16,	1726996765,	747,	18,	72,	31698,	62),
(170101,	16,	1726996772,	748,	18,	72,	31780,	62),
(170102,	16,	1726996779,	710,	18,	72,	31751,	62),
(170103,	16,	1726996786,	687,	18,	72,	31345,	62),
(170104,	16,	1726996793,	705,	18,	72,	31662,	62),
(170105,	16,	1726996800,	729,	18,	72,	31688,	62),
(170106,	16,	1726996807,	707,	18,	72,	31749,	62),
(170107,	16,	1726996814,	683,	18,	72,	31741,	62),
(170108,	16,	1726996821,	703,	18,	72.1,	31656,	62),
(170109,	16,	1726996828,	728,	18,	72,	31597,	63),
(170110,	16,	1726996835,	705,	18,	72.1,	31667,	63),
(170111,	16,	1726996842,	688,	18,	72,	31288,	63),
(170112,	16,	1726996849,	705,	18,	72,	31708,	62),
(170113,	16,	1726996856,	730,	18,	72,	31727,	62),
(170114,	16,	1726996863,	702,	18,	72.1,	31714,	62),
(170115,	16,	1726996870,	686,	18,	72,	31705,	62),
(170116,	16,	1726996877,	704,	18,	72,	31759,	62),
(170117,	16,	1726996884,	733,	18,	72,	31743,	62),
(170118,	16,	1726996891,	700,	18,	72,	31726,	62),
(170119,	16,	1726996898,	685,	18,	72,	31343,	62),
(170120,	16,	1726996905,	704,	18,	72,	31683,	62),
(170121,	16,	1726996913,	729,	18,	72,	31682,	62),
(170122,	16,	1726996920,	749,	18,	71.9,	31715,	62),
(170123,	16,	1726996927,	756,	18,	72,	31722,	62),
(170124,	16,	1726996934,	739,	18,	72,	31321,	62),
(170125,	16,	1726996941,	757,	18,	72,	31358,	62),
(170126,	16,	1726996948,	723,	18,	72,	31704,	62),
(170127,	16,	1726996955,	738,	18,	72,	31690,	62),
(170128,	16,	1726996962,	731,	18,	72,	31703,	62),
(170129,	16,	1726996969,	745,	18,	72,	31693,	63),
(170130,	16,	1726996976,	713,	18,	71.9,	31703,	63),
(170131,	16,	1726996983,	733,	18,	72,	31780,	62),
(170132,	16,	1726996990,	730,	18,	72,	31721,	63),
(170133,	16,	1726996997,	745,	18,	72,	31556,	63),
(170134,	16,	1726997004,	710,	18,	72,	31637,	63),
(170135,	16,	1726997011,	727,	18,	72,	31677,	63),
(170136,	16,	1726997018,	722,	18,	72,	31688,	64),
(170137,	16,	1726997025,	738,	18,	72,	31967,	64),
(170138,	16,	1726997032,	711,	18,	72,	31690,	64),
(170139,	16,	1726997039,	729,	18,	72,	31700,	64),
(170140,	16,	1726997046,	724,	18,	72,	31305,	64),
(170141,	16,	1726997053,	740,	18,	72,	31652,	64),
(170142,	16,	1726997060,	723,	18,	72,	31673,	64),
(170143,	16,	1726997067,	740,	18,	71.9,	31777,	64),
(170144,	16,	1726997074,	758,	18,	72,	31731,	64),
(170145,	16,	1726997081,	769,	18,	72,	31716,	64),
(170146,	16,	1726997088,	735,	18,	72,	31731,	64),
(170147,	16,	1726997095,	741,	18,	72,	31727,	64),
(170148,	16,	1726997102,	752,	18,	71.9,	31691,	64),
(170149,	16,	1726997109,	760,	18,	71.9,	31307,	64),
(170150,	16,	1726997116,	723,	18,	71.9,	32172,	64),
(170151,	16,	1726997123,	740,	18,	71.9,	31702,	64),
(170152,	16,	1726997130,	728,	18,	72,	31676,	64),
(170153,	16,	1726997137,	745,	18,	72,	31678,	64),
(170154,	16,	1726997144,	708,	18,	72,	31667,	64),
(170155,	16,	1726997151,	725,	18,	71.9,	31689,	64),
(170156,	16,	1726997158,	713,	18,	72,	31695,	64),
(170157,	16,	1726997166,	739,	18,	71.9,	31686,	64),
(170158,	16,	1726997173,	708,	18,	72,	31653,	64),
(170159,	16,	1726997180,	724,	18,	72,	31711,	64),
(170160,	16,	1726997187,	754,	18,	72,	31705,	64),
(170161,	16,	1726997194,	766,	18,	71.9,	31694,	64),
(170162,	16,	1726997201,	728,	18,	71.9,	32157,	64),
(170163,	16,	1726997208,	743,	18,	72,	31685,	64),
(170164,	16,	1726997215,	756,	18,	72,	31688,	63),
(170165,	16,	1726997222,	764,	18,	71.9,	31714,	63),
(170166,	16,	1726997229,	729,	18,	71.9,	32109,	63),
(170167,	16,	1726997236,	744,	18,	72,	31676,	63),
(170168,	16,	1726997243,	726,	18,	71.9,	31634,	64),
(170169,	16,	1726997250,	746,	18,	71.9,	31672,	64),
(170170,	16,	1726997257,	716,	18,	71.9,	31687,	64),
(170171,	16,	1726997264,	733,	18,	71.9,	31689,	64),
(170172,	16,	1726997271,	723,	18,	71.9,	31710,	64),
(170173,	16,	1726997278,	747,	18,	72,	31685,	64),
(170174,	16,	1726997285,	721,	18,	72,	31619,	64),
(170175,	16,	1726997292,	735,	18,	72,	31672,	64),
(170176,	16,	1726997299,	720,	18,	72,	31716,	64),
(170177,	16,	1726997306,	739,	18,	71.9,	31699,	63),
(170178,	16,	1726997313,	734,	18,	71.9,	32138,	64),
(170179,	16,	1726997320,	739,	18,	72,	31677,	64),
(170180,	16,	1726997327,	726,	18,	72,	31658,	64),
(170181,	16,	1726997334,	748,	18,	72,	31932,	64),
(170182,	16,	1726997341,	716,	18,	72,	31668,	64),
(170183,	16,	1726997348,	734,	18,	72,	31692,	64),
(170184,	16,	1726997355,	730,	18,	71.9,	32157,	64),
(170185,	16,	1726997362,	740,	18,	71.9,	31676,	64),
(170186,	16,	1726997369,	704,	18,	71.9,	31673,	64),
(170187,	16,	1726997376,	711,	18,	72,	31676,	64),
(170188,	16,	1726997383,	713,	18,	72,	31655,	64),
(170189,	16,	1726997390,	727,	18,	72,	31641,	64),
(170190,	16,	1726997397,	697,	18,	72,	31666,	65),
(170191,	16,	1726997405,	720,	18,	72,	31487,	65),
(170192,	16,	1726997412,	742,	18,	72,	31827,	65),
(170193,	16,	1726997419,	752,	18,	71.9,	31720,	65),
(170194,	16,	1726997426,	715,	18,	72,	31697,	65),
(170195,	16,	1726997433,	729,	18,	71.9,	31255,	65),
(170196,	16,	1726997440,	748,	18,	71.9,	31940,	65),
(170197,	16,	1726997447,	756,	18,	71.9,	31678,	65),
(170198,	16,	1726997454,	717,	18,	71.9,	32102,	65),
(170199,	16,	1726997461,	732,	18,	71.9,	31680,	65),
(170200,	16,	1726997468,	732,	18,	71.9,	31677,	65),
(170201,	16,	1726997475,	738,	18,	71.9,	31681,	65),
(170202,	16,	1726997482,	706,	18,	71.9,	31752,	65),
(170203,	16,	1726997489,	723,	18,	71.9,	31712,	65),
(170204,	16,	1726997496,	738,	18,	71.9,	32081,	65),
(170205,	16,	1726997503,	751,	18,	71.9,	31667,	65),
(170206,	16,	1726997510,	720,	18,	71.9,	31625,	65),
(170207,	16,	1726997517,	734,	18,	71.9,	31628,	65),
(170208,	16,	1726997524,	715,	18,	71.9,	31665,	65),
(170209,	16,	1726997531,	739,	18,	71.9,	31676,	65),
(170210,	16,	1726997538,	711,	18,	71.9,	31678,	65),
(170211,	16,	1726997545,	717,	18,	71.9,	31668,	65),
(170212,	16,	1726997552,	707,	18,	71.9,	31633,	65),
(170213,	16,	1726997559,	732,	18,	71.9,	31661,	65),
(170214,	16,	1726997566,	704,	18,	71.9,	31702,	65),
(170215,	16,	1726997573,	719,	18,	71.9,	31687,	65),
(170216,	16,	1726997580,	736,	18,	71.9,	31656,	65),
(170217,	16,	1726997587,	753,	18,	71.9,	31655,	65),
(170218,	16,	1726997594,	715,	18,	71.9,	31649,	65),
(170219,	16,	1726997601,	722,	18,	71.9,	31764,	65),
(170220,	16,	1726997608,	718,	18,	71.9,	31705,	65),
(170221,	16,	1726997615,	730,	18,	71.9,	31336,	65),
(170222,	16,	1726997622,	738,	18,	71.9,	31666,	65),
(170223,	16,	1726997629,	742,	18,	71.9,	31656,	65),
(170224,	16,	1726997636,	734,	18,	71.9,	31629,	65),
(170225,	16,	1726997643,	744,	18,	71.9,	31638,	65),
(170226,	16,	1726997650,	709,	18,	71.9,	31612,	65),
(170227,	16,	1726997658,	725,	18,	72,	31827,	65),
(170228,	16,	1726997665,	718,	18,	71.9,	31297,	65),
(170229,	16,	1726997672,	730,	18,	71.9,	31664,	65),
(170230,	16,	1726997679,	741,	18,	71.9,	31636,	65),
(170231,	16,	1726997686,	743,	18,	72,	31299,	65),
(170232,	16,	1726997693,	746,	18,	72,	31631,	66),
(170233,	16,	1726997700,	750,	18,	72,	31641,	66),
(170234,	16,	1726997707,	718,	18,	71.9,	31651,	66),
(170235,	16,	1726997714,	732,	18,	71.9,	31638,	66),
(170236,	16,	1726997721,	732,	18,	71.9,	31616,	66),
(170237,	16,	1726997728,	742,	18,	71.9,	31635,	66),
(170238,	16,	1726997735,	710,	18,	71.9,	31592,	66),
(170239,	16,	1726997742,	717,	18,	71.9,	31640,	66),
(170240,	16,	1726997749,	727,	18,	71.9,	31649,	66),
(170241,	16,	1726997756,	723,	18,	71.9,	31596,	66),
(170242,	16,	1726997763,	689,	18,	71.9,	31948,	66),
(170243,	16,	1726997770,	704,	18,	71.9,	31638,	66),
(170244,	16,	1726997777,	725,	18,	71.9,	31632,	66),
(170245,	16,	1726997784,	739,	18,	71.9,	31718,	66),
(170246,	16,	1726997791,	700,	18,	71.9,	31619,	66),
(170247,	16,	1726997798,	717,	18,	71.9,	31666,	66),
(170248,	16,	1726997805,	740,	18,	71.9,	31934,	66),
(170249,	16,	1726997812,	711,	18,	71.9,	31639,	66),
(170250,	16,	1726997819,	685,	18,	71.9,	31600,	66),
(170251,	16,	1726997826,	700,	18,	71.8,	31645,	66),
(170252,	16,	1726997833,	724,	18,	71.9,	31629,	66),
(170253,	16,	1726997840,	716,	18,	71.9,	31645,	66),
(170254,	16,	1726997847,	689,	18,	71.9,	31527,	66),
(170255,	16,	1726997854,	707,	18,	71.9,	31607,	66),
(170256,	16,	1726997861,	731,	18,	71.9,	31627,	66),
(170257,	16,	1726997868,	701,	18,	71.9,	31651,	69),
(170258,	16,	1726997875,	686,	18,	71.9,	31270,	69),
(170259,	16,	1726997882,	703,	18,	71.9,	31614,	69),
(170260,	16,	1726997889,	726,	18,	71.9,	32049,	69),
(170261,	16,	1726997897,	724,	18,	71.9,	31661,	69),
(170262,	16,	1726997904,	695,	18,	71.9,	31553,	70),
(170263,	16,	1726997911,	709,	18,	71.9,	31607,	70),
(170264,	16,	1726997918,	730,	18,	71.9,	31635,	70),
(170265,	16,	1726997925,	724,	18,	71.9,	31606,	70),
(170266,	16,	1726997932,	694,	18,	71.9,	31673,	70),
(170267,	16,	1726997939,	713,	18,	71.8,	31661,	70),
(170268,	16,	1726997946,	733,	18,	71.9,	31691,	70),
(170269,	16,	1726997953,	747,	18,	71.8,	31660,	70),
(170270,	16,	1726997960,	717,	18,	71.9,	31566,	70),
(170271,	16,	1726997967,	723,	18,	71.9,	31675,	70),
(170272,	16,	1726997974,	706,	18,	71.9,	31660,	71),
(170273,	16,	1726997981,	732,	18,	71.9,	31668,	71),
(170274,	16,	1726997988,	709,	18,	71.9,	31692,	71),
(170275,	16,	1726997995,	723,	18,	71.9,	31739,	71),
(170276,	16,	1726998002,	716,	18,	71.9,	31696,	71),
(170277,	16,	1726998009,	735,	18,	71.8,	31231,	71),
(170278,	16,	1726998016,	702,	18,	71.9,	31638,	71),
(170279,	16,	1726998023,	717,	18,	71.8,	31623,	71),
(170280,	16,	1726998030,	715,	18,	71.9,	31809,	71),
(170281,	16,	1726998037,	727,	18,	71.9,	31712,	71),
(170282,	16,	1726998044,	696,	18,	71.9,	31622,	71),
(170283,	16,	1726998051,	710,	18,	71.9,	31625,	71),
(170284,	16,	1726998058,	733,	18,	71.9,	31630,	71),
(170285,	16,	1726998065,	750,	18,	71.9,	31222,	71),
(170286,	16,	1726998072,	708,	18,	71.8,	31601,	71),
(170287,	16,	1726998079,	722,	18,	71.9,	31617,	71),
(170288,	16,	1726998086,	740,	18,	71.8,	31635,	71),
(170289,	16,	1726998093,	713,	18,	71.8,	31643,	71),
(170290,	16,	1726998100,	695,	18,	71.9,	32429,	71),
(170291,	16,	1726998107,	713,	18,	71.9,	31604,	71),
(170292,	16,	1726998114,	738,	18.1,	71.9,	31626,	71),
(170293,	16,	1726998121,	708,	18,	71.9,	31619,	72),
(170294,	16,	1726998128,	731,	18,	71.9,	31628,	72),
(170295,	16,	1726998135,	740,	18,	71.9,	32118,	72),
(170296,	16,	1726998142,	754,	18,	71.8,	31642,	72),
(170297,	16,	1726998150,	714,	18,	71.9,	31601,	72),
(170298,	16,	1726998157,	693,	18,	71.9,	32104,	72),
(170299,	16,	1726998164,	710,	18,	71.9,	31636,	72),
(170300,	16,	1726998171,	732,	18,	71.8,	31666,	72),
(170301,	16,	1726998178,	705,	18,	71.9,	31641,	72),
(170302,	16,	1726998185,	694,	18,	71.8,	31611,	72),
(170303,	16,	1726998192,	710,	18,	71.8,	31643,	72),
(170304,	16,	1726998199,	732,	18,	71.8,	31631,	72),
(170305,	16,	1726998206,	703,	18,	71.9,	31629,	72),
(170306,	16,	1726998213,	704,	18,	71.9,	31632,	72),
(170307,	16,	1726998220,	710,	18,	71.8,	31628,	74),
(170308,	16,	1726998227,	723,	18,	71.9,	31636,	74),
(170309,	16,	1726998234,	731,	18,	71.8,	31663,	74),
(170310,	16,	1726998241,	700,	18,	71.9,	31641,	74),
(170311,	16,	1726998248,	715,	18,	71.8,	31626,	75),
(170312,	16,	1726998255,	730,	18,	71.8,	31569,	75),
(170313,	16,	1726998262,	732,	18,	71.9,	31618,	75),
(170314,	16,	1726998269,	698,	18,	71.9,	31625,	75),
(170315,	16,	1726998276,	712,	18,	71.9,	31644,	75),
(170316,	16,	1726998283,	732,	18,	71.9,	31638,	75),
(170317,	16,	1726998290,	705,	18,	71.9,	31667,	75),
(170318,	16,	1726998297,	689,	18,	71.9,	31644,	75),
(170319,	16,	1726998304,	706,	18,	71.9,	31580,	76),
(170320,	16,	1726998311,	729,	18,	71.8,	31574,	76),
(170321,	16,	1726998318,	731,	18,	71.9,	31598,	77),
(170322,	16,	1726998325,	698,	18,	71.9,	31303,	76),
(170323,	16,	1726998332,	714,	18,	71.9,	31169,	76),
(170324,	16,	1726998339,	736,	18,	71.9,	31628,	76),
(170325,	16,	1726998347,	712,	18,	71.9,	31640,	81),
(170326,	16,	1726998354,	723,	18,	71.9,	33470,	82),
(170327,	16,	1726998361,	729,	18,	71.9,	32132,	82),
(170328,	16,	1726998368,	736,	18,	71.9,	31624,	81),
(170329,	16,	1726998375,	701,	18,	71.9,	31540,	81),
(170330,	16,	1726998382,	689,	18,	71.9,	31294,	82),
(170331,	16,	1726998389,	708,	18,	71.9,	31326,	82),
(170332,	16,	1726998396,	733,	18,	71.9,	31620,	82),
(170333,	16,	1726998403,	705,	18,	71.9,	31593,	82),
(170334,	16,	1726998410,	688,	18,	71.9,	31960,	82),
(170335,	16,	1726998417,	705,	18,	71.9,	31640,	82),
(170336,	16,	1726998424,	733,	18,	71.9,	31253,	82),
(170337,	16,	1726998431,	704,	18,	71.9,	31604,	82),
(170338,	16,	1726998438,	693,	18,	72,	31610,	82),
(170339,	16,	1726998445,	713,	18,	71.9,	31622,	82),
(170340,	16,	1726998452,	738,	18,	72,	31644,	82),
(170341,	16,	1726998459,	704,	18,	71.9,	31625,	83),
(170342,	16,	1726998466,	704,	18,	72,	31580,	83),
(170343,	16,	1726998473,	712,	18,	72,	32142,	83),
(170344,	16,	1726998480,	726,	18,	72,	31649,	83),
(170345,	16,	1726998487,	733,	18,	71.9,	31620,	83),
(170346,	16,	1726998494,	704,	18,	72,	31716,	83),
(170347,	16,	1726998501,	710,	18,	72,	31652,	83),
(170348,	16,	1726998508,	722,	18,	72,	31637,	83),
(170349,	16,	1726998515,	696,	18,	71.9,	31730,	83),
(170350,	16,	1726998522,	676,	18,	71.9,	31657,	82),
(170351,	16,	1726998529,	697,	18,	71.9,	31644,	82),
(170352,	16,	1726998536,	730,	18,	71.9,	32106,	83),
(170353,	16,	1726998543,	743,	18,	72,	31592,	83),
(170354,	16,	1726998551,	709,	18,	72,	31594,	83),
(170355,	16,	1726998558,	715,	18,	72,	31238,	83),
(170356,	16,	1726998565,	711,	18,	72,	31644,	83),
(170357,	16,	1726998572,	721,	18,	71.9,	31641,	83),
(170358,	16,	1726998579,	692,	18,	71.9,	31680,	83),
(170359,	16,	1726998586,	711,	18,	71.9,	31652,	83),
(170360,	16,	1726998593,	737,	18,	71.9,	31639,	83),
(170361,	16,	1726998600,	754,	18,	71.9,	31643,	83),
(170362,	16,	1726998607,	760,	18,	71.9,	31641,	83),
(170363,	16,	1726998614,	762,	18,	71.9,	31628,	83),
(170364,	16,	1726998621,	756,	18,	71.9,	31619,	83),
(170365,	16,	1726998628,	758,	18,	71.9,	31646,	83),
(170366,	16,	1726998635,	723,	18,	71.9,	31650,	83),
(170367,	16,	1726998642,	730,	18,	71.9,	31283,	83),
(170368,	16,	1726998649,	735,	18,	71.9,	31689,	83),
(170369,	16,	1726998656,	743,	18,	71.9,	31657,	83),
(170370,	16,	1726998663,	712,	18,	71.9,	31649,	83),
(170371,	16,	1726998670,	729,	18,	71.9,	31250,	83),
(170372,	16,	1726998677,	715,	18,	71.9,	31639,	83),
(170373,	16,	1726998684,	743,	18,	71.9,	31617,	82),
(170374,	16,	1726998691,	717,	18,	71.9,	31211,	82),
(170375,	16,	1726998698,	733,	18,	71.9,	31624,	82),
(170376,	16,	1726998705,	746,	18,	71.9,	31632,	83),
(170377,	16,	1726998712,	754,	18,	71.9,	31601,	83),
(170378,	16,	1726998719,	723,	18,	71.9,	31874,	83),
(170379,	16,	1726998726,	729,	18,	71.9,	31618,	83),
(170380,	16,	1726998734,	713,	18,	71.9,	31648,	83),
(170381,	16,	1726998741,	736,	18,	71.9,	31639,	83),
(170382,	16,	1726998748,	708,	18,	71.9,	31616,	83),
(170383,	16,	1726998755,	723,	18,	71.9,	31634,	83),
(170384,	16,	1726998762,	714,	18.1,	71.9,	31655,	83),
(170385,	16,	1726998769,	738,	18,	71.9,	31723,	82),
(170386,	16,	1726998776,	708,	18,	71.9,	31687,	82),
(170387,	16,	1726998783,	724,	18,	71.9,	31699,	82),
(170388,	16,	1726998790,	708,	18,	71.9,	31708,	82),
(170389,	16,	1726998797,	732,	18,	71.9,	31655,	83),
(170390,	16,	1726998805,	745,	18,	71.9,	31617,	83),
(170391,	16,	1726998812,	710,	18,	71.9,	31230,	83),
(170392,	16,	1726998819,	715,	18,	71.8,	31624,	83),
(170393,	16,	1726998826,	707,	18,	71.9,	31620,	83),
(170394,	16,	1726998833,	731,	18,	71.8,	32092,	83),
(170395,	16,	1726998840,	709,	18,	71.8,	31648,	85),
(170396,	16,	1726998847,	723,	18,	71.9,	31606,	85),
(170397,	16,	1726998854,	712,	18,	71.9,	31710,	85),
(170398,	16,	1726998861,	732,	18,	71.9,	31654,	85),
(170399,	16,	1726998868,	707,	18,	71.9,	31620,	85),
(170400,	16,	1726998875,	714,	18,	71.9,	31633,	85),
(170401,	16,	1726998882,	702,	18,	71.9,	31638,	85),
(170402,	16,	1726998889,	727,	18,	71.9,	31580,	85),
(170403,	16,	1726998896,	699,	18,	71.9,	31600,	85),
(170404,	16,	1726998903,	705,	18,	71.9,	31595,	85),
(170405,	16,	1726998910,	702,	18,	71.9,	31558,	85),
(170406,	16,	1726998917,	716,	18,	71.9,	31630,	85),
(170407,	16,	1726998924,	683,	18,	71.9,	31638,	85),
(170408,	16,	1726998931,	699,	18,	71.9,	31628,	85),
(170409,	16,	1726998938,	703,	18,	71.9,	31604,	85),
(170410,	16,	1726998945,	714,	18,	71.9,	31588,	85),
(170411,	16,	1726998952,	684,	18,	71.9,	31680,	85),
(170412,	16,	1726998959,	700,	18,	71.9,	31639,	85),
(170413,	16,	1726998966,	724,	18,	71.9,	31596,	85),
(170414,	16,	1726998973,	732,	18,	71.9,	31602,	85),
(170415,	16,	1726998980,	701,	18,	71.9,	31258,	85),
(170416,	16,	1726998988,	717,	18,	71.9,	31687,	85),
(170417,	16,	1726998995,	733,	18,	71.9,	31657,	85),
(170418,	16,	1726999002,	742,	18,	71.9,	31613,	85),
(170419,	16,	1726999009,	746,	18,	71.9,	31437,	87),
(170420,	16,	1726999016,	747,	18,	71.9,	31814,	86),
(170421,	16,	1726999023,	750,	18,	71.9,	31660,	88),
(170422,	16,	1726999030,	750,	18,	71.8,	31309,	88),
(170423,	16,	1726999037,	731,	18,	71.9,	32158,	88),
(170424,	16,	1726999044,	733,	18,	71.9,	31591,	89),
(170425,	16,	1726999051,	738,	18,	71.9,	31238,	89),
(170426,	16,	1726999058,	741,	18,	71.9,	31579,	89),
(170427,	16,	1726999065,	741,	18,	71.9,	31581,	89),
(170428,	16,	1726999072,	743,	18,	71.9,	31618,	89),
(170429,	16,	1726999079,	746,	18,	71.9,	31601,	89),
(170430,	16,	1726999086,	729,	18.1,	71.9,	31588,	89),
(170431,	16,	1726999093,	717,	18,	71.9,	31601,	89),
(170432,	16,	1726999100,	724,	18,	71.9,	31586,	90),
(170433,	16,	1726999107,	734,	18,	71.9,	31544,	92),
(170434,	16,	1726999114,	701,	18,	71.8,	31490,	93),
(170435,	16,	1726999121,	686,	18,	71.8,	31539,	93),
(170436,	16,	1726999128,	707,	18,	71.9,	31561,	94),
(170437,	16,	1726999135,	738,	18.1,	71.9,	31559,	94),
(170438,	16,	1726999142,	757,	18,	71.9,	31552,	94),
(170439,	16,	1726999149,	718,	18,	71.9,	31600,	94),
(170440,	16,	1726999156,	732,	18,	71.9,	31587,	94),
(170441,	16,	1726999163,	747,	18,	71.8,	31607,	94),
(170442,	16,	1726999170,	757,	18,	71.9,	31982,	94),
(170443,	16,	1726999178,	717,	18,	71.9,	31580,	96),
(170444,	16,	1726999185,	722,	18,	71.9,	31169,	96),
(170445,	16,	1726999192,	736,	18,	71.9,	31552,	96),
(170446,	16,	1726999199,	756,	18,	71.9,	31549,	96),
(170447,	16,	1726999206,	725,	18,	71.9,	31650,	95),
(170448,	16,	1726999213,	731,	18.1,	71.9,	31587,	96),
(170449,	16,	1726999220,	717,	18,	71.9,	31559,	96),
(170450,	16,	1726999227,	746,	18,	71.8,	31209,	96),
(170451,	16,	1726999234,	756,	18,	71.9,	31558,	101),
(170452,	16,	1726999241,	763,	18,	71.9,	31228,	101),
(170453,	16,	1726999248,	771,	18,	71.9,	31579,	101),
(170454,	16,	1726999255,	772,	18,	71.9,	31572,	100),
(170455,	16,	1726999262,	767,	18,	71.8,	31602,	100),
(170456,	16,	1726999269,	769,	18,	71.9,	31572,	100),
(170457,	16,	1726999276,	731,	18,	71.9,	31560,	100),
(170458,	16,	1726999283,	741,	18,	71.9,	31988,	100),
(170459,	16,	1726999290,	713,	18,	71.8,	31570,	101),
(170460,	16,	1726999297,	729,	18,	71.9,	31463,	102),
(170461,	16,	1726999304,	714,	18,	71.8,	31507,	103),
(170462,	16,	1726999311,	740,	18,	71.9,	31537,	103),
(170463,	16,	1726999318,	711,	18,	71.9,	31586,	103),
(170464,	16,	1726999325,	729,	18,	71.9,	31534,	105),
(170465,	16,	1726999332,	720,	18,	71.9,	31486,	106),
(170466,	16,	1726999340,	744,	18,	71.8,	31770,	104),
(170467,	16,	1726999347,	709,	18,	71.9,	31634,	103),
(170468,	16,	1726999354,	725,	18,	71.9,	31633,	103),
(170469,	16,	1726999361,	751,	18,	71.8,	31590,	103),
(170470,	16,	1726999368,	764,	18,	71.8,	31551,	103),
(170471,	16,	1726999375,	722,	18,	71.9,	31602,	103),
(170472,	16,	1726999382,	728,	18,	71.9,	31556,	103),
(170473,	16,	1726999389,	716,	18,	71.8,	31533,	103),
(170474,	16,	1726999396,	744,	18.1,	71.8,	31808,	105),
(170475,	16,	1726999403,	715,	18,	71.9,	31494,	102),
(170476,	16,	1726999410,	722,	18,	71.9,	31152,	102),
(170477,	16,	1726999417,	734,	18,	71.8,	31553,	102),
(170478,	16,	1726999424,	745,	18.1,	71.9,	31543,	103),
(170479,	16,	1726999431,	712,	18,	71.9,	31529,	103),
(170480,	16,	1726999438,	727,	18,	71.8,	31526,	103),
(170481,	16,	1726999445,	746,	18.1,	71.9,	31531,	105),
(170482,	16,	1726999452,	759,	18.1,	71.9,	31584,	105),
(170483,	16,	1726999459,	723,	18,	71.8,	31544,	105),
(170484,	16,	1726999466,	729,	18,	71.8,	31130,	105),
(170485,	16,	1726999473,	713,	18,	71.9,	31512,	106),
(170486,	16,	1726999480,	740,	18,	71.9,	31501,	108),
(170487,	16,	1726999487,	715,	18.1,	71.9,	31473,	109),
(170488,	16,	1726999494,	721,	18,	71.9,	31489,	110),
(170489,	16,	1726999501,	731,	18,	71.9,	31497,	110),
(170490,	16,	1726999508,	743,	18,	71.8,	31499,	111),
(170491,	16,	1726999515,	734,	18,	71.9,	31783,	111),
(170492,	16,	1726999522,	741,	18,	71.9,	31526,	111),
(170493,	16,	1726999529,	724,	18,	71.8,	31510,	112),
(170494,	16,	1726999536,	752,	18,	71.8,	31493,	112),
(170495,	16,	1726999543,	753,	18,	71.8,	31079,	113),
(170496,	16,	1726999550,	756,	18,	71.8,	31525,	113),
(170497,	16,	1726999557,	761,	18,	71.9,	31905,	113),
(170498,	16,	1726999564,	767,	18,	71.8,	31526,	113),
(170499,	16,	1726999571,	725,	18,	71.8,	31527,	113),
(170500,	16,	1726999578,	733,	18,	71.9,	31585,	113),
(170501,	16,	1726999585,	719,	18,	71.9,	31558,	112),
(170502,	16,	1726999592,	739,	18,	71.9,	31139,	113),
(170503,	16,	1726999599,	705,	18,	71.9,	31531,	113),
(170504,	16,	1726999606,	720,	18,	71.8,	31499,	114),
(170505,	16,	1726999613,	741,	18,	71.9,	31561,	114),
(170506,	16,	1726999620,	753,	18,	71.8,	31521,	113),
(170507,	16,	1726999627,	715,	18,	71.8,	31132,	113),
(170508,	16,	1726999635,	721,	18,	71.8,	31547,	114),
(170509,	16,	1726999642,	733,	18,	71.9,	31526,	114),
(170510,	16,	1726999649,	742,	18.1,	72,	31624,	113),
(170511,	16,	1726999656,	709,	18.1,	72,	31296,	110),
(170512,	16,	1726999663,	723,	18.1,	72.1,	31188,	110),
(170513,	16,	1726999670,	742,	18,	72.3,	31572,	110),
(170514,	16,	1726999677,	712,	18,	72.7,	31587,	109),
(170515,	16,	1726999684,	697,	18,	73,	31621,	108),
(170516,	16,	1726999691,	717,	18,	73.2,	31642,	107),
(170517,	16,	1726999698,	743,	18,	73.2,	31621,	106),
(170518,	16,	1726999705,	709,	18,	73.4,	32126,	105),
(170519,	16,	1726999712,	702,	17.9,	73.8,	32302,	106),
(170520,	16,	1726999719,	710,	17.9,	74.5,	31543,	106),
(170521,	16,	1726999726,	722,	17.9,	74.7,	31636,	105),
(170522,	16,	1726999733,	696,	17.9,	74.7,	31698,	104),
(170523,	16,	1726999740,	700,	17.9,	74.7,	31693,	103),
(170524,	16,	1726999747,	709,	17.9,	74.8,	31710,	102),
(170525,	16,	1726999754,	705,	17.9,	74.9,	31737,	101),
(170526,	16,	1726999761,	719,	17.9,	74.9,	31726,	101),
(170527,	16,	1726999768,	687,	17.9,	75,	31815,	100),
(170528,	16,	1726999775,	708,	17.9,	75.2,	31782,	100),
(170529,	16,	1726999782,	706,	17.8,	75.4,	31796,	100),
(170530,	16,	1726999789,	720,	17.8,	75.4,	31813,	99),
(170531,	16,	1726999796,	693,	17.8,	75.6,	31801,	99),
(170532,	16,	1726999803,	706,	17.8,	75.6,	31821,	99),
(170533,	16,	1726999810,	726,	17.8,	75.7,	31830,	99),
(170534,	16,	1726999818,	749,	17.8,	75.7,	32244,	99),
(170535,	16,	1726999825,	713,	17.8,	75.7,	31806,	98),
(170536,	16,	1726999832,	719,	17.8,	75.6,	32207,	98),
(170537,	16,	1726999839,	708,	17.8,	75.5,	31833,	97),
(170538,	16,	1726999846,	735,	17.8,	75.6,	31818,	96),
(170539,	16,	1726999853,	706,	17.8,	75.9,	32291,	95),
(170540,	16,	1726999860,	720,	17.8,	76.1,	31830,	94),
(170541,	16,	1726999867,	717,	17.8,	76.2,	31763,	93),
(170542,	16,	1726999874,	730,	17.8,	76.3,	31811,	92),
(170543,	16,	1726999881,	699,	17.8,	76.4,	31829,	91),
(170544,	16,	1726999888,	719,	17.8,	76.5,	31793,	89),
(170545,	16,	1726999895,	720,	17.8,	76.8,	31808,	88),
(170546,	16,	1726999902,	732,	17.8,	77.1,	31844,	86),
(170547,	16,	1726999909,	701,	17.8,	77.2,	31869,	84),
(170548,	16,	1726999916,	724,	17.8,	77.2,	31861,	82),
(170549,	16,	1726999923,	744,	17.8,	77.3,	31862,	80),
(170550,	16,	1726999930,	756,	17.8,	77.4,	31899,	78),
(170551,	16,	1726999937,	718,	17.7,	77.5,	31894,	76),
(170552,	16,	1726999944,	725,	17.7,	77.5,	31907,	75),
(170553,	16,	1726999951,	731,	17.7,	77.5,	31870,	73),
(170554,	16,	1726999958,	742,	17.7,	77.4,	31935,	71),
(170555,	16,	1726999965,	713,	17.7,	77.4,	31969,	69),
(170556,	16,	1726999972,	728,	17.7,	77.4,	31926,	66),
(170557,	16,	1726999979,	746,	17.6,	77.4,	31841,	64),
(170558,	16,	1726999986,	753,	17.6,	77.3,	31904,	63),
(170559,	16,	1726999993,	752,	17.6,	77.1,	31900,	61),
(170560,	16,	1727000000,	753,	17.6,	77.1,	31944,	60),
(170561,	16,	1727000007,	757,	17.6,	77.2,	31912,	58),
(170562,	16,	1727000014,	759,	17.6,	77.3,	31875,	57),
(170563,	16,	1727000021,	731,	17.6,	77.4,	32691,	55),
(170564,	16,	1727000028,	737,	17.5,	77.5,	31989,	54),
(170565,	16,	1727000035,	744,	17.5,	77.5,	31969,	52),
(170566,	16,	1727000042,	711,	17.5,	77.7,	32545,	51),
(170567,	16,	1727000049,	687,	17.5,	77.7,	31886,	50),
(170568,	16,	1727000056,	710,	17.5,	77.8,	31929,	49),
(170569,	16,	1727000063,	733,	17.4,	77.8,	31948,	48),
(170570,	16,	1727000070,	708,	17.4,	77.9,	31953,	47),
(170571,	16,	1727000077,	684,	17.4,	78,	31961,	45),
(170572,	16,	1727000085,	703,	17.4,	78,	32007,	44),
(170573,	16,	1727000092,	732,	17.4,	78.1,	32027,	45),
(170574,	16,	1727000099,	712,	17.4,	78,	32008,	44),
(170575,	16,	1727000106,	688,	17.4,	78,	32042,	43),
(170576,	16,	1727000113,	708,	17.3,	78.1,	32018,	42),
(170577,	16,	1727000120,	736,	17.3,	78.2,	31645,	41),
(170578,	16,	1727000127,	741,	17.3,	78.2,	32043,	40),
(170579,	16,	1727000134,	700,	17.3,	78.2,	32028,	39),
(170580,	16,	1727000141,	717,	17.3,	78.2,	32034,	38),
(170581,	16,	1727000148,	737,	17.3,	78.1,	32018,	37),
(170582,	16,	1727000155,	703,	17.3,	78.2,	31957,	36),
(170583,	16,	1727000162,	689,	17.3,	78.2,	32016,	36),
(170584,	16,	1727000169,	709,	17.3,	78.2,	32006,	34),
(170585,	16,	1727000176,	729,	17.3,	78.3,	32508,	33),
(170586,	16,	1727000183,	699,	17.3,	78.4,	32015,	34),
(170587,	16,	1727000190,	686,	17.3,	78.5,	32005,	34),
(170588,	16,	1727000197,	704,	17.3,	78.5,	32026,	33),
(170589,	16,	1727000204,	732,	17.3,	78.5,	32039,	32),
(170590,	16,	1727000211,	703,	17.4,	78.4,	32032,	32),
(170591,	16,	1727000218,	726,	17.3,	78.3,	32075,	31),
(170592,	16,	1727000225,	736,	17.3,	78.2,	31995,	30),
(170593,	16,	1727000232,	751,	17.3,	78.1,	31963,	30),
(170594,	16,	1727000239,	717,	17.3,	78,	32020,	29),
(170595,	16,	1727000246,	709,	17.3,	78,	32047,	29),
(170596,	16,	1727000253,	714,	17.3,	78.1,	31648,	28),
(170597,	16,	1727000260,	723,	17.3,	78.3,	32089,	28),
(170598,	16,	1727000267,	729,	17.3,	78.3,	32056,	27),
(170599,	16,	1727000274,	701,	17.3,	78.3,	31996,	36),
(170600,	16,	1727000281,	707,	17.3,	78.3,	32542,	35),
(170601,	16,	1727000288,	718,	17.4,	78.3,	32049,	35),
(170602,	16,	1727000295,	691,	17.4,	78.3,	31962,	34),
(170603,	16,	1727000302,	693,	17.4,	78.2,	31997,	33),
(170604,	16,	1727000309,	698,	17.3,	78.2,	32001,	33),
(170605,	16,	1727000316,	713,	17.4,	78.1,	32015,	32),
(170606,	16,	1727000323,	686,	17.4,	78.1,	32035,	31),
(170607,	16,	1727000330,	675,	17.4,	78.2,	32063,	31),
(170608,	16,	1727000337,	695,	17.3,	78.2,	31682,	30),
(170609,	16,	1727000344,	727,	17.3,	78.1,	32547,	29),
(170610,	16,	1727000351,	701,	17.3,	78.1,	32059,	30),
(170611,	16,	1727000358,	684,	17.3,	78,	31876,	30),
(170612,	16,	1727000365,	704,	17.3,	78,	32010,	29),
(170613,	16,	1727000373,	732,	17.3,	78,	32073,	29),
(170614,	16,	1727000380,	708,	17.3,	78,	32108,	28),
(170615,	16,	1727000387,	686,	17.3,	77.9,	32028,	27),
(170616,	16,	1727000394,	708,	17.3,	78,	32517,	27),
(170617,	16,	1727000401,	738,	17.3,	78.1,	32061,	26),
(170618,	16,	1727000408,	749,	17.3,	78.2,	32115,	26),
(170619,	16,	1727000415,	757,	17.3,	78.2,	32091,	25),
(170620,	16,	1727000422,	762,	17.2,	78,	32076,	25),
(170621,	16,	1727000429,	737,	17.3,	78,	32087,	24),
(170622,	16,	1727000436,	747,	17.3,	77.9,	32093,	24),
(170623,	16,	1727000443,	752,	17.3,	78,	32092,	23),
(170624,	16,	1727000450,	754,	17.2,	77.9,	32110,	23),
(170625,	16,	1727000457,	751,	17.2,	77.9,	32090,	23),
(170626,	16,	1727000464,	756,	17.2,	78,	32034,	22),
(170627,	16,	1727000471,	717,	17.2,	78.1,	32046,	22),
(170628,	16,	1727000478,	733,	17.2,	78.2,	32088,	24),
(170629,	16,	1727000486,	738,	17.2,	78.3,	32099,	23),
(170630,	16,	1727000493,	746,	17.2,	78.4,	32214,	23),
(170631,	16,	1727000500,	713,	17.2,	78.3,	32134,	22),
(170632,	16,	1727000507,	726,	17.2,	78.3,	32086,	22),
(170633,	16,	1727000514,	734,	17.2,	78.2,	32099,	22),
(170634,	16,	1727000521,	745,	17.2,	78,	32103,	21),
(170635,	16,	1727000528,	711,	17.2,	77.9,	32099,	21),
(170636,	16,	1727000535,	728,	17.2,	78,	32169,	20),
(170637,	16,	1727000542,	825,	17.2,	78.1,	32111,	20),
(170638,	16,	1727000549,	1120,	17.2,	78.1,	32098,	20),
(170639,	16,	1727000556,	1402,	17.2,	78.1,	32114,	19),
(170640,	16,	1727000563,	1617,	17.3,	78,	32122,	19),
(170641,	16,	1727000570,	1682,	17.3,	77.8,	32209,	19),
(170642,	16,	1727000577,	1782,	17.3,	77.6,	31902,	19),
(170643,	16,	1727000584,	1583,	17.3,	77.5,	32067,	19),
(170644,	16,	1727000591,	1583,	17.3,	77.3,	32092,	18),
(170645,	16,	1727000598,	1441,	17.3,	77.3,	32101,	18),
(170646,	16,	1727000605,	1447,	17.3,	77.3,	32113,	18),
(170647,	16,	1727000612,	1319,	17.3,	77.2,	32113,	18),
(170648,	16,	1727000620,	1348,	17.3,	77.3,	32120,	17),
(170649,	16,	1727000627,	1371,	17.3,	77.3,	32104,	17),
(170650,	16,	1727000634,	1384,	17.4,	77.3,	32106,	17),
(170651,	16,	1727000641,	1256,	17.3,	77.1,	32144,	17),
(170652,	16,	1727000648,	1273,	17.3,	77.1,	32125,	17),
(170653,	16,	1727000655,	1206,	17.3,	77.1,	32123,	17),
(170654,	16,	1727000662,	1250,	17.3,	77.3,	32135,	16),
(170655,	16,	1727000669,	1153,	17.3,	77.4,	32127,	16),
(170656,	16,	1727000676,	1182,	17.3,	77.4,	32106,	16),
(170657,	16,	1727000683,	1137,	17.3,	77.4,	32136,	16),
(170658,	16,	1727000690,	1182,	17.3,	77.3,	32120,	16),
(170659,	16,	1727000697,	1095,	17.3,	77.4,	32130,	16),
(170660,	16,	1727000704,	1119,	17.3,	77.3,	32136,	15),
(170661,	16,	1727000711,	1145,	17.3,	77.4,	32150,	15),
(170662,	16,	1727000718,	1155,	17.3,	77.4,	32148,	15),
(170663,	16,	1727000725,	1059,	17.2,	77.5,	31962,	15),
(170664,	16,	1727000732,	1080,	17.2,	77.5,	32063,	15),
(170665,	16,	1727000739,	1036,	17.2,	77.5,	32107,	15),
(170666,	16,	1727000746,	1083,	17.2,	77.6,	32151,	15),
(170667,	16,	1727000753,	1010,	17.2,	77.6,	32079,	15),
(170668,	16,	1727000760,	1037,	17.2,	77.7,	32073,	15),
(170669,	16,	1727000767,	1085,	17.2,	77.8,	32182,	15),
(170670,	16,	1727000774,	1097,	17.2,	77.8,	32147,	15),
(170671,	16,	1727000781,	1008,	17.2,	77.7,	32131,	15),
(170672,	16,	1727000788,	1035,	17.2,	77.8,	32118,	14),
(170673,	16,	1727000795,	1010,	17.2,	77.8,	32140,	14),
(170674,	16,	1727000802,	1028,	17.2,	77.9,	32041,	14),
(170675,	16,	1727000809,	960,	17.2,	77.8,	32117,	14),
(170676,	16,	1727000816,	980,	17.2,	77.9,	32153,	14),
(170677,	16,	1727000823,	1000,	17.2,	77.9,	32118,	14),
(170678,	16,	1727000830,	1013,	17.2,	77.9,	32134,	14),
(170679,	16,	1727000837,	990,	17.2,	78,	32147,	14),
(170680,	16,	1727000844,	994,	17.2,	78.1,	32144,	14),
(170681,	16,	1727000851,	1008,	17.2,	78.1,	32137,	14),
(170682,	16,	1727000858,	1015,	17.2,	78,	32116,	14),
(170683,	16,	1727000865,	960,	17.2,	78.1,	32144,	14),
(170684,	16,	1727000872,	981,	17.2,	78,	32121,	14),
(170685,	16,	1727000879,	986,	17.2,	78,	32220,	14),
(170686,	16,	1727000886,	997,	17.2,	78,	32177,	14),
(170687,	16,	1727000893,	945,	17.2,	78,	32087,	14),
(170688,	16,	1727000900,	970,	17.2,	78.1,	32128,	13),
(170689,	16,	1727000907,	1000,	17.2,	78.1,	32122,	13),
(170690,	16,	1727000914,	1009,	17.2,	78.1,	32128,	13),
(170691,	16,	1727000921,	997,	17.2,	78.1,	33503,	13),
(170692,	16,	1727000928,	997,	17.2,	78.2,	32166,	13),
(170693,	16,	1727000935,	1002,	17.2,	78.2,	32139,	13),
(170694,	16,	1727000942,	973,	17.2,	78.3,	32182,	13),
(170695,	16,	1727000949,	914,	17.2,	78.4,	32176,	13),
(170696,	16,	1727000956,	934,	17.2,	78.4,	32228,	13),
(170697,	16,	1727000963,	975,	17.2,	78.4,	32185,	13),
(170698,	16,	1727000970,	938,	17.2,	78.4,	32177,	12),
(170699,	16,	1727000978,	905,	17.2,	78.5,	32160,	12),
(170700,	16,	1727000985,	938,	17.2,	78.6,	32184,	12),
(170701,	16,	1727000992,	978,	17.2,	78.6,	32163,	12),
(170702,	16,	1727000999,	965,	17.2,	78.7,	32198,	12),
(170703,	16,	1727001006,	928,	17.2,	78.7,	32166,	14),
(170704,	16,	1727001013,	954,	17.2,	78.7,	31905,	14),
(170705,	16,	1727001020,	992,	17.2,	78.7,	32049,	14),
(170706,	16,	1727001027,	932,	17.2,	78.7,	32155,	14),
(170707,	16,	1727001034,	904,	17.2,	78.8,	32157,	14),
(170708,	16,	1727001041,	929,	17.2,	78.9,	32136,	14),
(170709,	16,	1727001048,	967,	17.2,	79,	32141,	14),
(170710,	16,	1727001055,	917,	17.2,	79.1,	32157,	14),
(170711,	16,	1727001062,	952,	17.2,	79.1,	32186,	13),
(170712,	16,	1727001069,	964,	17.2,	79.1,	32166,	13),
(170713,	16,	1727001076,	984,	17.2,	79,	32240,	13),
(170714,	16,	1727001083,	924,	17.2,	79,	32186,	13),
(170715,	16,	1727001090,	948,	17.2,	79,	32136,	13),
(170716,	16,	1727001097,	955,	17.2,	78.9,	32143,	13),
(170717,	16,	1727001104,	967,	17.2,	78.8,	32155,	13),
(170718,	16,	1727001111,	915,	17.2,	78.8,	32172,	13),
(170719,	16,	1727001118,	938,	17.2,	78.8,	32158,	13),
(170720,	16,	1727001125,	920,	17.2,	78.8,	32169,	13),
(170721,	16,	1727001132,	958,	17.2,	78.9,	32181,	12),
(170722,	16,	1727001139,	913,	17.1,	79,	32273,	12),
(170723,	16,	1727001146,	936,	17.2,	79,	32215,	12),
(170724,	16,	1727001153,	917,	17.2,	79,	32092,	12),
(170725,	16,	1727001160,	952,	17.2,	78.9,	32120,	12),
(170726,	16,	1727001167,	907,	17.1,	78.9,	32085,	12),
(170727,	16,	1727001174,	934,	17.1,	78.9,	32133,	12),
(170728,	16,	1727001181,	932,	17.2,	78.9,	32135,	12),
(170729,	16,	1727001188,	948,	17.2,	78.8,	32172,	12),
(170730,	16,	1727001195,	905,	17.2,	78.8,	32157,	12),
(170731,	16,	1727001202,	927,	17.2,	78.7,	32201,	12),
(170732,	16,	1727001209,	906,	17.2,	78.7,	32183,	12),
(170733,	16,	1727001216,	943,	17.2,	78.7,	32189,	12),
(170734,	16,	1727001223,	908,	17.2,	78.8,	32196,	12),
(170735,	16,	1727001230,	931,	17.2,	78.8,	32230,	12),
(170736,	16,	1727001237,	960,	17.2,	78.9,	32211,	11),
(170737,	16,	1727001244,	965,	17.2,	78.9,	32199,	11),
(170738,	16,	1727001251,	907,	17.1,	79,	32216,	11),
(170739,	16,	1727001258,	925,	17.1,	79.1,	32208,	11),
(170740,	16,	1727001265,	928,	17.2,	79.2,	32230,	11),
(170741,	16,	1727001272,	938,	17.2,	79.1,	32200,	11),
(170742,	16,	1727001279,	891,	17.1,	79.2,	32238,	11),
(170743,	16,	1727001286,	914,	17.2,	79.2,	32210,	11),
(170744,	16,	1727001293,	945,	17.2,	79.2,	32207,	11),
(170745,	16,	1727001300,	895,	17.2,	79.2,	32223,	11),
(170746,	16,	1727001307,	866,	17.2,	79.2,	32155,	11),
(170747,	16,	1727001314,	892,	17.2,	79.2,	32221,	10),
(170748,	16,	1727001321,	930,	17.2,	79.2,	32190,	10),
(170749,	16,	1727001328,	948,	17.2,	79.1,	32225,	10),
(170750,	16,	1727001335,	898,	17.2,	79.1,	32184,	10),
(170751,	16,	1727001342,	921,	17.2,	79.1,	32230,	10),
(170752,	16,	1727001349,	950,	17.2,	79.1,	32195,	10),
(170753,	16,	1727001356,	943,	17.2,	79.1,	32191,	10),
(170754,	16,	1727001363,	952,	17.2,	79,	32157,	12),
(170755,	16,	1727001370,	959,	17.3,	79,	32291,	11),
(170756,	16,	1727001377,	966,	17.3,	78.9,	32194,	11),
(170757,	16,	1727001384,	938,	17.3,	78.8,	32161,	11),
(170758,	16,	1727001391,	899,	17.3,	78.7,	32158,	13),
(170759,	16,	1727001398,	920,	17.3,	78.7,	32129,	13),
(170760,	16,	1727001405,	947,	17.3,	78.6,	32131,	13),
(170761,	16,	1727001412,	900,	17.3,	78.6,	32144,	13),
(170762,	16,	1727001419,	874,	17.3,	78.5,	32141,	13),
(170763,	16,	1727001426,	904,	17.3,	78.5,	32126,	13),
(170764,	16,	1727001433,	944,	17.3,	78.5,	32133,	13),
(170765,	16,	1727001440,	903,	17.4,	78.5,	32141,	13),
(170766,	16,	1727001447,	984,	17.4,	78.4,	32167,	13),
(170767,	16,	1727001454,	992,	17.4,	78.4,	32126,	13),
(170768,	16,	1727001461,	1125,	17.4,	78.4,	32679,	13),
(170769,	16,	1727001469,	1053,	17.4,	78.3,	32158,	12),
(170770,	16,	1727001476,	1058,	17.4,	78.3,	32735,	12),
(170771,	16,	1727001483,	1046,	17.4,	78.3,	32159,	12),
(170772,	16,	1727001490,	1036,	17.4,	78.3,	32130,	12),
(170773,	16,	1727001497,	947,	17.4,	78.4,	32130,	13),
(170774,	16,	1727001504,	963,	17.4,	78.4,	32046,	13),
(170775,	16,	1727001511,	931,	17.4,	78.3,	32378,	13),
(170776,	16,	1727001518,	957,	17.4,	78.3,	32135,	15),
(170777,	16,	1727001525,	901,	17.4,	78.3,	32390,	15),
(170778,	16,	1727001532,	917,	17.4,	78.4,	32112,	15),
(170779,	16,	1727001539,	885,	17.4,	78.5,	32357,	14),
(170780,	16,	1727001546,	919,	17.3,	78.4,	32207,	14),
(170781,	16,	1727001553,	862,	17.4,	78.3,	32212,	14),
(170782,	16,	1727001560,	881,	17.4,	78.3,	32171,	14),
(170783,	16,	1727001567,	901,	17.4,	78.3,	32153,	14),
(170784,	16,	1727001574,	918,	17.4,	78.3,	32196,	13),
(170785,	16,	1727001581,	862,	17.4,	78.2,	32152,	13),
(170786,	16,	1727001588,	880,	17.3,	78.2,	32605,	13),
(170787,	16,	1727001595,	851,	17.3,	78.2,	32146,	13),
(170788,	16,	1727001602,	881,	17.3,	78.2,	32190,	13),
(170789,	16,	1727001609,	841,	17.3,	78.3,	32158,	13),
(170790,	16,	1727001616,	861,	17.3,	78.3,	32205,	13),
(170791,	16,	1727001623,	852,	17.3,	78.5,	32176,	13),
(170792,	16,	1727001630,	890,	17.3,	78.4,	31743,	13),
(170793,	16,	1727001637,	849,	17.3,	78.4,	32147,	12),
(170794,	16,	1727001644,	855,	17.3,	78.3,	32151,	12),
(170795,	16,	1727001651,	866,	17.3,	78.3,	32166,	12),
(170796,	16,	1727001658,	879,	17.3,	78.2,	32138,	12),
(170797,	16,	1727001665,	828,	17.3,	78.2,	32119,	12),
(170798,	16,	1727001672,	847,	17.3,	78.3,	32156,	13),
(170799,	16,	1727001679,	864,	17.3,	78.3,	32127,	13),
(170800,	16,	1727001686,	822,	17.3,	78.3,	32158,	12),
(170801,	16,	1727001693,	796,	17.2,	78.4,	32170,	12),
(170802,	16,	1727001700,	825,	17.3,	78.4,	32186,	12),
(170803,	16,	1727001707,	865,	17.2,	78.4,	32144,	12),
(170804,	16,	1727001714,	846,	17.2,	78.5,	32162,	12),
(170805,	16,	1727001721,	801,	17.2,	78.3,	32163,	12),
(170806,	16,	1727001728,	820,	17.2,	78.2,	32213,	12),
(170807,	16,	1727001735,	846,	17.2,	78.1,	32222,	12),
(170808,	16,	1727001742,	810,	17.2,	78.1,	31795,	12),
(170809,	16,	1727001749,	778,	17.2,	78.1,	32217,	12),
(170810,	16,	1727001756,	803,	17.1,	78.2,	32210,	12),
(170811,	16,	1727001763,	839,	17.2,	78.3,	32235,	11),
(170812,	16,	1727001770,	817,	17.1,	78.4,	32216,	11),
(170813,	16,	1727001777,	782,	17.1,	78.4,	32300,	12),
(170814,	16,	1727001784,	806,	17.1,	78.6,	32198,	12),
(170815,	16,	1727001791,	843,	17.1,	78.6,	32661,	12),
(170816,	16,	1727001798,	804,	17.2,	78.6,	32199,	14),
(170817,	16,	1727001805,	831,	17.2,	78.6,	32167,	13),
(170818,	16,	1727001812,	845,	17.2,	78.8,	32191,	13),
(170819,	16,	1727001819,	862,	17.2,	78.8,	32184,	13),
(170820,	16,	1727001826,	862,	17.2,	78.9,	32186,	13),
(170821,	16,	1727001833,	810,	17.2,	78.9,	32173,	13),
(170822,	16,	1727001840,	829,	17.2,	79,	32315,	13),
(170823,	16,	1727001847,	846,	17.2,	79.1,	32229,	12),
(170824,	16,	1727001854,	803,	17.2,	79.1,	32276,	12),
(170825,	16,	1727001861,	825,	17.2,	79.2,	32209,	12),
(170826,	16,	1727001868,	808,	17.2,	79.3,	32242,	12),
(170827,	16,	1727001875,	837,	17.2,	79.3,	32212,	11),
(170828,	16,	1727001882,	795,	17.2,	79.4,	32195,	11),
(170829,	16,	1727001889,	814,	17.2,	79.3,	32204,	11),
(170830,	16,	1727001896,	802,	17.2,	79.3,	31753,	11),
(170831,	16,	1727001903,	838,	17.2,	79.3,	32245,	11),
(170832,	16,	1727001910,	803,	17.2,	79.2,	32194,	11),
(170833,	16,	1727001917,	822,	17.3,	79.2,	32207,	11),
(170834,	16,	1727001925,	850,	17.3,	79.2,	32189,	11),
(170835,	16,	1727001932,	870,	17.2,	79.1,	32171,	11),
(170836,	16,	1727001939,	815,	17.3,	79.1,	32162,	11),
(170837,	16,	1727001946,	832,	17.3,	79.1,	32147,	11),
(170838,	16,	1727001953,	811,	17.3,	79.1,	31692,	11),
(170839,	16,	1727001960,	839,	17.3,	79.2,	32161,	11),
(170840,	16,	1727001967,	798,	17.3,	79.1,	32158,	11),
(170841,	16,	1727001974,	816,	17.3,	79.1,	32148,	11),
(170842,	16,	1727001981,	840,	17.3,	79,	32203,	11),
(170843,	16,	1727001988,	864,	17.3,	79,	32160,	11),
(170844,	16,	1727001995,	837,	17.3,	79,	32172,	11),
(170845,	16,	1727002002,	858,	17.3,	79.1,	32158,	11),
(170846,	16,	1727002009,	844,	17.3,	79.1,	32161,	11),
(170847,	16,	1727002016,	884,	17.2,	79.1,	32166,	11),
(170848,	16,	1727002023,	860,	17.3,	79.2,	32168,	11),
(170849,	16,	1727002030,	864,	17.2,	79.2,	32609,	11),
(170850,	16,	1727002037,	827,	17.2,	79.2,	32197,	11),
(170851,	16,	1727002044,	848,	17.2,	79.4,	32155,	11),
(170852,	16,	1727002051,	804,	17.2,	79.4,	32454,	11),
(170853,	16,	1727002058,	819,	17.2,	79.4,	32204,	11),
(170854,	16,	1727002065,	808,	17.2,	79.4,	32645,	11),
(170855,	16,	1727002072,	844,	17.2,	79.4,	32188,	11),
(170856,	16,	1727002079,	816,	17.2,	79.4,	32909,	11),
(170857,	16,	1727002086,	846,	17.2,	79.5,	32157,	11),
(170858,	16,	1727002093,	865,	17.2,	79.5,	32723,	11),
(170859,	16,	1727002100,	865,	17.2,	79.5,	32195,	10),
(170860,	16,	1727002107,	813,	17.2,	79.5,	32436,	10),
(170861,	16,	1727002114,	828,	17.2,	79.5,	32295,	10),
(170862,	16,	1727002121,	847,	17.2,	79.6,	32217,	10),
(170863,	16,	1727002128,	807,	17.2,	79.7,	31842,	10),
(170864,	16,	1727002135,	779,	17.2,	79.7,	32173,	10),
(170865,	16,	1727002142,	801,	17.2,	79.7,	32183,	10),
(170866,	16,	1727002149,	829,	17.2,	79.7,	32162,	10),
(170867,	16,	1727002156,	792,	17.2,	79.7,	32178,	10),
(170868,	16,	1727002163,	770,	17.2,	79.7,	32180,	10),
(170869,	16,	1727002170,	796,	17.2,	79.6,	32538,	10),
(170870,	16,	1727002177,	828,	17.2,	79.6,	32171,	10),
(170871,	16,	1727002184,	788,	17.2,	79.5,	32207,	10),
(170872,	16,	1727002191,	760,	17.2,	79.5,	32199,	9),
(170873,	16,	1727002198,	784,	17.2,	79.4,	31776,	9),
(170874,	16,	1727002205,	809,	17.2,	79.5,	32169,	10),
(170875,	16,	1727002212,	771,	17.2,	79.5,	31997,	11),
(170876,	16,	1727002219,	751,	17.2,	79.5,	32385,	10),
(170877,	16,	1727002226,	776,	17.2,	79.3,	32287,	10),
(170878,	16,	1727002233,	811,	17.1,	79.3,	32294,	10),
(170879,	16,	1727002240,	770,	17.1,	79.2,	32227,	10),
(170880,	16,	1727002248,	760,	17.1,	79.2,	32670,	10),
(170881,	16,	1727002255,	780,	17.1,	79.2,	32285,	10),
(170882,	16,	1727002262,	810,	17.1,	79.1,	32240,	11),
(170883,	16,	1727002269,	823,	17.1,	79.1,	32288,	11),
(170884,	16,	1727002276,	812,	17.1,	79.2,	32238,	11),
(170885,	16,	1727002283,	818,	17.1,	79.2,	32253,	11),
(170886,	16,	1727002290,	828,	17.1,	79.2,	32236,	11),
(170887,	16,	1727002297,	782,	17.1,	79.2,	32260,	11),
(170888,	16,	1727002304,	760,	17.1,	79.2,	32222,	11),
(170889,	16,	1727002311,	785,	17.1,	79.2,	32184,	11),
(170890,	16,	1727002318,	818,	17.1,	79.1,	32197,	11),
(170891,	16,	1727002325,	782,	17.1,	79.1,	32155,	11),
(170892,	16,	1727002332,	756,	17.1,	79,	32178,	11),
(170893,	16,	1727002339,	785,	17.2,	79,	32229,	11),
(170894,	16,	1727002346,	816,	17.2,	79,	32196,	11),
(170895,	16,	1727002353,	779,	17.2,	79,	32183,	12),
(170896,	16,	1727002360,	751,	17.2,	78.9,	32212,	12),
(170897,	16,	1727002367,	773,	17.2,	78.9,	32190,	12),
(170898,	16,	1727002374,	805,	17.2,	78.9,	32250,	12),
(170899,	16,	1727002381,	773,	17.2,	78.9,	32210,	11),
(170900,	16,	1727002388,	752,	17.2,	78.8,	31831,	11),
(170901,	16,	1727002395,	773,	17.2,	78.9,	32200,	11),
(170902,	16,	1727002402,	805,	17.2,	78.8,	32191,	11),
(170903,	16,	1727002409,	776,	17.2,	78.7,	32180,	11),
(170904,	16,	1727002416,	795,	17.2,	78.7,	32200,	11),
(170905,	16,	1727002423,	782,	17.2,	78.7,	32531,	11),
(170906,	16,	1727002430,	816,	17.2,	78.7,	32172,	11),
(170907,	16,	1727002437,	781,	17.2,	78.7,	32271,	11),
(170908,	16,	1727002444,	798,	17.2,	78.7,	32209,	11),
(170909,	16,	1727002451,	781,	17.2,	78.7,	32182,	11),
(170910,	16,	1727002458,	808,	17.2,	78.7,	32157,	11),
(170911,	16,	1727002465,	770,	17.2,	78.7,	32440,	11),
(170912,	16,	1727002472,	791,	17.2,	78.7,	32185,	11),
(170913,	16,	1727002479,	782,	17.2,	78.7,	32625,	11),
(170914,	16,	1727002486,	817,	17.2,	78.8,	31778,	11),
(170915,	16,	1727002493,	778,	17.2,	78.7,	32175,	11),
(170916,	16,	1727002500,	794,	17.2,	78.7,	32166,	11),
(170917,	16,	1727002507,	786,	17.2,	78.7,	32202,	11),
(170918,	16,	1727002514,	814,	17.2,	78.7,	32211,	11),
(170919,	16,	1727002521,	775,	17.2,	78.8,	32366,	10),
(170920,	16,	1727002528,	794,	17.2,	78.8,	32262,	10),
(170921,	16,	1727002535,	793,	17.2,	78.9,	32242,	10),
(170922,	16,	1727002542,	805,	17.2,	78.9,	32213,	10),
(170923,	16,	1727002549,	767,	17.2,	79,	32639,	10),
(170924,	16,	1727002556,	786,	17.2,	79,	32219,	10),
(170925,	16,	1727002563,	782,	17.2,	79.1,	32222,	10),
(170926,	16,	1727002570,	818,	17.2,	79.1,	32197,	10),
(170927,	16,	1727002577,	779,	17.2,	79,	32655,	10),
(170928,	16,	1727002584,	795,	17.2,	79,	32203,	10),
(170929,	16,	1727002591,	816,	17.2,	79,	31796,	10),
(170930,	16,	1727002598,	821,	17.2,	79,	32201,	10),
(170931,	16,	1727002605,	782,	17.2,	78.9,	31881,	10),
(170932,	16,	1727002612,	802,	17.1,	78.9,	32212,	10),
(170933,	16,	1727002619,	827,	17.1,	78.9,	32204,	10),
(170934,	16,	1727002626,	786,	17.1,	78.9,	32220,	10),
(170935,	16,	1727002633,	771,	17.1,	78.9,	32224,	10),
(170936,	16,	1727002640,	798,	17.1,	79,	32275,	10),
(170937,	16,	1727002647,	833,	17.1,	79,	32236,	10),
(170938,	16,	1727002654,	793,	17.1,	78.9,	32247,	10),
(170939,	16,	1727002661,	774,	17.1,	78.9,	32246,	10),
(170940,	16,	1727002668,	797,	17.1,	78.9,	31801,	10),
(170941,	16,	1727002675,	854,	17.1,	78.9,	32204,	10),
(170942,	16,	1727002682,	797,	17.1,	78.9,	32193,	10),
(170943,	16,	1727002689,	771,	17.1,	78.9,	32234,	10),
(170944,	16,	1727002696,	794,	17.1,	78.9,	32212,	10),
(170945,	16,	1727002703,	824,	17.1,	78.9,	32299,	10),
(170946,	16,	1727002711,	781,	17,	78.9,	32263,	10),
(170947,	16,	1727002718,	759,	17,	78.9,	32261,	9),
(170948,	16,	1727002725,	784,	17,	78.9,	32216,	9),
(170949,	16,	1727002732,	814,	17,	78.9,	32275,	9),
(170950,	16,	1727002739,	824,	17.1,	78.9,	32260,	9),
(170951,	16,	1727002746,	819,	17.1,	78.9,	32276,	9),
(170952,	16,	1727002753,	825,	17.1,	79,	32222,	9),
(170953,	16,	1727002760,	832,	17.1,	79,	31763,	9),
(170954,	16,	1727002767,	792,	17.1,	79,	32215,	9),
(170955,	16,	1727002774,	766,	17.1,	79,	32214,	11),
(170956,	16,	1727002781,	788,	17.1,	79.1,	32375,	11),
(170957,	16,	1727002788,	817,	17.1,	79.1,	32280,	11),
(170958,	16,	1727002795,	788,	17.1,	79.1,	32299,	10),
(170959,	16,	1727002802,	810,	17.1,	79.2,	32249,	10),
(170960,	16,	1727002809,	787,	17.1,	79.1,	31792,	10),
(170961,	16,	1727002816,	825,	17.1,	79.1,	32232,	11),
(170962,	16,	1727002823,	788,	17.1,	79.1,	31857,	11),
(170963,	16,	1727002830,	807,	17.1,	79.1,	32179,	11),
(170964,	16,	1727002837,	789,	17.1,	79.1,	32189,	11),
(170965,	16,	1727002844,	827,	17.1,	79.1,	32222,	11),
(170966,	16,	1727002851,	787,	17.1,	79.1,	32205,	11),
(170967,	16,	1727002858,	811,	17.1,	79.1,	32179,	11),
(170968,	16,	1727002865,	839,	17.1,	79.1,	32176,	11),
(170969,	16,	1727002872,	886,	17.1,	79.1,	32210,	11),
(170970,	16,	1727002879,	839,	17.1,	79.1,	32197,	11),
(170971,	16,	1727002886,	869,	17.1,	79.1,	32225,	11),
(170972,	16,	1727002893,	865,	17.1,	79.1,	32227,	11),
(170973,	16,	1727002900,	864,	17.1,	79.1,	32235,	11),
(170974,	16,	1727002907,	809,	17.1,	79.2,	32231,	11),
(170975,	16,	1727002914,	815,	17.1,	79.2,	32226,	11),
(170976,	16,	1727002921,	804,	17.1,	79.2,	32238,	11),
(170977,	16,	1727002928,	831,	17.1,	79.2,	32126,	11),
(170978,	16,	1727002935,	790,	17.1,	79.1,	32187,	11),
(170979,	16,	1727002942,	809,	17.1,	79.1,	32220,	11),
(170980,	16,	1727002949,	800,	17.2,	79,	32231,	11),
(170981,	16,	1727002956,	832,	17.1,	79,	32215,	11),
(170982,	16,	1727002963,	839,	17.1,	78.9,	31252,	11),
(170983,	16,	1727002970,	847,	17.1,	78.9,	32236,	10),
(170984,	16,	1727002977,	868,	17.1,	79,	32275,	10),
(170985,	16,	1727002984,	880,	17.1,	79,	32238,	10),
(170986,	16,	1727002991,	890,	17.1,	79.1,	33014,	10),
(170987,	16,	1727002998,	892,	17.1,	79.2,	32248,	10),
(170988,	16,	1727003005,	903,	17.1,	79.2,	32691,	10),
(170989,	16,	1727003012,	848,	17.1,	79.3,	32226,	11),
(170990,	16,	1727003019,	817,	17.1,	79.3,	32226,	11),
(170991,	16,	1727003026,	849,	17.1,	79.3,	32233,	11),
(170992,	16,	1727003033,	886,	17.1,	79.3,	32210,	11),
(170993,	16,	1727003040,	842,	17.1,	79.3,	32222,	11),
(170994,	16,	1727003047,	830,	17.1,	79.4,	32233,	11),
(170995,	16,	1727003054,	853,	17.1,	79.3,	32175,	11),
(170996,	16,	1727003061,	881,	17.1,	79.3,	32200,	11),
(170997,	16,	1727003068,	840,	17.1,	79.3,	32289,	11),
(170998,	16,	1727003075,	823,	17.1,	79.3,	32257,	11),
(170999,	16,	1727003082,	851,	17.1,	79.2,	32237,	11),
(171000,	16,	1727003089,	900,	17.1,	79.2,	32220,	10),
(171001,	16,	1727003096,	861,	17.1,	79.2,	32284,	10),
(171002,	16,	1727003103,	858,	17.2,	79.2,	32257,	10),
(171003,	16,	1727003110,	881,	17.1,	79.2,	31831,	10),
(171004,	16,	1727003117,	906,	17.1,	79.2,	32242,	11),
(171005,	16,	1727003124,	859,	17.1,	79.2,	32247,	11),
(171006,	16,	1727003131,	836,	17.1,	79.2,	32232,	11),
(171007,	16,	1727003138,	865,	17.1,	79.1,	32229,	11),
(171008,	16,	1727003145,	904,	17.1,	79.1,	32238,	11),
(171009,	16,	1727003152,	863,	17.1,	79.1,	32253,	11),
(171010,	16,	1727003159,	886,	17.2,	79.1,	32281,	10),
(171011,	16,	1727003166,	873,	17.2,	79.1,	32230,	10),
(171012,	16,	1727003173,	918,	17.2,	79.1,	32282,	10),
(171013,	16,	1727003180,	906,	17.2,	79.1,	32236,	10),
(171014,	16,	1727003187,	900,	17.2,	79,	32251,	10),
(171015,	16,	1727003194,	883,	17.2,	79,	32231,	10),
(171016,	16,	1727003201,	870,	17.2,	79,	32699,	10),
(171017,	16,	1727003208,	825,	17.2,	79,	32207,	11),
(171018,	16,	1727003216,	831,	17.2,	78.9,	32136,	11),
(171019,	16,	1727003223,	841,	17.2,	78.9,	32188,	11),
(171020,	16,	1727003230,	847,	17.2,	78.9,	31845,	11),
(171021,	16,	1727003237,	823,	17.2,	78.8,	32225,	11),
(171022,	16,	1727003244,	843,	17.2,	78.9,	32218,	11),
(171023,	16,	1727003251,	857,	17.2,	78.8,	32221,	11),
(171024,	16,	1727003258,	867,	17.2,	78.8,	32194,	11),
(171025,	16,	1727003265,	812,	17.2,	78.8,	32260,	11),
(171026,	16,	1727003272,	831,	17.2,	78.8,	32201,	11),
(171027,	16,	1727003279,	810,	17.2,	78.8,	32570,	11),
(171028,	16,	1727003286,	842,	17.2,	78.8,	32201,	11),
(171029,	16,	1727003293,	804,	17.2,	78.8,	32199,	11),
(171030,	16,	1727003300,	819,	17.2,	78.7,	32221,	11),
(171031,	16,	1727003307,	797,	17.2,	78.8,	32233,	10),
(171032,	16,	1727003314,	825,	17.2,	78.9,	32237,	10),
(171033,	16,	1727003321,	786,	17.2,	78.9,	32222,	10),
(171034,	16,	1727003328,	805,	17.2,	78.9,	32247,	10),
(171035,	16,	1727003335,	831,	17.2,	79,	32227,	10),
(171036,	16,	1727003342,	838,	17.2,	79,	32218,	10),
(171037,	16,	1727003349,	790,	17.2,	78.9,	31843,	10),
(171038,	16,	1727003356,	807,	17.2,	78.9,	32910,	10),
(171039,	16,	1727003363,	1002,	17.2,	78.9,	32160,	10),
(171040,	16,	1727003370,	1118,	17.2,	79,	32194,	10),
(171041,	16,	1727003377,	1127,	17.2,	79,	32224,	10),
(171042,	16,	1727003384,	1168,	17.2,	78.8,	32206,	10),
(171043,	16,	1727003391,	1252,	17.2,	78.7,	32227,	10),
(171044,	16,	1727003398,	1316,	17.2,	78.5,	32244,	12),
(171045,	16,	1727003405,	1318,	17.2,	78.5,	32332,	11),
(171046,	16,	1727003412,	1375,	17.2,	78.5,	32308,	11),
(171047,	16,	1727003419,	1470,	17.2,	78.6,	32265,	11),
(171048,	16,	1727003426,	1374,	17.2,	78.6,	32284,	11),
(171049,	16,	1727003433,	1345,	17.2,	78.6,	32295,	11),
(171050,	16,	1727003440,	1382,	17.2,	78.7,	32232,	11),
(171051,	16,	1727003447,	1424,	17.2,	78.7,	32531,	11),
(171052,	16,	1727003454,	1477,	17.2,	78.7,	32278,	10),
(171053,	16,	1727003461,	1565,	17.2,	78.7,	32383,	10),
(171054,	16,	1727003468,	1665,	17.2,	78.7,	32330,	10),
(171055,	16,	1727003475,	1747,	17.2,	78.7,	32409,	10),
(171056,	16,	1727003482,	1749,	17.2,	78.7,	32308,	10),
(171057,	16,	1727003489,	1590,	17.2,	78.8,	33005,	10),
(171058,	16,	1727003496,	1593,	17.1,	78.9,	32294,	9),
(171059,	16,	1727003503,	1602,	17.1,	78.9,	32808,	9),
(171060,	16,	1727003510,	1472,	17.1,	79,	32263,	9),
(171061,	16,	1727003517,	1520,	17.1,	78.9,	31732,	9),
(171062,	16,	1727003524,	1518,	17.1,	78.8,	32275,	10),
(171063,	16,	1727003531,	1539,	17.1,	78.8,	32208,	10),
(171064,	16,	1727003538,	1400,	17.1,	78.7,	31702,	10),
(171065,	16,	1727003545,	1446,	17.1,	78.8,	32289,	9),
(171066,	16,	1727003552,	1428,	17.1,	78.7,	31905,	9),
(171067,	16,	1727003559,	1526,	17.1,	78.8,	32291,	9),
(171068,	16,	1727003566,	1404,	17.1,	78.8,	31950,	9),
(171069,	16,	1727003573,	1444,	17.1,	78.8,	32284,	10),
(171070,	16,	1727003580,	1384,	17.1,	78.8,	32797,	10),
(171071,	16,	1727003587,	1440,	17.1,	78.8,	32209,	10),
(171072,	16,	1727003594,	1335,	17.1,	78.9,	32262,	10),
(171073,	16,	1727003601,	1358,	17.1,	79,	32281,	10),
(171074,	16,	1727003608,	1328,	17.2,	79,	32287,	10),
(171075,	16,	1727003615,	1358,	17.1,	79,	32283,	9),
(171076,	16,	1727003622,	1323,	17.2,	79,	32250,	9),
(171077,	16,	1727003629,	1324,	17.2,	79,	32553,	9),
(171078,	16,	1727003636,	1320,	17.2,	79.1,	32304,	9),
(171079,	16,	1727003643,	1322,	17.2,	79.1,	32362,	9),
(171080,	16,	1727003650,	1250,	17.2,	79,	32307,	9),
(171081,	16,	1727003657,	1254,	17.2,	79,	32379,	9),
(171082,	16,	1727003664,	1194,	17.2,	79,	32330,	9),
(171083,	16,	1727003671,	1222,	17.2,	78.9,	31950,	9),
(171084,	16,	1727003678,	1141,	17.2,	78.9,	32331,	9),
(171085,	16,	1727003685,	1171,	17.2,	78.9,	32281,	9),
(171086,	16,	1727003692,	1199,	17.2,	78.9,	32290,	9),
(171087,	16,	1727003699,	1220,	17.2,	78.8,	32255,	9),
(171088,	16,	1727003706,	1139,	17.2,	78.8,	32211,	9),
(171089,	16,	1727003713,	1169,	17.2,	78.8,	32269,	9),
(171090,	16,	1727003720,	1212,	17.1,	78.8,	32284,	9),
(171091,	16,	1727003728,	1146,	17.1,	78.8,	32305,	9),
(171092,	16,	1727003735,	1107,	17.1,	78.8,	32368,	9),
(171093,	16,	1727003742,	1154,	17.1,	78.9,	32317,	8),
(171094,	16,	1727003749,	1205,	17.1,	78.9,	32332,	8),
(171095,	16,	1727003756,	1167,	17.1,	78.9,	32341,	8),
(171096,	16,	1727003763,	1130,	17.1,	78.9,	31841,	8),
(171097,	16,	1727003770,	1182,	17.1,	78.9,	32304,	8),
(171098,	16,	1727003777,	1239,	17.1,	78.9,	32240,	8),
(171099,	16,	1727003784,	1201,	17.1,	78.9,	32284,	8),
(171100,	16,	1727003791,	1246,	17.1,	78.8,	32265,	8),
(171101,	16,	1727003798,	1255,	17.1,	78.8,	32268,	8),
(171102,	16,	1727003805,	1263,	17.1,	78.8,	32231,	9),
(171103,	16,	1727003812,	1165,	17.1,	78.8,	32320,	8),
(171104,	16,	1727003819,	1119,	17.1,	78.7,	31857,	8),
(171105,	16,	1727003826,	1172,	17.1,	78.7,	32384,	8),
(171106,	16,	1727003833,	1239,	17.1,	78.7,	32324,	8),
(171107,	16,	1727003840,	1161,	17.1,	78.7,	32342,	8),
(171108,	16,	1727003847,	1231,	17.2,	78.7,	32345,	8),
(171109,	16,	1727003854,	1257,	17.1,	78.7,	32302,	8),
(171110,	16,	1727003861,	1288,	17.1,	78.7,	32305,	8),
(171111,	16,	1727003868,	1180,	17.1,	78.7,	32309,	8),
(171112,	16,	1727003875,	1219,	17.1,	78.7,	32303,	8),
(171113,	16,	1727003882,	1240,	17.2,	78.7,	32286,	8),
(171114,	16,	1727003889,	1279,	17.2,	78.6,	32337,	8),
(171115,	16,	1727003896,	1176,	17.2,	78.6,	32322,	8),
(171116,	16,	1727003903,	1132,	17.2,	78.6,	31946,	8),
(171117,	16,	1727003910,	1184,	17.2,	78.6,	32213,	8),
(171118,	16,	1727003917,	1248,	17.2,	78.7,	32819,	8),
(171119,	16,	1727003924,	1161,	17.2,	78.7,	32329,	8),
(171120,	16,	1727003931,	1119,	17.2,	78.7,	32824,	7),
(171121,	16,	1727003938,	1170,	17.1,	78.7,	32295,	7),
(171122,	16,	1727003945,	1229,	17.1,	78.7,	32309,	7),
(171123,	16,	1727003952,	1151,	17.1,	78.7,	32311,	7),
(171124,	16,	1727003959,	1112,	17.1,	78.6,	32323,	7),
(171125,	16,	1727003966,	1157,	17.1,	78.6,	32301,	7),
(171126,	16,	1727003973,	1211,	17.1,	78.6,	32325,	7),
(171127,	16,	1727003980,	1127,	17.1,	78.6,	32336,	7),
(171128,	16,	1727003987,	1160,	17.1,	78.6,	32347,	7),
(171129,	16,	1727003994,	1129,	17,	78.7,	32336,	7),
(171130,	16,	1727004001,	1187,	17.1,	78.8,	32331,	7),
(171131,	16,	1727004008,	1100,	17.1,	78.8,	32610,	7),
(171132,	16,	1727004015,	1130,	17.1,	78.8,	32457,	7),
(171133,	16,	1727004022,	1095,	17.1,	78.9,	32423,	7),
(171134,	16,	1727004029,	1155,	17.1,	78.9,	32362,	7),
(171135,	16,	1727004036,	1090,	17,	78.9,	32382,	7),
(171136,	16,	1727004043,	1127,	17,	78.9,	32359,	7),
(171137,	16,	1727004050,	1094,	17.1,	78.9,	32033,	7),
(171138,	16,	1727004057,	1155,	17.1,	78.9,	32373,	7),
(171139,	16,	1727004064,	1142,	17,	78.9,	32324,	7),
(171140,	16,	1727004071,	1155,	17,	78.9,	32321,	7),
(171141,	16,	1727004079,	1098,	17,	78.9,	32290,	7),
(171142,	16,	1727004086,	1130,	17,	78.9,	32613,	7),
(171143,	16,	1727004093,	1070,	17,	78.9,	32318,	7),
(171144,	16,	1727004100,	1094,	17,	78.9,	32842,	7),
(171145,	16,	1727004107,	1115,	17,	78.8,	32373,	7),
(171146,	16,	1727004114,	1131,	17,	78.9,	32389,	7),
(171147,	16,	1727004121,	1046,	17,	79,	32357,	6),
(171148,	16,	1727004128,	1071,	17,	79,	32336,	6),
(171149,	16,	1727004135,	1040,	17,	79.1,	31872,	6),
(171150,	16,	1727004142,	1094,	17,	79.1,	32381,	6),
(171151,	16,	1727004149,	1025,	17,	79.1,	32827,	6),
(171152,	16,	1727004156,	1054,	17,	79.2,	32321,	6),
(171153,	16,	1727004163,	1041,	17,	79.2,	32465,	6),
(171154,	16,	1727004170,	1082,	17,	79.2,	32399,	6),
(171155,	16,	1727004177,	1010,	17,	79.2,	31460,	6),
(171156,	16,	1727004184,	1049,	17,	79.2,	32367,	6),
(171157,	16,	1727004191,	1093,	17,	79.2,	32352,	6),
(171158,	16,	1727004198,	1092,	17,	79.2,	32352,	6),
(171159,	16,	1727004205,	1101,	17,	79.1,	31920,	6),
(171160,	16,	1727004212,	1104,	17,	79.1,	32319,	6),
(171161,	16,	1727004219,	1114,	17,	79.1,	32324,	6),
(171162,	16,	1727004226,	1121,	17,	79.1,	32356,	6),
(171163,	16,	1727004233,	1124,	17,	79,	32355,	6),
(171164,	16,	1727004240,	1127,	17,	79.1,	32362,	6),
(171165,	16,	1727004247,	1136,	17,	79.1,	32302,	6),
(171166,	16,	1727004254,	1143,	17,	79.1,	32661,	6),
(171167,	16,	1727004261,	1147,	17,	79,	32319,	6),
(171168,	16,	1727004268,	1152,	17,	79.1,	32314,	6),
(171169,	16,	1727004275,	1160,	17,	79.1,	32338,	6),
(171170,	16,	1727004282,	1167,	17,	79.1,	32314,	6),
(171171,	16,	1727004289,	1165,	17,	79.1,	32292,	6),
(171172,	16,	1727004296,	1166,	17,	79.1,	32308,	6),
(171173,	16,	1727004303,	1166,	17,	79.1,	32297,	6),
(171174,	16,	1727004310,	1164,	17,	79,	32287,	6),
(171175,	16,	1727004317,	1161,	17,	79.1,	32278,	6),
(171176,	16,	1727004325,	1162,	17,	79.1,	32288,	6),
(171177,	16,	1727004332,	1161,	17,	79.1,	32312,	6),
(171178,	16,	1727004339,	1163,	17,	79.1,	32306,	6),
(171179,	16,	1727004346,	1162,	17,	79.2,	32308,	6),
(171180,	16,	1727004353,	1161,	17,	79.3,	32312,	6),
(171181,	16,	1727004360,	1161,	17,	79.3,	32287,	6),
(171182,	16,	1727004367,	1159,	17,	79.5,	32336,	6),
(171183,	16,	1727004374,	1063,	17,	79.6,	32902,	6),
(171184,	16,	1727004381,	997,	17,	79.7,	32334,	6),
(171185,	16,	1727004389,	1025,	17,	79.8,	32375,	6),
(171186,	16,	1727004396,	1077,	17,	79.9,	32343,	6),
(171187,	16,	1727004403,	1098,	17,	79.9,	32346,	6),
(171188,	16,	1727004410,	1103,	17,	79.8,	32362,	6),
(171189,	16,	1727004417,	1105,	17,	79.8,	32359,	6),
(171190,	16,	1727004424,	1109,	17,	79.6,	32348,	6),
(171191,	16,	1727004431,	1109,	17,	79.6,	32380,	6),
(171192,	16,	1727004438,	1021,	17,	79.5,	32075,	6),
(171193,	16,	1727004445,	1045,	17,	79.4,	32594,	6),
(171194,	16,	1727004452,	1074,	17,	79.4,	32442,	6),
(171195,	16,	1727004459,	1088,	17,	79.5,	31955,	6),
(171196,	16,	1727004466,	1003,	17,	79.4,	32379,	8),
(171197,	16,	1727004473,	1024,	16.9,	79.4,	32370,	8),
(171198,	16,	1727004480,	1054,	16.9,	79.4,	32317,	8),
(171199,	16,	1727004487,	990,	16.9,	79.4,	32364,	8),
(171200,	16,	1727004494,	1018,	16.9,	79.5,	32465,	8),
(171201,	16,	1727004501,	1031,	16.9,	79.5,	32395,	9),
(171202,	16,	1727004508,	1053,	16.9,	79.5,	32119,	9),
(171203,	16,	1727004515,	986,	16.9,	79.5,	32386,	8),
(171204,	16,	1727004522,	1023,	16.9,	79.5,	31955,	9),
(171205,	16,	1727004529,	1042,	16.9,	79.6,	32281,	8),
(171206,	16,	1727004536,	1090,	16.9,	79.6,	32339,	8),
(171207,	16,	1727004543,	1110,	16.9,	79.8,	32321,	8),
(171208,	16,	1727004550,	1051,	16.9,	79.8,	32296,	8),
(171209,	16,	1727004557,	1090,	17,	79.8,	32908,	8),
(171210,	16,	1727004564,	1135,	17,	79.9,	32378,	8),
(171211,	16,	1727004571,	1058,	17,	79.9,	33142,	8),
(171212,	16,	1727004578,	1026,	17,	79.8,	32355,	8),
(171213,	16,	1727004585,	1071,	17,	79.8,	32357,	8),
(171214,	16,	1727004592,	1459,	17.1,	79.7,	32370,	8),
(171215,	16,	1727004599,	1545,	17.1,	79.8,	32327,	8),
(171216,	16,	1727004606,	1615,	17.1,	79.8,	32300,	8),
(171217,	16,	1727004613,	1755,	17.1,	79.8,	32294,	8),
(171218,	16,	1727004620,	1939,	17.2,	79.7,	32311,	8),
(171219,	16,	1727004627,	1796,	17.2,	79.6,	32340,	8),
(171220,	16,	1727004634,	1879,	17.2,	79.5,	32274,	8),
(171221,	16,	1727004641,	1830,	17.2,	79.4,	32327,	8),
(171222,	16,	1727004648,	1946,	17.2,	79.3,	32315,	8),
(171223,	16,	1727004655,	1770,	17.2,	79.1,	32348,	8),
(171224,	16,	1727004662,	1848,	17.2,	79.1,	32326,	9),
(171225,	16,	1727004669,	1780,	17.1,	79.2,	33122,	9),
(171226,	16,	1727004676,	1899,	17.1,	79.2,	32319,	9),
(171227,	16,	1727004683,	1742,	17.2,	79.2,	31751,	9),
(171228,	16,	1727004690,	1822,	17.2,	79.2,	32293,	9),
(171229,	16,	1727004697,	1778,	17.2,	79.2,	32292,	9),
(171230,	16,	1727004705,	1914,	17.2,	79.2,	31616,	9),
(171231,	16,	1727004712,	1769,	17.2,	79.1,	32318,	9),
(171232,	16,	1727004719,	1848,	17.2,	79.1,	32314,	9),
(171233,	16,	1727004726,	1833,	17.2,	79,	32311,	9),
(171234,	16,	1727004733,	1942,	17.3,	79,	32309,	9),
(171235,	16,	1727004740,	1766,	17.3,	78.9,	32296,	9),
(171236,	16,	1727004747,	1826,	17.3,	78.8,	32277,	9),
(171237,	16,	1727004754,	1761,	17.3,	78.7,	32264,	9),
(171238,	16,	1727004761,	1901,	17.3,	78.8,	32944,	9),
(171239,	16,	1727004768,	1785,	17.3,	78.9,	32246,	10),
(171240,	16,	1727004776,	2398,	17.4,	79.8,	31528,	10),
(171241,	16,	1727004784,	3220,	17.4,	81.9,	32027,	10),
(171242,	16,	1727004792,	4038,	17.5,	82.7,	31808,	11),
(171243,	16,	1727004800,	4285,	17.6,	82.4,	31860,	11),
(171244,	16,	1727004808,	4290,	17.6,	81.6,	31928,	12),
(171245,	16,	1727004816,	4764,	17.7,	82.3,	31927,	13),
(171246,	16,	1727004824,	5173,	17.7,	82.4,	32507,	13),
(171247,	16,	1727004832,	5354,	17.8,	82.3,	31806,	13),
(171248,	16,	1727004840,	5110,	17.8,	81.4,	31875,	13),
(171249,	16,	1727004848,	5340,	17.8,	80.8,	31919,	14),
(171250,	16,	1727004856,	5523,	17.9,	80.7,	31831,	14),
(171251,	16,	1727004864,	5154,	17.9,	80.7,	31842,	14),
(171252,	16,	1727004872,	4576,	17.9,	79.9,	31926,	14),
(171253,	16,	1727004880,	4002,	17.9,	79.2,	31991,	14),
(171254,	16,	1727004888,	3501,	18,	78.6,	32045,	14),
(171255,	16,	1727004896,	3125,	18,	78,	32075,	14),
(171256,	16,	1727004904,	2844,	18,	77.7,	32155,	14),
(171257,	16,	1727004912,	2641,	18,	77.4,	32121,	14),
(171258,	16,	1727004920,	2478,	18,	77.2,	32110,	14),
(171259,	16,	1727004928,	2360,	18,	76.8,	32132,	14),
(171260,	16,	1727004936,	2283,	18,	76.6,	32097,	14),
(171261,	16,	1727004944,	2221,	18,	76.4,	32103,	14),
(171262,	16,	1727004952,	2173,	18,	76.3,	32264,	14),
(171263,	16,	1727004960,	2131,	18,	76.2,	31780,	14),
(171264,	16,	1727004968,	2104,	18.1,	76.2,	32057,	14),
(171265,	16,	1727004976,	2076,	18,	76.2,	32452,	15),
(171266,	16,	1727004984,	2067,	18,	76.1,	32069,	15),
(171267,	16,	1727004992,	2076,	18,	76.1,	32066,	15),
(171268,	16,	1727005000,	2082,	18,	76.1,	32046,	15),
(171269,	16,	1727005008,	2089,	18,	76,	32029,	15),
(171270,	16,	1727005016,	2088,	18,	76,	32417,	15),
(171271,	16,	1727005024,	2085,	18,	76,	31984,	15),
(171272,	16,	1727005032,	2082,	18,	76,	31992,	15),
(171273,	16,	1727005040,	2083,	18,	75.9,	32415,	15),
(171274,	16,	1727005048,	2083,	18,	75.9,	32009,	15),
(171275,	16,	1727005056,	2081,	18,	76,	32011,	15),
(171276,	16,	1727005064,	2096,	18,	76,	32078,	15),
(171277,	16,	1727005072,	2125,	18,	75.8,	32013,	15),
(171278,	16,	1727005080,	2129,	18,	75.8,	32022,	15),
(171279,	16,	1727005088,	2127,	18,	75.7,	32412,	15),
(171280,	16,	1727005096,	2117,	18,	75.7,	31995,	15),
(171281,	16,	1727005104,	2106,	18,	75.8,	32002,	15),
(171282,	16,	1727005112,	2100,	18,	75.9,	32027,	15),
(171283,	16,	1727005120,	2090,	18,	75.9,	32043,	15),
(171284,	16,	1727005128,	2004,	18,	75.9,	32022,	15),
(171285,	16,	1727005135,	1874,	18,	75.9,	32013,	15),
(171286,	16,	1727005142,	1931,	18,	75.9,	31998,	15),
(171287,	16,	1727005149,	1769,	18,	75.9,	32004,	15),
(171288,	16,	1727005156,	1840,	18.1,	75.8,	31976,	15),
(171289,	16,	1727005163,	1935,	18.1,	75.8,	32377,	15),
(171290,	16,	1727005171,	1989,	18.1,	75.8,	31998,	15),
(171291,	16,	1727005178,	1790,	18.1,	75.8,	32041,	15),
(171292,	16,	1727005185,	1847,	18.1,	75.7,	32009,	15),
(171293,	16,	1727005192,	1784,	18,	75.7,	31987,	15),
(171294,	16,	1727005199,	1875,	18.1,	75.7,	31970,	15),
(171295,	16,	1727005206,	1713,	18.1,	75.6,	31980,	16),
(171296,	16,	1727005213,	1768,	18.1,	75.6,	31490,	16),
(171297,	16,	1727005220,	1769,	18.1,	75.6,	32005,	16),
(171298,	16,	1727005227,	1816,	18.1,	75.5,	31389,	16),
(171299,	16,	1727005234,	1666,	18.1,	75.4,	31928,	16),
(171300,	16,	1727005241,	1737,	18,	75.4,	32117,	16),
(171301,	16,	1727005248,	1829,	18.1,	75.4,	32048,	16),
(171302,	16,	1727005255,	1673,	18,	75.4,	32052,	16),
(171303,	16,	1727005262,	1652,	18.1,	75.5,	32036,	16),
(171304,	16,	1727005269,	1763,	18.1,	75.5,	31485,	16),
(171305,	16,	1727005276,	1904,	18,	75.5,	32001,	16),
(171306,	16,	1727005283,	1745,	18.1,	75.6,	32051,	16),
(171307,	16,	1727005290,	1676,	18.1,	75.5,	32012,	16),
(171308,	16,	1727005297,	1760,	18.1,	75.6,	32611,	16),
(171309,	16,	1727005304,	1874,	18.1,	75.5,	31966,	16),
(171310,	16,	1727005311,	1708,	18.1,	75.5,	31968,	16),
(171311,	16,	1727005318,	1621,	18.1,	75.5,	31958,	16),
(171312,	16,	1727005325,	1704,	18.1,	75.4,	31933,	16),
(171313,	16,	1727005332,	1819,	18.1,	75.4,	31925,	16),
(171314,	16,	1727005339,	1841,	18.1,	75.3,	31943,	16),
(171315,	16,	1727005346,	1688,	18.2,	75.3,	31960,	16),
(171316,	16,	1727005353,	1743,	18.1,	75.3,	31962,	17),
(171317,	16,	1727005360,	1842,	18.1,	75.4,	32041,	17),
(171318,	16,	1727005367,	1854,	18.2,	75.4,	31988,	17),
(171319,	16,	1727005374,	1821,	18.2,	75.4,	32597,	17),
(171320,	16,	1727005381,	1873,	18.2,	75.3,	32006,	17),
(171321,	16,	1727005388,	1944,	18.2,	75.3,	31940,	17),
(171322,	16,	1727005395,	1781,	18.2,	75.3,	31965,	17),
(171323,	16,	1727005402,	1669,	18.2,	75.3,	31975,	18),
(171324,	16,	1727005409,	1754,	18.2,	75.3,	32569,	18),
(171325,	16,	1727005416,	1831,	18.2,	75.4,	31983,	18),
(171326,	16,	1727005423,	1707,	18.2,	75.2,	31921,	18),
(171327,	16,	1727005430,	1626,	18.2,	75.3,	31961,	18),
(171328,	16,	1727005437,	1718,	18.2,	75.2,	31958,	18),
(171329,	16,	1727005444,	1842,	18.2,	75.2,	31974,	18),
(171330,	16,	1727005451,	1919,	18.2,	75.3,	31938,	18),
(171331,	16,	1727005458,	1873,	18.2,	75.2,	31932,	18),
(171332,	16,	1727005465,	1826,	18.2,	75.1,	31970,	18),
(171333,	16,	1727005472,	1750,	18.2,	75.1,	31976,	18),
(171334,	16,	1727005479,	1536,	18.2,	75.1,	31938,	18),
(171335,	16,	1727005486,	1535,	18.2,	75.1,	32312,	18),
(171336,	16,	1727005493,	1543,	18.2,	75.1,	31982,	18),
(171337,	16,	1727005500,	1549,	18.2,	75.1,	32286,	18),
(171338,	16,	1727005507,	1415,	18.2,	75.1,	31932,	18),
(171339,	16,	1727005514,	1452,	18.2,	75.1,	32665,	18),
(171340,	16,	1727005521,	1492,	18.2,	75.1,	31921,	18),
(171341,	16,	1727005528,	1499,	18.3,	75,	32331,	18),
(171342,	16,	1727005535,	1357,	18.3,	75,	31930,	18),
(171343,	16,	1727005542,	1395,	18.3,	74.9,	31759,	18),
(171344,	16,	1727005549,	1444,	18.2,	74.9,	31874,	18),
(171345,	16,	1727005556,	1466,	18.3,	74.8,	31890,	18),
(171346,	16,	1727005563,	1337,	18.2,	74.8,	31933,	18),
(171347,	16,	1727005571,	1368,	18.3,	74.8,	31944,	18),
(171348,	16,	1727005578,	1329,	18.3,	74.8,	32071,	18),
(171349,	16,	1727005585,	1388,	18.3,	74.8,	31946,	18),
(171350,	16,	1727005592,	1292,	18.3,	74.8,	32333,	18),
(171351,	16,	1727005599,	1321,	18.3,	74.7,	31935,	18),
(171352,	16,	1727005606,	1282,	18.3,	74.7,	31870,	18),
(171353,	16,	1727005613,	1344,	18.3,	74.7,	31831,	19),
(171354,	16,	1727005620,	1259,	18.3,	74.6,	31883,	19),
(171355,	16,	1727005627,	1301,	18.3,	74.7,	31852,	19),
(171356,	16,	1727005634,	1316,	18.3,	74.7,	31910,	19),
(171357,	16,	1727005641,	1367,	18.3,	74.7,	31566,	19),
(171358,	16,	1727005648,	1276,	18.3,	74.7,	31943,	19),
(171359,	16,	1727005655,	1307,	18.3,	74.6,	31596,	19),
(171360,	16,	1727005662,	1266,	18.3,	74.5,	31965,	19),
(171361,	16,	1727005669,	1324,	18.3,	74.5,	32075,	19),
(171362,	16,	1727005676,	1255,	18.3,	74.5,	32003,	19),
(171363,	16,	1727005683,	1297,	18.3,	74.5,	31978,	19),
(171364,	16,	1727005690,	1330,	18.3,	74.6,	31981,	19),
(171365,	16,	1727005697,	1360,	18.3,	74.6,	31960,	19),
(171366,	16,	1727005704,	1261,	18.3,	74.5,	32000,	19),
(171367,	16,	1727005711,	1287,	18.4,	74.5,	31973,	19),
(171368,	16,	1727005718,	1382,	18.4,	74.5,	31986,	19),
(171369,	16,	1727005725,	1490,	18.4,	74.5,	31956,	19),
(171370,	16,	1727005732,	1460,	18.4,	75.7,	31925,	19),
(171371,	16,	1727005739,	1531,	18.4,	75.7,	31900,	19),
(171372,	16,	1727005746,	1720,	18.4,	75.5,	31922,	19),
(171373,	16,	1727005753,	1629,	18.4,	75.2,	31920,	19),
(171374,	16,	1727005760,	1551,	18.4,	75,	31959,	19),
(171375,	16,	1727005767,	1603,	18.4,	74.8,	31924,	19),
(171376,	16,	1727005774,	1909,	18.4,	75.4,	31865,	19),
(171377,	16,	1727005781,	1898,	18.5,	75.4,	31830,	19),
(171378,	16,	1727005788,	1777,	18.5,	75.2,	31842,	21),
(171379,	16,	1727005795,	1795,	18.5,	74.9,	32197,	21),
(171380,	16,	1727005802,	1795,	18.5,	74.7,	32035,	21),
(171381,	16,	1727005809,	1662,	18.5,	75,	32516,	21),
(171382,	16,	1727005816,	1532,	18.5,	75.4,	31879,	21),
(171383,	16,	1727005823,	1568,	18.5,	75.1,	32018,	21),
(171384,	16,	1727005830,	1608,	18.5,	74.8,	31976,	21),
(171385,	16,	1727005837,	1495,	18.5,	74.6,	31967,	21),
(171386,	16,	1727005844,	1390,	18.5,	74.7,	32045,	21),
(171387,	16,	1727005851,	1443,	18.5,	74.6,	31982,	21),
(171388,	16,	1727005858,	1541,	18.5,	74.5,	31511,	21),
(171389,	16,	1727005865,	1431,	18.5,	74.3,	31981,	21),
(171390,	16,	1727005872,	1677,	18.6,	74.8,	31295,	22),
(171391,	16,	1727005879,	1936,	18.6,	75.9,	31691,	22),
(171392,	16,	1727005887,	2143,	18.6,	75.8,	31768,	22),
(171393,	16,	1727005895,	2145,	18.6,	76.1,	31844,	22),
(171394,	16,	1727005918,	1927,	18.6,	74.7,	31541,	0),
(171395,	16,	1727005925,	1814,	18.6,	74.4,	31689,	0),
(171396,	16,	1727005932,	1792,	18.6,	74.5,	32046,	0),
(171397,	16,	1727005939,	1776,	18.6,	74.4,	31956,	0),
(171398,	16,	1727005946,	1584,	18.6,	74.2,	31955,	0),
(171399,	16,	1727005976,	2419,	18.6,	74.6,	31887,	0),
(171400,	16,	1727005984,	2421,	18.7,	74.4,	31837,	0),
(171401,	16,	1727005992,	2355,	18.7,	74.1,	31865,	0),
(171402,	16,	1727006000,	2265,	18.7,	73.8,	32779,	0),
(171403,	16,	1727006008,	2183,	18.7,	73.7,	31910,	0),
(171404,	16,	1727006016,	2318,	18.7,	73.5,	31431,	0),
(171405,	16,	1727006024,	2222,	18.7,	73.4,	32696,	0),
(171406,	16,	1727006032,	2140,	18.7,	73.2,	31947,	0),
(171407,	16,	1727006040,	2080,	18.7,	73.1,	31927,	0),
(171408,	16,	1727006048,	2233,	18.7,	73.1,	31190,	0),
(171409,	16,	1727006056,	2241,	18.7,	73.1,	31962,	0),
(171410,	16,	1727006064,	2213,	18.7,	73,	31975,	0),
(171411,	16,	1727006072,	2328,	18.7,	73,	31384,	0),
(171412,	16,	1727006080,	2696,	18.7,	72.9,	31314,	0),
(171413,	16,	1727006088,	2241,	18.7,	73,	31999,	0),
(171414,	16,	1727006096,	2014,	18.7,	72.9,	31995,	0),
(171415,	16,	1727006103,	1872,	18.7,	72.9,	32025,	0),
(171416,	16,	1727006110,	1727,	18.7,	73,	32007,	0),
(171417,	16,	1727006117,	1773,	18.7,	73,	32362,	0),
(171418,	16,	1727006124,	1714,	18.6,	73.1,	32029,	0),
(171419,	16,	1727006131,	1667,	18.7,	73,	31521,	0),
(171420,	16,	1727006138,	1436,	18.7,	73,	32046,	0),
(171421,	16,	1727006145,	1404,	18.7,	73,	32029,	0),
(171422,	16,	1727006152,	1320,	18.7,	73,	32033,	0),
(171423,	16,	1727006159,	1332,	18.6,	73.1,	31775,	0),
(171424,	16,	1727006166,	1229,	18.6,	73,	32014,	0),
(171425,	16,	1727006173,	1232,	18.6,	73.1,	32034,	0),
(171426,	16,	1727006180,	1142,	18.6,	73.1,	31581,	0),
(171427,	16,	1727006187,	1131,	18.6,	73.1,	32040,	0),
(171428,	16,	1727006194,	1015,	18.6,	73.1,	32032,	0),
(171429,	16,	1727006201,	1017,	18.6,	73.1,	32093,	0),
(171430,	16,	1727006208,	998,	18.6,	73.1,	32067,	0),
(171431,	16,	1727006215,	1286,	18.6,	73.1,	32903,	0),
(171432,	16,	1727006222,	1373,	18.6,	73.1,	32033,	0),
(171433,	16,	1727006229,	1374,	18.6,	73.1,	32681,	0),
(171434,	16,	1727006236,	1309,	18.6,	73.1,	32079,	0),
(171435,	16,	1727006243,	1216,	18.6,	73.1,	32008,	0),
(171436,	16,	1727006250,	1126,	18.6,	73.1,	31937,	0),
(171437,	16,	1727006257,	1092,	18.6,	73.2,	31975,	0),
(171438,	16,	1727006264,	1023,	18.6,	73.1,	31541,	0),
(171439,	16,	1727006271,	980,	18.6,	73.2,	32018,	0),
(171440,	16,	1727006278,	930,	18.6,	73.2,	32065,	0),
(171441,	16,	1727006285,	963,	18.6,	73.2,	31698,	0),
(171442,	16,	1727006292,	1193,	18.6,	73.2,	32034,	0),
(171443,	16,	1727006300,	1233,	18.6,	73.2,	32026,	0),
(171444,	16,	1727006307,	1088,	18.6,	73.2,	32042,	0),
(171445,	16,	1727006314,	1094,	18.6,	73.1,	32055,	1),
(171446,	16,	1727006321,	1092,	18.6,	73.1,	32059,	1),
(171447,	16,	1727006328,	987,	18.6,	73.1,	32111,	1),
(171448,	16,	1727006335,	919,	18.6,	73.1,	32076,	1),
(171449,	16,	1727006342,	938,	18.6,	73.1,	32037,	3),
(171450,	16,	1727006349,	973,	18.6,	73.2,	32055,	3),
(171451,	16,	1727006356,	934,	18.6,	73.1,	32010,	7),
(171452,	16,	1727006363,	969,	18.6,	73.2,	32012,	7),
(171453,	16,	1727006370,	967,	18.6,	73.3,	32003,	13),
(171454,	16,	1727006377,	975,	18.6,	73.3,	32007,	14),
(171455,	16,	1727006384,	928,	18.7,	73.2,	31984,	20),
(171456,	16,	1727006391,	921,	18.7,	73.3,	32001,	28),
(171457,	16,	1727006398,	937,	18.7,	73.2,	31976,	35),
(171458,	16,	1727006405,	948,	18.7,	73.2,	31977,	41),
(171459,	16,	1727006412,	897,	18.7,	73.1,	31965,	47),
(171460,	16,	1727006419,	874,	18.7,	73.1,	32010,	52),
(171461,	16,	1727006426,	897,	18.7,	73.1,	31981,	57),
(171462,	16,	1727006433,	915,	18.7,	73.1,	31586,	63),
(171463,	16,	1727006440,	894,	18.7,	73.1,	31665,	66),
(171464,	16,	1727006447,	878,	18.7,	73.1,	31996,	72),
(171465,	16,	1727006454,	909,	18.7,	73.1,	31959,	78),
(171466,	16,	1727006461,	947,	18.7,	73.1,	31912,	81),
(171467,	16,	1727006468,	935,	18.7,	73.1,	31954,	85),
(171468,	16,	1727006475,	962,	18.7,	73.1,	31926,	90),
(171469,	16,	1727006482,	952,	18.7,	73.1,	31850,	96),
(171470,	16,	1727006489,	1006,	18.7,	73.1,	31870,	100),
(171471,	16,	1727006496,	987,	18.7,	73,	31929,	102),
(171472,	16,	1727006503,	988,	18.7,	73.1,	31575,	103),
(171473,	16,	1727006510,	990,	18.7,	73.1,	31933,	104),
(171474,	16,	1727006517,	983,	18.7,	73.1,	31730,	109),
(171475,	16,	1727006524,	932,	18.7,	73,	31854,	111),
(171476,	16,	1727006531,	937,	18.8,	73,	31473,	111),
(171477,	16,	1727006538,	919,	18.8,	73,	31983,	112),
(171478,	16,	1727006545,	926,	18.8,	73,	31853,	113),
(171479,	16,	1727006552,	881,	18.8,	73.1,	31901,	113),
(171480,	16,	1727006559,	884,	18.8,	73,	31728,	117),
(171481,	16,	1727006566,	863,	18.8,	73.1,	31876,	118),
(171482,	16,	1727006588,	1187,	18.8,	73.9,	13,	0),
(171483,	16,	1727006627,	1844,	18.9,	73.7,	31306,	0),
(171484,	16,	1727006640,	2067,	18.9,	73.6,	31629,	0),
(171485,	16,	1727006648,	1982,	18.9,	73.4,	31743,	0),
(171486,	16,	1727006655,	1972,	18.9,	73.3,	31992,	0),
(171487,	16,	1727006662,	1973,	18.9,	73.2,	32907,	0),
(171488,	16,	1727006669,	1929,	18.9,	73.3,	31958,	0),
(171489,	16,	1727006677,	2012,	19,	73.3,	31403,	0),
(171490,	16,	1727006685,	2016,	19,	73.1,	31895,	0),
(171491,	16,	1727006693,	2218,	19,	72.9,	31876,	0),
(171492,	16,	1727006701,	2464,	19,	72.8,	31822,	0),
(171493,	16,	1727006709,	2733,	19,	72.7,	31920,	0),
(171494,	16,	1727006717,	2719,	19,	72.5,	32335,	0),
(171495,	16,	1727006725,	2528,	19,	72.4,	32060,	0),
(171496,	16,	1727006733,	2394,	19,	72.3,	32059,	0),
(171497,	16,	1727006741,	2281,	19,	72.2,	32594,	0),
(171498,	16,	1727006749,	2192,	19,	72.2,	32036,	0),
(171499,	16,	1727006757,	2139,	19,	72.2,	32048,	0),
(171500,	16,	1727006765,	2091,	19,	72.2,	33009,	0),
(171501,	16,	1727006773,	2074,	19,	72.3,	32012,	0),
(171502,	16,	1727006781,	2062,	19,	72.4,	32045,	0),
(171503,	16,	1727006789,	2038,	19,	72.4,	32039,	0),
(171504,	16,	1727006796,	1978,	19,	72.3,	32044,	0),
(171505,	16,	1727006803,	1947,	19,	72.3,	32029,	0),
(171506,	16,	1727006810,	1889,	19,	72.3,	32359,	0),
(171507,	16,	1727006817,	1666,	19,	72.2,	32058,	0),
(171508,	16,	1727006824,	1698,	19,	72.3,	32116,	0),
(171509,	16,	1727006831,	1654,	19,	72.4,	32043,	0),
(171510,	16,	1727006838,	1708,	19,	72.4,	32551,	0),
(171511,	16,	1727006846,	1607,	19,	72.4,	32041,	0),
(171512,	16,	1727006853,	1678,	19,	72.5,	31481,	0),
(171513,	16,	1727006927,	6160,	18.8,	73.7,	12,	0),
(171514,	16,	1727006935,	3680,	18.9,	73.6,	31025,	0),
(171515,	16,	1727006943,	2457,	18.9,	73.3,	31595,	0),
(171516,	16,	1727006951,	1789,	18.9,	73.1,	31656,	0),
(171517,	16,	1727006958,	1375,	18.9,	73,	31613,	0),
(171518,	16,	1727006965,	1268,	19,	73.1,	31803,	0),
(171519,	16,	1727006972,	1405,	18.9,	72.9,	31810,	0),
(171520,	16,	1727006979,	1540,	18.9,	72.8,	31918,	0),
(171521,	16,	1727006986,	1398,	19,	72.9,	31994,	0),
(171522,	16,	1727006993,	1188,	19,	73.3,	31233,	0),
(171523,	16,	1727007000,	938,	19.1,	73.1,	32057,	0),
(171524,	16,	1727007007,	807,	19.1,	72.9,	32017,	0);

CREATE TABLE `airSensorView` (`id` int(10) unsigned, `accountId` int(10) unsigned, `serial` varchar(255), `name` varchar(2048), `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'), `model` varchar(255), `installDate` int(10) unsigned, `lastIp` varchar(255), `simulate` tinyint(3) unsigned, `alreadyMetered` tinyint(3) unsigned, `lastUpdate` timestamp, `notes` text);


CREATE TABLE `appliance` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'this is the internal id, the simple trusty auto inc to be used only internally or for approved interfaces',
  `accountId` int(10) unsigned NOT NULL DEFAULT 0,
  `serial` varchar(255) CHARACTER SET ascii COLLATE ascii_bin DEFAULT NULL,
  `name` varchar(2048) NOT NULL,
  `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad') CHARACTER SET ascii COLLATE ascii_bin NOT NULL,
  `model` varchar(255) DEFAULT NULL,
  `installDate` int(10) unsigned DEFAULT NULL,
  `lastIp` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL COMMENT 'yes I know I should use the varbinary16 and back with inet ntoa',
  `simulate` tinyint(3) unsigned NOT NULL DEFAULT 0,
  `alreadyMetered` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'many devices can be counted twice in the power usage, if checked will not count toward the totals',
  `lastUpdate` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `notes` text DEFAULT NULL COMMENT 'used to simulate a more realistic entity',
  PRIMARY KEY (`id`),
  UNIQUE KEY `serial` (`serial`),
  KEY `accountId` (`accountId`),
  KEY `lastUpdate` (`lastUpdate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='anything inside an house that can produce or absorb power';

INSERT INTO `appliance` (`id`, `accountId`, `serial`, `name`, `type`, `model`, `installDate`, `lastIp`, `simulate`, `alreadyMetered`, `lastUpdate`, `notes`) VALUES
(1,	1,	'D48AFC406D1C',	'Roy Pc',	'SmartPlug',	NULL,	NULL,	'88.81.112.91',	0,	1,	'2024-08-28 19:04:38',	NULL),
(2,	1,	'FCB467BE4B64',	'Rpi',	'SmartPlug',	NULL,	NULL,	'88.81.112.91',	0,	1,	'2024-08-28 19:04:38',	NULL),
(3,	1,	'D48AFC406AB8',	'Dario Pc',	'SmartPlug',	NULL,	NULL,	'88.81.112.91',	0,	1,	'2024-08-28 19:04:38',	NULL),
(4,	1,	'4417932088BF',	'EV',	'EV',	NULL,	NULL,	'88.81.112.91',	0,	1,	'2024-09-04 17:49:55',	NULL),
(5,	0,	'A0A3B35C9B7C',	'',	'SmartPlug',	NULL,	NULL,	'88.81.112.91',	0,	1,	'2024-09-04 13:23:15',	NULL),
(6,	1,	'm1',	'virtualMeter',	'Meter',	NULL,	NULL,	'127.0.0.1',	1,	0,	'2024-08-28 19:04:38',	NULL),
(7,	1,	'b1',	'battery1',	'Battery',	NULL,	NULL,	'127.0.0.1',	1,	0,	'2024-08-28 19:04:38',	NULL),
(8,	2,	'PV1',	'Photovoltaic 1',	'Generator',	NULL,	NULL,	'127.0.0.1',	1,	0,	'2024-08-28 19:04:38',	NULL),
(9,	1,	'e6613008e34d9734',	'realMeter',	'SmartPlug',	NULL,	NULL,	'88.81.112.91',	0,	0,	'2024-08-28 19:04:38',	'in that specific case, as we want to simulate the battery inside, and we also have the real meter (and having 2 meter does not really makes much sense) is just easier to consider the real meter a smartPlug and compound it with the simulated battery'),
(10,	1,	'3030F9E97064',	'DHW',	'SmartPlug',	NULL,	NULL,	'88.81.112.91',	0,	1,	'2024-08-28 19:04:38',	NULL),
(11,	1,	'Eolo1',	'Eolic',	'Generator',	NULL,	NULL,	'88.81.112.91',	1,	0,	'2024-09-04 10:49:58',	NULL),
(12,	1,	'Elio1',	'Solar',	'Generator',	NULL,	NULL,	'88.81.112.91',	1,	0,	'2024-08-28 19:05:22',	'a gonfie vele'),
(15,	1,	'14456383',	'Air Sensor 1',	'AirSensor',	NULL,	NULL,	'127.0.0.1',	0,	0,	'2024-09-06 16:40:27',	NULL),
(16,	1,	'14448026',	'Air Sensor 2',	'AirSensor',	NULL,	NULL,	'88.81.112.91',	0,	0,	'2024-09-12 21:28:41',	NULL);

CREATE TABLE `battery` (
  `applianceId` int(10) unsigned NOT NULL,
  `maxChargePower` float unsigned NOT NULL COMMENT 'max power draw in W while charging',
  `minChargeLevel` float unsigned NOT NULL DEFAULT 0 COMMENT 'in case the device is commanded to provide power (expecially electric car) what is the minimum level to keep stored',
  `maxChargeLevel` float unsigned NOT NULL COMMENT 'many users do not want to charge over say 90%, as to extend the lifetime of the battery for example. ',
  `maxDischargePower` float unsigned NOT NULL COMMENT 'maximum sustained power usable',
  `capacity` float unsigned NOT NULL COMMENT 'nominal value, will degrade over time',
  `operatingMode` enum('standard','backup','self') CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT 'standard' COMMENT 'yes is useless, as ultimately all the behaviour is done via the min / max level, this is only to show back the selected item',
  `schedule` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT 'mostly TBA, for the moment the chargin logic is just to load during night (cheaper energy) or if remote command is sent',
  PRIMARY KEY (`applianceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='https://github.com/smart-data-models/dataModel.Battery/blob/master/StorageBatteryDevice/examples/example.json';

INSERT INTO `battery` (`applianceId`, `maxChargePower`, `minChargeLevel`, `maxChargeLevel`, `maxDischargePower`, `capacity`, `operatingMode`, `schedule`) VALUES
(4,	3000,	0.1,	0.95,	0,	0,	'standard',	''),
(7,	2000,	0.37,	0.95,	1500,	12000,	'standard',	'');

CREATE TABLE `batteryReading` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `ts` int(10) unsigned NOT NULL,
  `applianceId` int(10) unsigned NOT NULL,
  `flow` float NOT NULL COMMENT 'instantaneous value',
  `storedPower` float NOT NULL COMMENT 'cur charge level, https://github.com/smart-data-models/dataModel.Battery/blob/master/StorageBatteryMeasurement/doc/spec.md',
  `chargeOk` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'if this element received the singal from remote to charge',
  PRIMARY KEY (`id`),
  UNIQUE KEY `appliaceId_ts` (`applianceId`,`ts`),
  KEY `ts` (`ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

INSERT INTO `batteryReading` (`id`, `ts`, `applianceId`, `flow`, `storedPower`, `chargeOk`) VALUES
(3,	1722903300,	7,	-338.7,	2623.77,	0),
(4,	1722903600,	7,	-344.126,	2595.1,	0),
(5,	1722903900,	7,	-340.101,	2566.76,	0),
(6,	1722904200,	7,	-359.142,	2593.85,	0),
(7,	1722904500,	7,	-327.341,	2566.57,	0),
(8,	1722904800,	7,	-349.993,	2537.4,	0),
(9,	1722905100,	7,	-303.725,	2512.09,	0),
(10,	1722905400,	7,	-318.961,	2485.51,	0),
(11,	1722905700,	7,	1000,	2568.85,	0),
(12,	1722906000,	7,	1000,	2677.18,	0),
(13,	1722906300,	7,	1000,	2760.51,	0),
(14,	1722906600,	7,	1000,	2843.84,	0),
(15,	1722906900,	7,	1000,	2927.17,	0),
(16,	1722907200,	7,	1000,	3010.49,	0),
(17,	1722907500,	7,	1000,	3093.82,	0),
(18,	1722907800,	7,	1000,	3177.15,	0),
(19,	1722908100,	7,	1000,	3260.48,	0),
(20,	1722908400,	7,	1000,	3343.81,	0),
(21,	1722908700,	7,	1000,	3427.13,	0),
(22,	1722909000,	7,	1000,	3510.46,	0),
(23,	1722909300,	7,	1000,	3593.79,	0),
(24,	1722909600,	7,	1000,	3677.12,	0),
(25,	1722909900,	7,	1000,	3760.45,	0),
(26,	1722910200,	7,	1000,	3843.77,	0),
(29,	1722911100,	7,	1000,	4093.76,	0),
(30,	1722911400,	7,	1000,	4177.09,	0),
(31,	1722911700,	7,	1000,	4260.41,	0),
(32,	1722912000,	7,	1000,	4343.74,	0),
(33,	1722912300,	7,	1000,	4427.07,	0),
(34,	1722912600,	7,	1000,	4510.4,	0),
(35,	1722912900,	7,	1000,	4593.73,	0),
(36,	1722913200,	7,	1000,	4677.05,	0),
(37,	1722913500,	7,	1000,	4760.38,	0),
(38,	1722913800,	7,	1000,	4843.71,	0),
(39,	1722914100,	7,	1000,	4927.04,	0),
(40,	1722914400,	7,	1000,	5010.37,	0),
(41,	1722914700,	7,	1000,	5093.69,	0),
(42,	1722915000,	7,	1000,	5177.02,	0),
(43,	1722915300,	7,	1000,	5260.35,	0),
(44,	1722915600,	7,	1000,	5343.68,	0),
(45,	1722915900,	7,	1000,	5427.01,	0),
(46,	1722916200,	7,	1000,	5510.33,	0),
(47,	1722916500,	7,	1000,	5593.66,	0),
(48,	1722916800,	7,	1000,	5676.99,	0),
(49,	1722917100,	7,	1000,	5760.32,	0),
(50,	1722917400,	7,	1000,	5843.65,	0),
(51,	1722917700,	7,	1000,	5926.97,	0),
(52,	1722918000,	7,	1000,	6010.3,	0),
(53,	1722918300,	7,	1000,	6093.63,	0),
(54,	1722918600,	7,	1000,	6176.96,	0),
(55,	1722918900,	7,	1000,	6260.29,	0),
(56,	1722919200,	7,	1000,	6343.61,	0),
(57,	1722919500,	7,	1000,	6426.94,	0),
(58,	1722919800,	7,	1000,	6510.27,	0),
(59,	1722920100,	7,	1000,	6593.6,	0),
(60,	1722920400,	7,	1000,	6676.93,	0),
(61,	1722920700,	7,	1000,	6760.25,	0),
(62,	1722921000,	7,	1000,	6843.58,	0),
(63,	1722921300,	7,	1000,	6926.91,	0),
(64,	1722921600,	7,	1000,	7010.24,	0),
(65,	1722921900,	7,	1000,	7093.57,	0),
(66,	1722922200,	7,	1000,	7176.89,	0),
(67,	1722922500,	7,	1000,	7260.22,	0),
(68,	1722922800,	7,	1000,	7343.55,	0),
(69,	1722923100,	7,	1000,	7426.88,	0),
(70,	1722923400,	7,	1000,	7510.21,	0),
(71,	1722923700,	7,	1000,	7593.53,	0),
(72,	1722924000,	7,	1000,	7676.86,	0),
(73,	1722924300,	7,	1000,	7760.19,	0),
(74,	1722924600,	7,	1000,	7843.52,	0),
(75,	1722924900,	7,	1000,	7926.85,	0),
(76,	1722925200,	7,	1000,	8010.17,	0),
(77,	1722925500,	7,	1000,	8093.5,	0),
(78,	1722925800,	7,	1000,	8176.83,	0),
(79,	1722926100,	7,	1000,	8260.16,	0),
(80,	1722926400,	7,	1000,	8343.49,	0),
(81,	1722926700,	7,	1000,	8426.81,	0),
(82,	1722927000,	7,	1000,	8510.14,	0),
(83,	1722927300,	7,	1000,	8593.47,	0),
(84,	1722927600,	7,	1000,	8676.8,	0),
(85,	1722927900,	7,	1000,	8760.12,	0),
(86,	1722928200,	7,	1000,	8843.45,	0),
(87,	1722928500,	7,	1000,	8926.78,	0),
(88,	1722928800,	7,	1000,	9010.11,	0),
(89,	1722929100,	7,	1000,	9093.44,	0),
(90,	1722929400,	7,	1000,	9176.77,	0),
(91,	1722929700,	7,	1000,	9260.09,	0),
(92,	1722930000,	7,	1000,	9343.42,	0),
(93,	1722930300,	7,	1000,	9426.75,	0),
(94,	1722930600,	7,	1000,	9510.08,	0),
(95,	1722930900,	7,	-399.767,	9476.76,	0),
(96,	1722931200,	7,	-392.517,	9444.05,	0),
(97,	1722931500,	7,	-394.167,	9411.2,	0),
(98,	1722931800,	7,	-405.232,	9377.43,	0),
(99,	1722932100,	7,	-396.935,	9344.36,	0),
(100,	1722932400,	7,	-403.409,	9310.75,	0),
(101,	1722932700,	7,	-459.398,	9272.47,	0),
(102,	1722933000,	7,	-437.978,	9235.97,	0),
(103,	1722933300,	7,	-417.885,	9201.14,	0),
(104,	1722933600,	7,	-408.789,	9167.08,	0),
(105,	1722933900,	7,	-421.14,	9131.98,	0),
(106,	1722934200,	7,	-285.057,	9108.22,	0),
(107,	1722934500,	7,	-261.361,	9086.44,	0),
(108,	1722934800,	7,	-267.003,	9064.19,	0),
(109,	1722935100,	7,	-256.888,	9042.78,	0),
(110,	1722935400,	7,	-266.655,	9020.56,	0),
(111,	1722935700,	7,	-260.349,	8998.86,	0),
(112,	1722936000,	7,	-259.127,	8977.27,	0),
(113,	1722936300,	7,	-264.205,	8955.25,	0),
(114,	1722936600,	7,	-274.607,	8932.37,	0),
(115,	1722936900,	7,	-273.176,	8909.6,	0),
(116,	1722937200,	7,	-277.244,	8886.5,	0),
(117,	1722937500,	7,	-263.49,	8864.55,	0),
(118,	1722937800,	7,	-255.392,	8843.26,	0),
(119,	1722938100,	7,	-428.851,	8807.52,	0),
(120,	1722938400,	7,	-402.848,	8773.95,	0),
(121,	1722938700,	7,	-410.277,	8739.75,	0),
(122,	1722939000,	7,	-424.59,	8704.37,	0),
(123,	1722939300,	7,	-495.439,	8663.08,	0),
(124,	1722939600,	7,	-412.818,	8628.67,	0),
(125,	1722939900,	7,	-422.526,	8593.46,	0),
(126,	1722940200,	7,	-410.734,	8559.24,	0),
(127,	1722940500,	7,	-427.014,	8523.66,	0),
(128,	1722940800,	7,	-452.226,	8485.97,	0),
(129,	1722941100,	7,	-414.186,	8451.46,	0),
(130,	1722941400,	7,	-1000,	8368.13,	0),
(131,	1722941700,	7,	-942.143,	8289.63,	0),
(132,	1722942000,	7,	-1000,	8206.29,	0),
(133,	1722942300,	7,	-407.23,	8172.36,	0),
(134,	1722942600,	7,	-365.269,	8141.92,	0),
(135,	1722942900,	7,	-331.647,	8114.28,	0),
(136,	1722943200,	7,	-328.558,	8086.9,	0),
(137,	1722943500,	7,	-328.996,	8059.48,	0),
(138,	1722943800,	7,	-329.923,	8031.98,	0),
(139,	1722944100,	7,	-328.434,	8004.61,	0),
(140,	1722944400,	7,	-334.585,	7976.73,	0),
(141,	1722944700,	7,	-321.47,	7949.95,	0),
(142,	1722945000,	7,	-426.132,	7914.44,	0),
(143,	1722945300,	7,	-407.177,	7880.51,	0),
(144,	1722945600,	7,	-435.486,	7844.22,	0),
(145,	1722945900,	7,	-450.564,	7806.67,	0),
(146,	1722946200,	7,	-437.274,	7770.23,	0),
(147,	1722946500,	7,	-573.628,	7722.43,	0),
(148,	1722946800,	7,	-566,	7675.25,	0),
(149,	1722947100,	7,	-593.611,	7625.78,	0),
(150,	1722947400,	7,	-572.363,	7578.09,	0),
(151,	1722947700,	7,	-562.868,	7531.18,	0),
(152,	1722948000,	7,	-496.028,	7489.84,	0),
(153,	1722948300,	7,	-549.004,	7444.09,	0),
(154,	1722948600,	7,	-487.345,	7403.47,	0),
(155,	1722948900,	7,	-498.667,	7361.92,	0),
(156,	1722949200,	7,	-1000,	7278.58,	0),
(157,	1722949500,	7,	-1000,	7195.25,	0),
(158,	1722949800,	7,	-1000,	7111.93,	0),
(159,	1722950100,	7,	-1000,	7028.6,	0),
(160,	1722950400,	7,	-1000,	6945.27,	0),
(161,	1722950700,	7,	-1000,	6861.94,	0),
(162,	1722951000,	7,	-1000,	6778.61,	0),
(163,	1722951300,	7,	-1000,	6695.29,	0),
(164,	1722951600,	7,	-1000,	6611.96,	0),
(165,	1722951900,	7,	-1000,	6528.63,	0),
(166,	1722952200,	7,	-1000,	6445.3,	0),
(167,	1722952500,	7,	-1000,	6361.97,	0),
(168,	1722952800,	7,	-1000,	6278.65,	0),
(169,	1722953100,	7,	-1000,	6195.32,	0),
(170,	1722953400,	7,	-1000,	6111.99,	0),
(171,	1722953700,	7,	-1000,	6028.66,	0),
(172,	1722954000,	7,	-1000,	5945.33,	0),
(173,	1722954300,	7,	-1000,	5862.01,	0),
(174,	1722954600,	7,	-1000,	5778.68,	0),
(175,	1722954900,	7,	0,	5778.68,	0),
(176,	1722955200,	7,	-1000,	5695.35,	0),
(177,	1722955500,	7,	-1000,	5612.02,	0),
(178,	1722955800,	7,	-1000,	5528.69,	0),
(179,	1722956100,	7,	-580.729,	5480.31,	0),
(180,	1722956400,	7,	-1000,	5396.97,	0),
(181,	1722956700,	7,	-1000,	5313.64,	0),
(182,	1722957000,	7,	-1000,	5230.31,	0),
(183,	1722957300,	7,	-1000,	5146.99,	0),
(184,	1722957600,	7,	-1000,	5063.66,	0),
(185,	1722957900,	7,	-1000,	4980.33,	0),
(186,	1722958200,	7,	-1000,	4897,	0),
(187,	1722958500,	7,	-1000,	4813.67,	0),
(188,	1722958800,	7,	-669.451,	4757.89,	0),
(189,	1722959100,	7,	-574.905,	4709.98,	0),
(190,	1722959400,	7,	-546.048,	4664.48,	0),
(191,	1722959700,	7,	-581.24,	4616.05,	0),
(192,	1722960000,	7,	-592.313,	4566.69,	0),
(193,	1722960300,	7,	-573.666,	4518.89,	0),
(194,	1722960600,	7,	-638.512,	4465.68,	0),
(195,	1722960900,	7,	-648.89,	4411.61,	0),
(196,	1722961200,	7,	-1000,	4328.27,	0),
(197,	1722961500,	7,	-1000,	4244.95,	0),
(198,	1722961800,	7,	0,	4244.95,	0),
(199,	1722962100,	7,	-1000,	4161.62,	0),
(200,	1722962400,	7,	-1000,	4078.29,	0),
(201,	1722962700,	7,	-1000,	3994.96,	0),
(202,	1722963000,	7,	-1000,	3911.63,	0),
(203,	1722963300,	7,	-400.281,	3878.28,	0),
(204,	1722963600,	7,	-416.644,	3843.56,	0),
(205,	1722963900,	7,	-401.664,	3810.09,	0),
(206,	1722964200,	7,	-1000,	3726.76,	0),
(207,	1722964500,	7,	-424.886,	3691.36,	0),
(208,	1722964800,	7,	-402.046,	3657.85,	0),
(209,	1722965100,	7,	-400.177,	3624.5,	0),
(210,	1722965400,	7,	-391.028,	3591.92,	0),
(211,	1722965700,	7,	-495.699,	3550.62,	0),
(212,	1722966000,	7,	-1000,	3467.29,	0),
(213,	1722966300,	7,	-506.001,	3425.12,	0),
(214,	1722966600,	7,	-1000,	3341.79,	0),
(215,	1722966900,	7,	-1000,	3258.46,	0),
(216,	1722967200,	7,	-1000,	3175.13,	0),
(217,	1722967500,	7,	-1000,	3091.81,	0),
(218,	1722967800,	7,	-1000,	3008.48,	0),
(219,	1722968100,	7,	-873.902,	2935.66,	0),
(220,	1722968400,	7,	-860.781,	2863.92,	0),
(221,	1722968700,	7,	-887.868,	2789.93,	0),
(222,	1722969000,	7,	-823.884,	2721.27,	0),
(223,	1722969300,	7,	-843.575,	2650.98,	0),
(224,	1722969600,	7,	-823.701,	2582.34,	0),
(225,	1722969900,	7,	-826.212,	2513.49,	0),
(226,	1722970200,	7,	-627.022,	2461.23,	0),
(227,	1722970500,	7,	-575.05,	2413.31,	0),
(228,	1722970800,	7,	-622.977,	2361.41,	0),
(229,	1722971100,	7,	-631.465,	2308.79,	0),
(230,	1722971400,	7,	-623.861,	2256.8,	0),
(231,	1722971700,	7,	-606.349,	2206.27,	0),
(232,	1722972000,	7,	-585.943,	2157.44,	0),
(233,	1722972300,	7,	-565.636,	2110.31,	0),
(234,	1722972600,	7,	-776.581,	2045.59,	0),
(235,	1722972900,	7,	-740.655,	1983.87,	0),
(236,	1722973200,	7,	-768.731,	1919.82,	0),
(237,	1722973500,	7,	-741.932,	1857.99,	0),
(238,	1722973800,	7,	-559.688,	1811.36,	0),
(239,	1722974100,	7,	-544.314,	1765.99,	0),
(240,	1722974400,	7,	-653.185,	1711.56,	0),
(241,	1722974700,	7,	-672.104,	1655.55,	0),
(242,	1722975000,	7,	-685.66,	1598.42,	0),
(243,	1722975300,	7,	-759.578,	1535.11,	0),
(244,	1722975600,	7,	-814.731,	1467.22,	0),
(245,	1722975900,	7,	-785.875,	1401.73,	0),
(246,	1722976200,	7,	-797.099,	1335.31,	0),
(247,	1722976500,	7,	-707.685,	1276.34,	0),
(248,	1722976800,	7,	-1000,	1193.01,	0),
(249,	1722977100,	7,	-1000,	1109.68,	0),
(250,	1722977400,	7,	-1000,	1026.35,	0),
(251,	1722977700,	7,	-734.183,	965.164,	0),
(252,	1722978000,	7,	-739.45,	903.543,	0),
(253,	1722978300,	7,	-766.193,	839.693,	0),
(254,	1722978600,	7,	-734.63,	778.474,	0),
(255,	1722978900,	7,	-750.079,	715.967,	0),
(256,	1722979200,	7,	-706.806,	657.066,	0),
(257,	1722979500,	7,	-1000,	573.733,	0),
(258,	1722979800,	7,	-1000,	490.4,	0),
(259,	1722980100,	7,	-1000,	407.067,	0),
(260,	1722980400,	7,	-681.708,	350.259,	0),
(261,	1722980700,	7,	-678.873,	293.686,	0),
(262,	1722981000,	7,	-521.282,	250.245,	0),
(263,	1722981300,	7,	-446.203,	213.062,	0),
(264,	1722981600,	7,	-421.605,	177.929,	0),
(265,	1722981900,	7,	-434.761,	141.699,	0),
(266,	1722982200,	7,	-423.17,	106.434,	0),
(267,	1722982500,	7,	-418.341,	71.5725,	0),
(268,	1722982800,	7,	-420.587,	36.5235,	0),
(269,	1722983100,	7,	-454.132,	0,	0),
(270,	1722983400,	7,	0,	0,	0),
(271,	1722983700,	7,	0,	0,	0),
(272,	1722984000,	7,	0,	0,	0),
(273,	1722984300,	7,	0,	0,	0),
(274,	1722984600,	7,	0,	0,	0),
(275,	1722984900,	7,	0,	0,	0),
(276,	1722985200,	7,	0,	0,	0),
(277,	1722985500,	7,	0,	0,	0),
(278,	1722985800,	7,	0,	0,	0),
(279,	1722986100,	7,	0,	0,	0),
(280,	1722986400,	7,	0,	0,	0),
(281,	1722986700,	7,	0,	0,	0),
(282,	1722987000,	7,	0,	0,	0),
(283,	1722987300,	7,	0,	0,	0),
(284,	1722987600,	7,	0,	0,	0),
(285,	1722987900,	7,	0,	0,	0),
(286,	1722988200,	7,	0,	0,	0),
(457,	1722910500,	7,	1600,	3227.15,	0),
(458,	1722910800,	7,	1600,	3360.48,	0),
(824,	1723039200,	7,	-358.295,	9754.74,	0),
(825,	1723039500,	7,	-354.639,	9725.18,	0),
(826,	1723039800,	7,	-413.935,	9690.69,	0),
(827,	1723040100,	7,	-327.808,	9663.37,	0),
(828,	1723040400,	7,	-352.475,	9634,	0),
(963,	1723040700,	7,	-337.253,	9574.66,	0),
(964,	1723041000,	7,	-230.539,	9555.44,	0),
(965,	1723041300,	7,	-235.037,	9535.86,	0),
(966,	1723041600,	7,	-231.741,	9516.55,	0),
(967,	1723041900,	7,	-231.533,	9497.25,	0),
(968,	1723042200,	7,	-1000,	9413.92,	0),
(969,	1723042500,	7,	-1000,	9413.92,	0),
(970,	1723042800,	7,	-1000,	9330.59,	0),
(971,	1723043100,	7,	-1000,	9247.26,	0),
(973,	1723043400,	7,	-1000,	9163.92,	0),
(974,	1723043700,	7,	-1000,	9080.59,	0),
(975,	1723044000,	7,	-1000,	8997.26,	0),
(976,	1723044300,	7,	-1000,	8913.92,	0),
(977,	1723044600,	7,	-1000,	8830.59,	0),
(978,	1723044900,	7,	-1000,	8747.26,	0),
(979,	1723045200,	7,	-1000,	8663.92,	0),
(980,	1723045500,	7,	-1000,	8580.59,	0),
(981,	1723045800,	7,	-1000,	8497.26,	0),
(982,	1723046100,	7,	-1000,	8413.92,	0),
(983,	1723046400,	7,	-1000,	8330.59,	0),
(984,	1723046700,	7,	-1000,	8247.26,	0),
(985,	1723047000,	7,	-223.886,	8228.6,	0),
(986,	1723047300,	7,	-220.907,	8210.19,	0),
(987,	1723047600,	7,	-226.232,	8191.34,	0),
(988,	1723047900,	7,	-213.58,	8173.54,	0),
(989,	1723048200,	7,	-215.447,	8155.58,	0),
(990,	1723048500,	7,	-212.724,	8137.86,	0),
(991,	1723048800,	7,	-211.976,	8120.19,	0),
(992,	1723049100,	7,	-226.918,	8101.28,	0),
(993,	1723049400,	7,	-230.191,	8082.1,	0),
(994,	1723049700,	7,	-221.654,	8063.63,	0),
(995,	1723050000,	7,	-220.839,	8045.23,	0),
(996,	1723050300,	7,	-214.321,	8027.37,	0),
(997,	1723050600,	7,	-218.406,	8009.17,	0),
(998,	1723050900,	7,	-218.313,	7990.97,	0),
(999,	1723051200,	7,	-220.189,	7972.62,	0),
(1000,	1723051500,	7,	-226.065,	7953.79,	0),
(1001,	1723051800,	7,	-219.485,	7935.5,	0),
(1002,	1723052100,	7,	-226.319,	7916.64,	0),
(1003,	1723052400,	7,	-209,	7899.22,	0),
(1004,	1723052700,	7,	-205.047,	7882.13,	0),
(1005,	1723053000,	7,	-207.774,	7864.82,	0),
(1006,	1723053300,	7,	-199.686,	7848.18,	0),
(1007,	1723053600,	7,	-212.893,	7830.43,	0),
(1008,	1723053900,	7,	-226.16,	7811.59,	0),
(1009,	1723054200,	7,	-327.403,	7784.3,	0),
(1010,	1723054500,	7,	-1000,	7700.97,	0),
(1011,	1723054800,	7,	-440.878,	7664.23,	0),
(1012,	1723055100,	7,	-1000,	7580.9,	0),
(1013,	1723055400,	7,	-423.771,	7545.58,	0),
(1014,	1723055700,	7,	-401.423,	7512.13,	0),
(1015,	1723056000,	7,	-435.837,	7475.81,	0),
(1016,	1723056300,	7,	-1000,	7392.48,	0),
(1017,	1723056600,	7,	-421.275,	7357.37,	0),
(1018,	1723056900,	7,	-309.76,	7331.56,	0),
(1019,	1723057200,	7,	-622.151,	7279.71,	0),
(1020,	1723057500,	7,	-768.456,	7215.68,	0),
(1021,	1723057800,	7,	-803.149,	7212.79,	0),
(1108,	1723058100,	7,	-807.025,	7078.28,	0),
(1109,	1723058400,	7,	-742.547,	7016.4,	0),
(1110,	1723058700,	7,	-785.429,	6950.95,	0),
(1111,	1723059000,	7,	-657.154,	6896.19,	0),
(1112,	1723059300,	7,	-640.501,	6842.81,	0),
(1113,	1723059600,	7,	-624.177,	6790.8,	0),
(1114,	1723059900,	7,	-591.637,	6741.49,	0),
(1115,	1723060200,	7,	-603.165,	6691.23,	0),
(1116,	1723060500,	7,	-611.054,	6640.31,	0),
(1117,	1723060800,	7,	-583.636,	6591.67,	0),
(1118,	1723061100,	7,	-648.248,	6537.65,	0),
(1119,	1723061400,	7,	-625.06,	6485.56,	0),
(1120,	1723061700,	7,	-767.448,	6421.61,	0),
(1121,	1723062000,	7,	-789.213,	6355.84,	0),
(1122,	1723062300,	7,	-866.273,	6283.65,	0),
(1123,	1723062600,	7,	-777.489,	6218.86,	0),
(1124,	1723062900,	7,	-761.906,	6155.37,	0),
(1125,	1723063200,	7,	-765.494,	6091.58,	0),
(1126,	1723063500,	7,	-793.065,	6025.49,	0),
(1127,	1723063800,	7,	-770.409,	5961.29,	0),
(1128,	1723064100,	7,	-752.023,	5898.62,	0),
(1129,	1723064400,	7,	-621.7,	5846.81,	0),
(1130,	1723064700,	7,	-350.517,	5817.6,	0),
(1131,	1723065000,	7,	-338.019,	5789.43,	0),
(1132,	1723065300,	7,	-386.512,	5757.22,	0),
(1133,	1723065600,	7,	-369.025,	5726.47,	0),
(1134,	1723065900,	7,	-364.785,	5696.07,	0),
(1135,	1723066200,	7,	-357.909,	5666.25,	0),
(1136,	1723066500,	7,	-390.84,	5633.68,	0),
(1137,	1723066800,	7,	-349.145,	5604.58,	0),
(1138,	1723067100,	7,	-387.275,	5572.31,	0),
(1139,	1723067400,	7,	-377.637,	5540.84,	0),
(1140,	1723067700,	7,	-372.954,	5509.76,	0),
(1141,	1723068000,	7,	-360.27,	5479.74,	0),
(1175,	1723068300,	7,	-344.34,	5422.34,	0),
(1176,	1723068600,	7,	-487.006,	5381.76,	0),
(1177,	1723068900,	7,	-487.006,	5341.17,	0),
(1178,	1723069200,	7,	-380.287,	5309.48,	0),
(1179,	1723069500,	7,	-374.712,	5278.26,	0),
(1180,	1723069800,	7,	-375.521,	5246.96,	0),
(1181,	1723070100,	7,	-359.96,	5216.97,	0),
(1182,	1723070400,	7,	-343.821,	5188.31,	0),
(1183,	1723070700,	7,	-348.934,	5159.24,	0),
(1184,	1723071000,	7,	-345.583,	5130.44,	0),
(1185,	1723071300,	7,	-338.019,	5102.27,	0),
(1186,	1723071600,	7,	-343.177,	5073.67,	0),
(1187,	1723071900,	7,	-349.346,	5044.56,	0),
(1188,	1723072200,	7,	-349.31,	5015.45,	0),
(1189,	1723072500,	7,	-338.637,	4987.23,	0),
(1190,	1723072800,	7,	-347.3,	4958.29,	0),
(1191,	1723073100,	7,	-378.275,	4926.77,	0),
(1192,	1723073400,	7,	-375.15,	4895.5,	0),
(1193,	1723073700,	7,	-362.034,	4865.33,	0),
(1194,	1723074000,	7,	-374.545,	4834.12,	0),
(1195,	1723074300,	7,	-346.5,	4805.25,	0),
(1196,	1723074600,	7,	-347.795,	4776.26,	0),
(1372,	1722996000,	7,	2000,	2333.33,	0),
(1373,	1722996300,	7,	2000,	2500,	0),
(1374,	1722996600,	7,	2000,	2666.67,	0),
(1375,	1722996900,	7,	2000,	2833.33,	0),
(1376,	1722997200,	7,	2000,	3000,	0),
(1377,	1722997500,	7,	2000,	3166.67,	0),
(1378,	1722997800,	7,	2000,	3333.33,	0),
(1379,	1722998100,	7,	2000,	3500,	0),
(1380,	1722998400,	7,	2000,	3666.67,	0),
(1381,	1722998700,	7,	2000,	3833.33,	0),
(1382,	1722999000,	7,	2000,	4000,	0),
(1383,	1722999300,	7,	2000,	4166.67,	0),
(1384,	1722999600,	7,	2000,	4333.33,	0),
(1385,	1722999900,	7,	2000,	4500,	0),
(1386,	1723000200,	7,	2000,	4666.67,	0),
(1387,	1723000500,	7,	2000,	4833.33,	0),
(1388,	1723000800,	7,	2000,	5000,	0),
(1389,	1723001100,	7,	2000,	5166.67,	0),
(1390,	1723001400,	7,	2000,	5333.33,	0),
(1391,	1723001700,	7,	2000,	5500,	0),
(1392,	1723002000,	7,	2000,	5666.67,	0),
(1393,	1723002300,	7,	2000,	5833.33,	0),
(1394,	1723002600,	7,	2000,	6000,	0),
(1395,	1723002900,	7,	2000,	6166.67,	0),
(1396,	1723003200,	7,	2000,	6333.33,	0),
(1397,	1723003500,	7,	2000,	6500,	0),
(1398,	1723003800,	7,	2000,	6666.67,	0),
(1399,	1723004100,	7,	2000,	6833.33,	0),
(1400,	1723004400,	7,	2000,	7000,	0),
(1401,	1723004700,	7,	2000,	7166.67,	0),
(1402,	1723005000,	7,	2000,	7333.33,	0),
(1403,	1723005300,	7,	2000,	7500,	0),
(1404,	1723005600,	7,	2000,	7666.67,	0),
(1405,	1723005900,	7,	2000,	7833.33,	0),
(1406,	1723006200,	7,	2000,	8000,	0),
(1407,	1723006500,	7,	2000,	8166.67,	0),
(1408,	1723006800,	7,	2000,	8333.33,	0),
(1409,	1723007100,	7,	2000,	8500,	0),
(1410,	1723007400,	7,	2000,	8666.67,	0),
(1411,	1723007700,	7,	2000,	8833.33,	0),
(1412,	1723008000,	7,	2000,	9000,	0),
(1413,	1723008300,	7,	2000,	9166.67,	0),
(1414,	1723008600,	7,	2000,	9333.33,	0),
(1415,	1723008900,	7,	2000,	9500,	0),
(1416,	1723009200,	7,	2000,	9666.67,	0),
(1417,	1723009500,	7,	2000,	9833.33,	0),
(1418,	1723009800,	7,	2000,	10000,	0),
(1419,	1723010100,	7,	2000,	10166.7,	0),
(1420,	1723010400,	7,	2000,	10333.3,	0),
(1421,	1723010700,	7,	2000,	10500,	0),
(1422,	1723011000,	7,	2000,	10666.7,	0),
(1423,	1723011300,	7,	2000,	10833.3,	0),
(1424,	1723011600,	7,	2000,	11000,	0),
(1425,	1723011900,	7,	2000,	11166.7,	0),
(1426,	1723012200,	7,	2000,	11333.3,	0),
(1427,	1723012500,	7,	2000,	11500,	0),
(1428,	1723012800,	7,	2000,	11666.7,	0),
(1429,	1723013100,	7,	2000,	11833.3,	0),
(1430,	1723013400,	7,	2000,	12000,	0),
(1431,	1723013700,	7,	2000,	12000,	0),
(1432,	1723014000,	7,	0,	12000,	0),
(1433,	1723014300,	7,	0,	12000,	0),
(1434,	1723014600,	7,	0,	12000,	0),
(1435,	1723014900,	7,	0,	12000,	0),
(1436,	1723015200,	7,	0,	12000,	0),
(1437,	1723015500,	7,	0,	12000,	0),
(1438,	1723015800,	7,	0,	12000,	0),
(1439,	1723016100,	7,	0,	12000,	0),
(1440,	1723016400,	7,	0,	12000,	0),
(1441,	1723016700,	7,	0,	12000,	0),
(1442,	1723017000,	7,	0,	12000,	0),
(1443,	1723017300,	7,	0,	12000,	0),
(1444,	1723017600,	7,	-222.644,	11981.4,	0),
(1445,	1723017900,	7,	-218.333,	11963.3,	0),
(1446,	1723018200,	7,	-224.463,	11944.5,	0),
(1447,	1723018500,	7,	-202.23,	11927.7,	0),
(1448,	1723018800,	7,	-204.986,	11910.6,	0),
(1449,	1723019100,	7,	-198.357,	11894.1,	0),
(1450,	1723019400,	7,	-203.725,	11877.1,	0),
(1451,	1723019700,	7,	-205.311,	11860,	0),
(1452,	1723020000,	7,	-220.21,	11841.6,	0),
(1453,	1723020300,	7,	-224.24,	11823,	0),
(1454,	1723020600,	7,	-219.883,	11804.6,	0),
(1455,	1723020900,	7,	-257.497,	11783.2,	0),
(1456,	1723021200,	7,	-223.267,	11764.6,	0),
(1457,	1723021500,	7,	-217.34,	11746.5,	0),
(1458,	1723021800,	7,	-218.312,	11728.3,	0),
(1459,	1723022100,	7,	-205.285,	11711.2,	0),
(1460,	1723022400,	7,	-218.232,	11693,	0),
(1461,	1723022700,	7,	-218.004,	11674.8,	0),
(1462,	1723023000,	7,	-219.089,	11656.5,	0),
(1463,	1723023300,	7,	-240.842,	11636.5,	0),
(1464,	1723023600,	7,	-228.926,	11617.4,	0),
(1465,	1723023900,	7,	-202.126,	11600.6,	0),
(1466,	1723024200,	7,	-207.387,	11583.3,	0),
(1467,	1723024500,	7,	-208.475,	11565.9,	0),
(1468,	1723024800,	7,	-207.803,	11548.6,	0),
(1469,	1723025100,	7,	-226.772,	11529.7,	0),
(1470,	1723025400,	7,	-220.174,	11511.3,	0),
(1471,	1723025700,	7,	-219.676,	11493,	0),
(1472,	1723026000,	7,	-215.706,	11475.1,	0),
(1473,	1723026300,	7,	-220.721,	11456.7,	0),
(1474,	1723026600,	7,	-214.416,	11438.8,	0),
(1475,	1723026900,	7,	-224.532,	11420.1,	0),
(1476,	1723027200,	7,	-220.56,	11401.7,	0),
(1477,	1723027500,	7,	-218.113,	11383.5,	0),
(1478,	1723027800,	7,	-215.921,	11365.5,	0),
(1479,	1723028100,	7,	-233.221,	11346.1,	0),
(1480,	1723028400,	7,	-228.419,	11327.1,	0),
(1481,	1723028700,	7,	-215.618,	11309.1,	0),
(1482,	1723029000,	7,	-214.551,	11291.2,	0),
(1483,	1723029300,	7,	-200.415,	11274.5,	0),
(1484,	1723029600,	7,	-213.962,	11256.7,	0),
(1485,	1723029900,	7,	-237.384,	11236.9,	0),
(1486,	1723030200,	7,	-219.382,	11218.6,	0),
(1487,	1723030500,	7,	-222.69,	11200.1,	0),
(1488,	1723030800,	7,	-230.261,	11180.9,	0),
(1489,	1723031100,	7,	-234.001,	11161.4,	0),
(1490,	1723031400,	7,	-219.603,	11143.1,	0),
(1491,	1723031700,	7,	-219.424,	11124.8,	0),
(1492,	1723032000,	7,	-372.864,	11093.7,	0),
(1493,	1723032300,	7,	-340.172,	11065.4,	0),
(1494,	1723032600,	7,	-377.673,	11033.9,	0),
(1495,	1723032900,	7,	-360.36,	11003.9,	0),
(1496,	1723033200,	7,	-381.314,	10972.1,	0),
(1497,	1723033500,	7,	-377.678,	10940.6,	0),
(1498,	1723033800,	7,	-377.637,	10909.2,	0),
(1499,	1723034100,	7,	-397.748,	10876,	0),
(1500,	1723034400,	7,	-382.64,	10844.1,	0),
(1501,	1723034700,	7,	-382.157,	10812.3,	0),
(1502,	1723035000,	7,	-362.932,	10782,	0),
(1503,	1723035300,	7,	-364.407,	10751.7,	0),
(1504,	1723035600,	7,	-368.911,	10720.9,	0),
(1505,	1723035900,	7,	-320.407,	10694.2,	0),
(1506,	1723036200,	7,	-357.299,	10664.4,	0),
(1507,	1723036500,	7,	-362.392,	10634.2,	0),
(1508,	1723036800,	7,	-341.453,	10605.8,	0),
(1509,	1723037100,	7,	-342.836,	10577.2,	0),
(1510,	1723037400,	7,	-399.473,	10543.9,	0),
(1511,	1723037700,	7,	-349.546,	10514.8,	0),
(1512,	1723038000,	7,	-360.778,	10484.7,	0),
(1513,	1723038300,	7,	-368.299,	10454,	0),
(1514,	1723038600,	7,	-383.944,	10422.1,	0),
(1515,	1723038900,	7,	-343.378,	10393.4,	0),
(1536,	1722988500,	7,	0,	0,	0),
(1537,	1722988800,	7,	0,	0,	0),
(1538,	1722989100,	7,	0,	0,	0),
(1539,	1722989400,	7,	0,	0,	0),
(1540,	1722989700,	7,	0,	0,	0),
(1541,	1722990000,	7,	0,	0,	0),
(1542,	1722990300,	7,	0,	0,	0),
(1543,	1722990600,	7,	0,	0,	0),
(1544,	1722990900,	7,	0,	0,	0),
(1545,	1722991200,	7,	0,	0,	0),
(1546,	1722991500,	7,	0,	0,	0),
(1547,	1722991800,	7,	0,	0,	0),
(1548,	1722992100,	7,	2000,	166.667,	0),
(1549,	1722992400,	7,	2000,	333.333,	0),
(1550,	1722992700,	7,	2000,	500,	0),
(1551,	1722993000,	7,	2000,	666.667,	0),
(1552,	1722993300,	7,	2000,	833.333,	0),
(1553,	1722993600,	7,	2000,	1000,	0),
(1554,	1722993900,	7,	2000,	1166.67,	0),
(1555,	1722994200,	7,	2000,	1333.33,	0),
(1556,	1722994500,	7,	2000,	1500,	0),
(1557,	1722994800,	7,	2000,	1666.67,	0),
(1558,	1722995100,	7,	2000,	1833.33,	0),
(1559,	1722995400,	7,	2000,	2000,	0),
(1560,	1722995700,	7,	2000,	2166.67,	0),
(1562,	1723074900,	7,	-340.443,	4719.53,	0),
(1563,	1723075200,	7,	-339.053,	4691.27,	0),
(1564,	1723075500,	7,	-348.686,	4662.21,	0),
(1565,	1723075800,	7,	-341.511,	4633.75,	0),
(1566,	1723076100,	7,	-349.242,	4604.65,	0),
(1567,	1723076400,	7,	-348.326,	4575.62,	0),
(1568,	1723076700,	7,	-319.236,	4549.02,	0),
(1569,	1723077000,	7,	-339.944,	4520.69,	0),
(1570,	1723077300,	7,	-339.892,	4492.37,	0),
(1571,	1723077600,	7,	-378.418,	4460.83,	0),
(1572,	1723077900,	7,	-235.577,	4441.2,	0),
(1573,	1723078200,	7,	-237.784,	4421.39,	0),
(1574,	1723078500,	7,	2000,	4588.05,	0),
(1575,	1723078800,	7,	2000,	4754.72,	0),
(1576,	1723079100,	7,	2000,	4921.39,	0),
(1577,	1723079400,	7,	2000,	5088.05,	0),
(1578,	1723079700,	7,	2000,	5254.72,	0),
(1579,	1723080000,	7,	2000,	5421.39,	0),
(1580,	1723080300,	7,	2000,	5588.05,	0),
(1581,	1723080600,	7,	2000,	5754.72,	0),
(1582,	1723080900,	7,	2000,	5921.39,	0),
(1583,	1723081200,	7,	2000,	6088.05,	0),
(1584,	1723081500,	7,	2000,	6254.72,	0),
(1585,	1723081800,	7,	2000,	6421.39,	0),
(1586,	1723082100,	7,	2000,	6588.05,	0),
(1587,	1723082400,	7,	2000,	6754.72,	0),
(1588,	1723082700,	7,	2000,	6921.39,	0),
(1589,	1723083000,	7,	2000,	7088.05,	0),
(1590,	1723083300,	7,	2000,	7254.72,	0),
(1591,	1723083600,	7,	2000,	7421.39,	0),
(1592,	1723083900,	7,	2000,	7588.05,	0),
(1593,	1723084200,	7,	2000,	7754.72,	0),
(1594,	1723084500,	7,	2000,	7921.39,	0),
(1595,	1723084800,	7,	2000,	8088.05,	0),
(1596,	1723085100,	7,	2000,	8254.72,	0),
(1597,	1723085400,	7,	2000,	8421.39,	0),
(1598,	1723085700,	7,	2000,	8588.05,	0),
(1599,	1723086000,	7,	2000,	8754.72,	0),
(1600,	1723086300,	7,	2000,	8921.39,	0),
(1601,	1723086600,	7,	2000,	9088.05,	0),
(1602,	1723086900,	7,	2000,	9254.72,	0),
(1603,	1723087200,	7,	2000,	9421.39,	0),
(1604,	1723087500,	7,	2000,	9588.05,	0),
(1605,	1723087800,	7,	2000,	9754.72,	0),
(1606,	1723088100,	7,	2000,	9921.39,	0),
(1607,	1723088400,	7,	2000,	10088.1,	0),
(1608,	1723088700,	7,	2000,	10254.7,	0),
(1609,	1723089000,	7,	2000,	10421.4,	0),
(1610,	1723089300,	7,	2000,	10588.1,	0),
(1611,	1723089600,	7,	2000,	10754.7,	0),
(1612,	1723089900,	7,	2000,	10921.4,	0),
(1613,	1723090200,	7,	2000,	11088.1,	0),
(1614,	1723090500,	7,	2000,	11254.7,	0),
(1615,	1723090800,	7,	2000,	11421.4,	0),
(1616,	1723091100,	7,	2000,	11588.1,	0),
(1617,	1723091400,	7,	2000,	11754.7,	0),
(1618,	1723091700,	7,	2000,	11921.4,	0),
(1619,	1723092000,	7,	2000,	12000,	0),
(1620,	1723092300,	7,	0,	12000,	0),
(1621,	1723092600,	7,	0,	12000,	0),
(1622,	1723092900,	7,	0,	12000,	0),
(1623,	1723093200,	7,	0,	12000,	0),
(1624,	1723093500,	7,	0,	12000,	0),
(1625,	1723093800,	7,	0,	12000,	0),
(1626,	1723094100,	7,	0,	12000,	0),
(1627,	1723094400,	7,	0,	12000,	0),
(1628,	1723094700,	7,	0,	12000,	0),
(1629,	1723095000,	7,	0,	12000,	0),
(1630,	1723095300,	7,	0,	12000,	0),
(1631,	1723095600,	7,	0,	12000,	0),
(1632,	1723095900,	7,	0,	12000,	0),
(1633,	1723096200,	7,	0,	12000,	0),
(1634,	1723096500,	7,	0,	12000,	0),
(1635,	1723096800,	7,	0,	12000,	0),
(1636,	1723097100,	7,	0,	12000,	0),
(1637,	1723097400,	7,	0,	12000,	0),
(1638,	1723097700,	7,	0,	12000,	0),
(1639,	1723098000,	7,	0,	12000,	0),
(1640,	1723098300,	7,	0,	12000,	0),
(1641,	1723098600,	7,	0,	12000,	0),
(1642,	1723098900,	7,	0,	12000,	0),
(1643,	1723099200,	7,	0,	12000,	0),
(1644,	1723099500,	7,	0,	12000,	0),
(1645,	1723099800,	7,	0,	12000,	0),
(1646,	1723100100,	7,	0,	12000,	0),
(1647,	1723100400,	7,	0,	12000,	0),
(1649,	1723100700,	7,	0,	12000,	0),
(1650,	1723101000,	7,	0,	12000,	0),
(1651,	1723101300,	7,	0,	12000,	0),
(1652,	1723101600,	7,	0,	12000,	0),
(1653,	1723101900,	7,	0,	12000,	0),
(1654,	1723102200,	7,	0,	12000,	0),
(1655,	1723102500,	7,	0,	12000,	0),
(1656,	1723102800,	7,	0,	12000,	0),
(1657,	1723103100,	7,	0,	12000,	0),
(1658,	1723103400,	7,	0,	12000,	0),
(1659,	1723103700,	7,	0,	12000,	0),
(1660,	1723104000,	7,	-452.396,	11962.3,	0),
(1661,	1723104300,	7,	-477.211,	11922.5,	0),
(1662,	1723104600,	7,	-493.162,	11881.4,	0),
(1663,	1723104900,	7,	-423.346,	11846.2,	0),
(1664,	1723105200,	7,	-434.224,	11810,	0),
(1665,	1723105500,	7,	-435.742,	11773.7,	0),
(1666,	1723105800,	7,	-468.955,	11734.6,	0),
(1667,	1723106100,	7,	-442.604,	11697.7,	0),
(1668,	1723106400,	7,	-455.323,	11659.8,	0),
(1669,	1723106700,	7,	-449.574,	11622.3,	0),
(1670,	1723107000,	7,	-461.34,	11583.8,	0),
(1671,	1723107300,	7,	-447.872,	11546.5,	0),
(1672,	1723107600,	7,	-430.732,	11510.6,	0),
(1673,	1723107900,	7,	-454.609,	11472.7,	0),
(1674,	1723108200,	7,	-475.104,	11433.2,	0),
(1675,	1723108500,	7,	-480.862,	11393.1,	0),
(1676,	1723108800,	7,	-465.876,	11354.3,	0),
(1677,	1723109100,	7,	-457.455,	11316.1,	0),
(1678,	1723109400,	7,	-436.728,	11279.7,	0),
(1679,	1723109700,	7,	-429.83,	11243.9,	0),
(1680,	1723110000,	7,	-511.35,	11201.3,	0),
(1681,	1723110300,	7,	-456.281,	11163.3,	0),
(1682,	1723110600,	7,	-434.592,	11127.1,	0),
(1683,	1723110900,	7,	-453.779,	11089.3,	0),
(1684,	1723111200,	7,	-446.757,	11052,	0),
(1685,	1723111500,	7,	-471.134,	11012.8,	0),
(1686,	1723111800,	7,	-480.439,	10972.7,	0),
(1687,	1723112100,	7,	-455.153,	10934.8,	0),
(1688,	1723112400,	7,	-485.703,	10894.3,	0),
(1689,	1723112700,	7,	-474.262,	10854.8,	0),
(1690,	1723113000,	7,	-498.536,	10813.3,	0),
(1691,	1723113300,	7,	-474.946,	10773.7,	0),
(1692,	1723113600,	7,	-476.233,	10734,	0),
(1693,	1723113900,	7,	-468.026,	10695,	0),
(1694,	1723114200,	7,	-453.619,	10657.2,	0),
(1695,	1723114500,	7,	-436.423,	10620.8,	0),
(1696,	1723114800,	7,	-439.724,	10584.2,	0),
(1697,	1723115100,	7,	-447.901,	10546.8,	0),
(1698,	1723115400,	7,	-404.414,	10513.1,	0),
(1699,	1723115700,	7,	-554.094,	10467,	0),
(1700,	1723116000,	7,	-554.631,	10420.8,	0),
(1701,	1723116300,	7,	-552.694,	10374.7,	0),
(1702,	1723116600,	7,	-534.164,	10330.2,	0),
(1703,	1723116900,	7,	-551.549,	10284.2,	0),
(1704,	1723117200,	7,	-557.282,	10237.8,	0),
(1705,	1723117500,	7,	-540.636,	10192.7,	0),
(1706,	1723117800,	7,	-646.522,	10138.9,	0),
(1707,	1723118100,	7,	-557.673,	10092.4,	0),
(1708,	1723118400,	7,	-553.965,	10046.2,	0),
(1709,	1723118700,	7,	-1000,	9962.88,	0),
(1710,	1723119000,	7,	-589.513,	9913.75,	0),
(1711,	1723119300,	7,	-582.13,	9865.24,	0),
(1712,	1723119600,	7,	-590.995,	9815.99,	0),
(1713,	1723119900,	7,	-575.268,	9768.05,	0),
(1714,	1723120200,	7,	-604.719,	9717.66,	0),
(1715,	1723120500,	7,	-619.594,	9666.03,	0),
(1747,	1723120800,	7,	-591.682,	9567.41,	0),
(1748,	1723121100,	7,	-618.397,	9515.88,	0),
(1749,	1723121400,	7,	-685.071,	9458.79,	0),
(1750,	1723121700,	7,	-629.44,	9406.33,	0),
(1751,	1723122000,	7,	-607.73,	9355.69,	0),
(1752,	1723122300,	7,	-620.378,	9303.99,	0),
(1753,	1723122600,	7,	-648.652,	9249.94,	0),
(1754,	1723122900,	7,	-588.469,	9200.9,	0),
(1755,	1723123200,	7,	-597.57,	9151.1,	0),
(1756,	1723123500,	7,	-615.955,	9099.77,	0),
(1757,	1723123800,	7,	-617.421,	9048.32,	0),
(1758,	1723124100,	7,	-611.388,	8997.37,	0),
(1759,	1723124400,	7,	-1000,	8914.04,	0),
(1760,	1723124700,	7,	-648.212,	8860.02,	0),
(1761,	1723125000,	7,	-599.188,	8810.09,	0),
(1762,	1723125300,	7,	-571.216,	8762.49,	0),
(1763,	1723125600,	7,	-589.592,	8713.35,	0),
(1764,	1723125900,	7,	-759.123,	8650.09,	0),
(1765,	1723126200,	7,	-821.652,	8581.62,	0),
(1766,	1723126500,	7,	-831.257,	8512.35,	0),
(1767,	1723126800,	7,	-874.031,	8439.51,	0),
(1768,	1723127100,	7,	-862.391,	8367.65,	0),
(1769,	1723127400,	7,	-796.21,	8301.3,	0),
(1889,	1723127700,	7,	-735.151,	8178.78,	0),
(1890,	1723128000,	7,	-809.339,	8111.33,	0),
(1891,	1723128300,	7,	-783.369,	8046.05,	0),
(1892,	1723128600,	7,	-587.392,	7997.1,	0),
(1893,	1723128900,	7,	-600.922,	7947.03,	0),
(1894,	1723129200,	7,	-1000,	7863.69,	0),
(1895,	1723129500,	7,	-1000,	7780.36,	0),
(1896,	1723129800,	7,	-1000,	7697.03,	0),
(1897,	1723130100,	7,	-1000,	7613.69,	0),
(1898,	1723130400,	7,	-1000,	7530.36,	0),
(1899,	1723130700,	7,	-1000,	7447.03,	0),
(1900,	1723131000,	7,	-1000,	7363.69,	0),
(1901,	1723131300,	7,	-1000,	7280.36,	0),
(1902,	1723131600,	7,	-1000,	7197.03,	0),
(1930,	1723131900,	7,	-1000,	7113.69,	0),
(1931,	1723132200,	7,	0,	7113.69,	0),
(1932,	1723132500,	7,	-1000,	7030.36,	0),
(1933,	1723132800,	7,	-1000,	6947.02,	0),
(1934,	1723133100,	7,	-1000,	6863.69,	0),
(1935,	1723133400,	7,	0,	6863.69,	0),
(1936,	1723133700,	7,	-1000,	6780.36,	0),
(1937,	1723134000,	7,	-1000,	6697.02,	0),
(1938,	1723134300,	7,	-1000,	6613.69,	0),
(1939,	1723134600,	7,	-1000,	6613.69,	0),
(1940,	1723134900,	7,	-442.9,	6576.78,	0),
(1941,	1723135200,	7,	-447.612,	6576.39,	0),
(1942,	1723135500,	7,	-465.429,	6537.99,	0),
(1943,	1723135800,	7,	-429.983,	6540.56,	0),
(1944,	1723136100,	7,	-397.674,	6504.86,	0),
(1945,	1723136400,	7,	-398.722,	6507.34,	0),
(1946,	1723136700,	7,	-387.386,	6472.57,	0),
(1947,	1723137000,	7,	-386.445,	6475.13,	0),
(1948,	1723137300,	7,	-282.121,	6449.06,	0),
(1949,	1723137600,	7,	-258.895,	6453.55,	0),
(1950,	1723137900,	7,	-251.008,	6428.15,	0),
(1951,	1723138200,	7,	-236.3,	6433.86,	0),
(1952,	1723138500,	7,	-232.368,	6408.78,	0),
(1953,	1723138800,	7,	-1000,	6350.53,	0),
(1954,	1723139100,	7,	-1000,	6325.45,	0),
(1955,	1723139400,	7,	-368.718,	6319.81,	0),
(1956,	1723139700,	7,	-234.186,	6305.94,	0),
(1957,	1723140000,	7,	-207.435,	6302.51,	0),
(1958,	1723140300,	7,	-212.398,	6288.24,	0),
(1959,	1723140600,	7,	-213.795,	6284.69,	0),
(1960,	1723140900,	7,	-216.302,	6270.21,	0),
(1961,	1723141200,	7,	-217.659,	6266.55,	0),
(1962,	1723141500,	7,	-221.013,	6251.8,	0),
(1963,	1723141800,	7,	-232.722,	6247.16,	0),
(1964,	1723142100,	7,	-218.583,	6233.58,	0),
(1965,	1723142400,	7,	-216.654,	6229.11,	0),
(1966,	1723142700,	7,	-250.645,	6212.69,	0),
(1967,	1723143000,	7,	-224.887,	6210.36,	0),
(1968,	1723143300,	7,	-222.903,	6194.11,	0),
(1969,	1723143600,	7,	-222.649,	6191.81,	0),
(1970,	1723143900,	7,	-201.068,	6177.36,	0),
(1971,	1723144200,	7,	-199.653,	6175.17,	0),
(1972,	1723144500,	7,	-200.928,	6160.62,	0),
(1973,	1723144800,	7,	-206.786,	6157.94,	0),
(1974,	1723145100,	7,	-230.232,	6141.43,	0),
(1975,	1723145400,	7,	-224.922,	6139.2,	0),
(1976,	1723145700,	7,	-225.021,	6122.68,	0),
(1977,	1723146000,	7,	-220.323,	6120.84,	0),
(1978,	1723146300,	7,	-220.204,	6104.33,	0),
(1979,	1723146600,	7,	-227.222,	6101.9,	0),
(1980,	1723146900,	7,	-224.374,	6085.63,	0),
(1981,	1723147200,	7,	-223.215,	6083.3,	0),
(1982,	1723147500,	7,	-222.592,	6067.08,	0),
(1983,	1723147800,	7,	-227.493,	6064.35,	0),
(1984,	1723148100,	7,	-226.611,	6048.2,	0),
(1985,	1723148400,	7,	-223.525,	6045.72,	0),
(1986,	1723148700,	7,	-200.846,	6031.45,	0),
(1987,	1723149000,	7,	-204.729,	6028.66,	0),
(1988,	1723149300,	7,	-210.082,	6013.95,	0),
(1989,	1723149600,	7,	-222.57,	6010.11,	0),
(1990,	1723149900,	7,	-995.621,	5930.98,	0),
(1991,	1723150200,	7,	-261.606,	5988.3,	0),
(1992,	1723150500,	7,	-417.181,	5896.21,	0),
(1993,	1723150800,	7,	-403.722,	5954.66,	0),
(1994,	1723151100,	7,	-583.718,	5847.57,	0),
(1995,	1723151400,	7,	-578.737,	5906.42,	0),
(1996,	1723151700,	7,	-574.579,	5799.68,	0),
(1997,	1723152000,	7,	-577.856,	5858.27,	0),
(1998,	1723152300,	7,	-583.231,	5751.08,	0),
(1999,	1723152600,	7,	-594.64,	5808.71,	0),
(2000,	1723152900,	7,	-581.925,	5702.59,	0),
(2001,	1723153200,	7,	-497.354,	5767.27,	0),
(2002,	1723153500,	7,	-633.936,	5649.76,	0),
(2003,	1723153800,	7,	-621.101,	5715.51,	0),
(2004,	1723154100,	7,	-616.774,	5598.37,	0),
(2005,	1723154400,	7,	-645.231,	5661.75,	0),
(2006,	1723154700,	7,	-617.042,	5546.95,	0),
(2007,	1723155000,	7,	-582.837,	5613.17,	0),
(2008,	1723155300,	7,	-611.193,	5496.02,	0),
(2009,	1723155600,	7,	-598.968,	5563.27,	0),
(2010,	1723155900,	7,	-253.135,	5474.93,	0),
(2011,	1723156200,	7,	-1000,	5479.93,	0),
(2012,	1723156500,	7,	-1000,	5391.59,	0),
(2013,	1723156800,	7,	-1000,	5396.6,	0),
(2014,	1723157100,	7,	-1000,	5308.27,	0),
(2015,	1723157400,	7,	-1000,	5313.27,	0),
(2016,	1723157700,	7,	-1000,	5224.94,	0),
(2017,	1723158000,	7,	-1000,	5229.94,	0),
(2018,	1723158300,	7,	-1000,	5141.61,	0),
(2019,	1723158600,	7,	-1000,	5146.61,	0),
(2020,	1723158900,	7,	-1000,	5058.28,	0),
(2021,	1723159200,	7,	-1000,	5063.29,	0),
(2022,	1723159500,	7,	-1000,	4974.96,	0),
(2023,	1723159800,	7,	-1000,	4979.96,	0),
(2024,	1723160100,	7,	-1000,	4891.63,	0),
(2025,	1723160400,	7,	-1000,	4896.63,	0),
(2026,	1723160700,	7,	-1000,	4808.3,	0),
(2027,	1723161000,	7,	-1000,	4813.3,	0),
(2028,	1723161300,	7,	-1000,	4724.97,	0),
(2029,	1723161600,	7,	-1000,	4729.97,	0),
(2030,	1723161900,	7,	-1000,	4641.64,	0),
(2031,	1723162200,	7,	-1000,	4646.65,	0),
(2032,	1723162500,	7,	-1000,	4558.31,	0),
(2033,	1723162800,	7,	-1000,	4563.32,	0),
(2034,	1723163100,	7,	-1000,	4474.99,	0),
(2035,	1723163400,	7,	-1000,	4479.99,	0),
(2036,	1723163700,	7,	-1000,	4391.66,	0),
(2037,	1723164000,	7,	-1000,	4396.66,	0),
(2038,	1723164300,	7,	-1000,	4308.33,	0),
(2039,	1723164600,	7,	-1000,	4313.33,	0),
(2040,	1723164900,	7,	2000,	4475,	0),
(2041,	1723165200,	7,	2000,	4480.01,	0),
(2042,	1723165500,	7,	2000,	4641.67,	0),
(2043,	1723165800,	7,	2000,	4646.67,	0),
(2044,	1723166100,	7,	2000,	4808.34,	0),
(2045,	1723166400,	7,	2000,	4813.34,	0),
(2046,	1723166700,	7,	2000,	4975.01,	0),
(2047,	1723167000,	7,	2000,	4980.01,	0),
(2048,	1723167300,	7,	2000,	5141.67,	0),
(2049,	1723167600,	7,	2000,	5146.68,	0),
(2050,	1723167900,	7,	2000,	5308.34,	0),
(2051,	1723168200,	7,	2000,	5313.35,	0),
(2052,	1723168500,	7,	2000,	5475.01,	0),
(2053,	1723168800,	7,	2000,	5480.01,	0),
(2054,	1723169100,	7,	2000,	5641.68,	0),
(2055,	1723169400,	7,	2000,	5646.68,	0),
(2056,	1723169700,	7,	2000,	5808.35,	0),
(2057,	1723170000,	7,	2000,	5813.35,	0),
(2058,	1723170300,	7,	2000,	5975.01,	0),
(2059,	1723170600,	7,	2000,	5980.02,	0),
(2060,	1723170900,	7,	2000,	6141.68,	0),
(2061,	1723171200,	7,	2000,	6146.69,	0),
(2062,	1723171500,	7,	2000,	6308.35,	0),
(2063,	1723171800,	7,	2000,	6313.35,	0),
(2064,	1723172100,	7,	2000,	6475.02,	0),
(2065,	1723172400,	7,	2000,	6480.02,	0),
(2066,	1723172700,	7,	2000,	6641.69,	0),
(2067,	1723173000,	7,	2000,	6646.69,	0),
(2068,	1723173300,	7,	2000,	6808.35,	0),
(2069,	1723173600,	7,	2000,	6813.36,	0),
(2070,	1723173900,	7,	2000,	6975.02,	0),
(2071,	1723174200,	7,	2000,	6980.03,	0),
(2072,	1723174500,	7,	2000,	7141.69,	0),
(2073,	1723174800,	7,	2000,	7146.69,	0),
(2074,	1723175100,	7,	2000,	7308.36,	0),
(2075,	1723175400,	7,	2000,	7313.36,	0),
(2076,	1723175700,	7,	2000,	7475.03,	0),
(2077,	1723176000,	7,	2000,	7480.03,	0),
(2078,	1723176300,	7,	2000,	7641.69,	0),
(2079,	1723176600,	7,	2000,	7646.7,	0),
(2080,	1723176900,	7,	2000,	7808.36,	0),
(2081,	1723177200,	7,	2000,	7813.37,	0),
(2082,	1723177500,	7,	2000,	7975.03,	0),
(2083,	1723177800,	7,	2000,	7980.03,	0),
(2084,	1723178100,	7,	2000,	8141.7,	0),
(2085,	1723178400,	7,	2000,	8146.7,	0),
(2086,	1723178700,	7,	2000,	8308.37,	0),
(2087,	1723179000,	7,	2000,	8313.37,	0),
(2088,	1723179300,	7,	2000,	8475.03,	0),
(2089,	1723179600,	7,	2000,	8480.04,	0),
(2090,	1723179900,	7,	2000,	8641.7,	0),
(2091,	1723180200,	7,	2000,	8646.71,	0),
(2092,	1723180500,	7,	2000,	8808.37,	0),
(2093,	1723180800,	7,	2000,	8813.38,	0),
(2094,	1723181100,	7,	2000,	8975.04,	0),
(2095,	1723181400,	7,	2000,	8980.04,	0),
(2096,	1723181700,	7,	2000,	9141.71,	0),
(2097,	1723182000,	7,	2000,	9146.71,	0),
(2098,	1723182300,	7,	2000,	9308.38,	0),
(2099,	1723182600,	7,	2000,	9313.38,	0),
(2100,	1723182900,	7,	2000,	9475.04,	0),
(2101,	1723183200,	7,	2000,	9480.05,	0),
(2102,	1723183500,	7,	2000,	9641.71,	0),
(2103,	1723183800,	7,	2000,	9646.71,	0),
(2104,	1723184100,	7,	2000,	9808.38,	0),
(2105,	1723184400,	7,	2000,	9813.38,	0),
(2106,	1723184700,	7,	2000,	9975.05,	0),
(2107,	1723185000,	7,	2000,	9980.05,	0),
(2108,	1723185300,	7,	2000,	10141.7,	0),
(2109,	1723185600,	7,	2000,	10146.7,	0),
(2110,	1723185900,	7,	2000,	10308.4,	0),
(2111,	1723186200,	7,	2000,	10313.4,	0),
(2112,	1723186500,	7,	2000,	10475.1,	0),
(2113,	1723186800,	7,	2000,	10480.1,	0),
(2114,	1723187100,	7,	2000,	10641.7,	0),
(2115,	1723187400,	7,	2000,	10646.7,	0),
(2116,	1723187700,	7,	2000,	10808.4,	0),
(2117,	1723188000,	7,	2000,	10813.4,	0),
(2118,	1723188300,	7,	2000,	10975.1,	0),
(2119,	1723188600,	7,	2000,	10980.1,	0),
(2120,	1723188900,	7,	2000,	11141.7,	0),
(2121,	1723189200,	7,	2000,	11146.7,	0),
(2122,	1723189500,	7,	2000,	11308.4,	0),
(2123,	1723189800,	7,	2000,	11313.4,	0),
(2124,	1723190100,	7,	-1000,	11225.1,	0),
(2125,	1723190400,	7,	-1000,	11230.1,	0),
(2126,	1723190700,	7,	-1000,	11141.7,	0),
(2127,	1723191000,	7,	-1000,	11146.7,	0),
(2128,	1723191300,	7,	-1000,	11058.4,	0),
(2129,	1723191600,	7,	-1000,	11063.4,	0),
(2130,	1723191900,	7,	-1000,	10975.1,	0),
(2131,	1723192200,	7,	0,	11063.4,	0),
(2132,	1723192500,	7,	0,	10975.1,	0),
(2133,	1723192800,	7,	-1000,	10980.1,	0),
(2134,	1723193100,	7,	-1000,	10891.7,	0),
(2135,	1723193400,	7,	-1000,	10896.8,	0),
(2136,	1723193700,	7,	-1000,	10808.4,	0),
(2137,	1723194000,	7,	-1000,	10813.4,	0),
(2138,	1723194300,	7,	-1000,	10725.1,	0),
(2139,	1723194600,	7,	-1000,	10730.1,	0),
(2140,	1723194900,	7,	-1000,	10641.8,	0),
(2141,	1723195200,	7,	-1000,	10646.8,	0),
(2142,	1723195500,	7,	-1000,	10558.4,	0),
(2143,	1723195800,	7,	-1000,	10563.4,	0),
(2144,	1723196100,	7,	-1000,	10475.1,	0),
(2145,	1723196400,	7,	-1000,	10480.1,	0),
(2146,	1723196700,	7,	-1000,	10391.8,	0),
(2147,	1723197000,	7,	-1000,	10396.8,	0),
(2148,	1723197300,	7,	-1000,	10308.5,	0),
(2149,	1723197600,	7,	-1000,	10313.5,	0),
(2150,	1723197900,	7,	-1000,	10225.1,	0),
(2151,	1723198200,	7,	-1000,	10230.1,	0),
(2152,	1723198500,	7,	-1000,	10141.8,	0),
(2153,	1723198800,	7,	-1000,	10146.8,	0),
(2154,	1723199100,	7,	-1000,	10058.5,	0),
(2155,	1723199400,	7,	-1000,	10063.5,	0),
(2156,	1723199700,	7,	-1000,	9975.14,	0),
(2157,	1723200000,	7,	-1000,	9980.14,	0),
(2158,	1723200300,	7,	-1000,	9891.81,	0),
(2159,	1723200600,	7,	-1000,	9896.81,	0),
(2160,	1723200900,	7,	-1000,	9808.48,	0),
(2161,	1723201200,	7,	-1000,	9813.49,	0),
(2162,	1723201500,	7,	-1000,	9725.16,	0),
(2163,	1723201800,	7,	-1000,	9730.16,	0),
(2164,	1723202100,	7,	-1000,	9641.83,	0),
(2165,	1723202400,	7,	-1000,	9646.83,	0),
(2166,	1723202700,	7,	-619.131,	9590.24,	0),
(2167,	1723203000,	7,	-573.533,	9599.04,	0),
(2168,	1723203300,	7,	-577.853,	9542.08,	0),
(2169,	1723203600,	7,	-664.026,	9543.7,	0),
(2170,	1723203900,	7,	-640.864,	9488.67,	0),
(2171,	1723204200,	7,	-597.376,	9493.93,	0),
(2172,	1723204500,	7,	-612.076,	9437.67,	0),
(2173,	1723204800,	7,	-608.546,	9443.22,	0),
(2174,	1723205100,	7,	-574.34,	9389.8,	0),
(2175,	1723205400,	7,	-594.756,	9393.66,	0),
(2176,	1723205700,	7,	-604.064,	9339.47,	0),
(2177,	1723206000,	7,	-594.587,	9344.11,	0),
(2178,	1723206300,	7,	-631.986,	9286.8,	0),
(2179,	1723206600,	7,	-616.531,	9292.73,	0),
(2180,	1723206900,	7,	-611.32,	9235.86,	0),
(2181,	1723207200,	7,	-590.461,	9243.54,	0),
(2182,	1723207500,	7,	-571.294,	9188.25,	0),
(2183,	1723207800,	7,	-576.224,	9195.52,	0),
(2184,	1723208100,	7,	-551.574,	9142.29,	0),
(2185,	1723208400,	7,	-541.583,	9150.38,	0),
(2186,	1723208700,	7,	-564.042,	9095.29,	0),
(2187,	1723209000,	7,	-599.702,	9100.41,	0),
(2188,	1723209300,	7,	-648.684,	9041.24,	0),
(2189,	1723209600,	7,	-639.736,	9047.09,	0),
(2190,	1723209900,	7,	-628.006,	8988.9,	0),
(2191,	1723210200,	7,	0,	9047.09,	0),
(2192,	1723210500,	7,	0,	8988.9,	0),
(2193,	1723210800,	7,	-559.907,	9000.43,	0),
(2194,	1723211100,	7,	-564.87,	8941.83,	0),
(2195,	1723211400,	7,	-548.971,	8954.68,	0),
(2196,	1723211700,	7,	-603.605,	8891.52,	0),
(2197,	1723212000,	7,	-606.555,	8904.14,	0),
(2198,	1723212300,	7,	-573.103,	8843.76,	0),
(2199,	1723212600,	7,	-605.471,	8853.69,	0),
(2200,	1723212900,	7,	-627.632,	8791.46,	0),
(2201,	1723213200,	7,	-603.368,	8803.4,	0),
(2202,	1723213500,	7,	-660.947,	8736.37,	0),
(2203,	1723213800,	7,	-634.255,	8750.55,	0),
(2204,	1723214100,	7,	-595.422,	8700.93,	0),
(2205,	1723214400,	7,	-633.635,	8683.57,	0),
(2206,	1723214700,	7,	-654.388,	8696.01,	0),
(2207,	1723215000,	7,	-587.803,	8651.94,	0),
(2208,	1723215300,	7,	-591.704,	8634.26,	0),
(2209,	1723215600,	7,	-1000,	8612.68,	0),
(2210,	1723215900,	7,	-1000,	8568.61,	0),
(2211,	1723216200,	7,	-1000,	8550.93,	0),
(2212,	1723216500,	7,	-1000,	8529.35,	0),
(2213,	1723216800,	7,	-1000,	8485.28,	0),
(2214,	1723217100,	7,	-1000,	8467.6,	0),
(2215,	1723217400,	7,	-1000,	8446.03,	0),
(2216,	1723217700,	7,	-1000,	8401.95,	0),
(2217,	1723218000,	7,	-1000,	8384.28,	0),
(2218,	1723218300,	7,	-1000,	8362.7,	0),
(2219,	1723218600,	7,	-1000,	8318.62,	0),
(2220,	1723218900,	7,	-1000,	8300.95,	0),
(2221,	1723219200,	7,	-1000,	8279.37,	0),
(2222,	1723219500,	7,	-1000,	8235.29,	0),
(2223,	1723219800,	7,	-1000,	8217.62,	0),
(2224,	1723220100,	7,	-1000,	8196.04,	0),
(2225,	1723220400,	7,	-315.426,	8209.01,	0),
(2226,	1723220700,	7,	-351.183,	8188.36,	0),
(2227,	1723221000,	7,	-354.77,	8166.48,	0),
(2228,	1723221300,	7,	-330.743,	8181.46,	0),
(2229,	1723221600,	7,	-330.16,	8160.84,	0),
(2230,	1723221900,	7,	-353.508,	8137.02,	0),
(2231,	1723222200,	7,	-343.411,	8152.84,	0),
(2232,	1723222500,	7,	-335.173,	8132.91,	0),
(2233,	1723222800,	7,	-335.24,	8109.08,	0),
(2234,	1723223100,	7,	-358.622,	8122.95,	0),
(2235,	1723223400,	7,	-508.839,	8090.5,	0),
(2236,	1723223700,	7,	-632.227,	8056.4,	0),
(2237,	1723224000,	7,	-561.76,	8076.14,	0),
(2238,	1723224300,	7,	-788.208,	8024.81,	0),
(2239,	1723224600,	7,	-804.925,	7989.33,	0),
(2240,	1723224900,	7,	-725.436,	8015.69,	0),
(2241,	1723225200,	7,	-718.442,	7964.94,	0),
(2242,	1723225500,	7,	-755.362,	7926.38,	0),
(2243,	1723225800,	7,	-732.289,	7954.66,	0),
(2244,	1723226100,	7,	-717.303,	7905.16,	0),
(2245,	1723226400,	7,	-759.627,	7863.07,	0),
(2246,	1723226700,	7,	0,	7954.67,	0),
(2247,	1723227000,	7,	0,	7905.17,	0),
(2248,	1723227300,	7,	0,	7863.07,	0),
(2249,	1723227600,	7,	0,	7954.67,	0),
(2250,	1723227900,	7,	0,	7905.17,	0),
(2251,	1723228200,	7,	0,	7863.07,	0),
(2252,	1723228500,	7,	0,	7954.67,	0),
(2253,	1723228800,	7,	0,	7905.17,	0),
(2254,	1723229100,	7,	0,	7863.07,	0),
(2255,	1723229400,	7,	0,	7954.67,	0),
(2256,	1723229700,	7,	0,	7905.17,	0),
(2257,	1723230000,	7,	0,	7863.07,	0),
(2258,	1723230300,	7,	0,	7954.67,	0),
(2259,	1723230600,	7,	0,	7905.17,	0),
(2260,	1723230900,	7,	0,	7863.07,	0),
(2261,	1723231200,	7,	0,	7954.67,	0),
(2262,	1723231500,	7,	0,	7905.17,	0),
(2263,	1723231800,	7,	0,	7863.07,	0),
(2264,	1723232100,	7,	0,	7954.67,	0),
(2265,	1723232400,	7,	0,	7905.17,	0),
(2266,	1723232700,	7,	0,	7863.07,	0),
(2267,	1723233000,	7,	0,	7954.67,	0),
(2268,	1723233300,	7,	0,	7905.17,	0),
(2269,	1723233600,	7,	0,	7863.07,	0),
(2270,	1723233900,	7,	0,	7954.67,	0),
(2271,	1723234200,	7,	0,	7905.17,	0),
(2272,	1723234500,	7,	0,	7863.07,	0),
(2273,	1723234800,	7,	0,	7954.67,	0),
(2274,	1723235100,	7,	0,	7905.17,	0),
(2275,	1723235400,	7,	0,	7863.07,	0),
(2276,	1723235700,	7,	0,	7954.67,	0),
(2277,	1723236000,	7,	-568.253,	7857.81,	0),
(2278,	1723236300,	7,	-569.784,	7815.59,	0),
(2279,	1723236600,	7,	-828.528,	7885.62,	0),
(2280,	1723236900,	7,	-866.155,	7785.64,	0),
(2281,	1723237200,	7,	-896.513,	7740.88,	0),
(2282,	1723237500,	7,	-708.258,	7826.6,	0),
(2283,	1723237800,	7,	-1000,	7702.3,	0),
(2284,	1723238100,	7,	-1000,	7657.54,	0),
(2285,	1723238400,	7,	-1000,	7743.27,	0),
(2286,	1723238700,	7,	-861.903,	7630.48,	0),
(2287,	1723239000,	7,	-835.752,	7587.9,	0),
(2288,	1723239300,	7,	-846.544,	7672.73,	0),
(2289,	1723239600,	7,	-827.763,	7561.51,	0),
(2290,	1723239900,	7,	-857.574,	7516.44,	0),
(2291,	1723240200,	7,	-842.269,	7602.54,	0),
(2292,	1723240500,	7,	-1000,	7478.18,	0),
(2293,	1723240800,	7,	-1000,	7433.11,	0),
(2294,	1723241100,	7,	-1000,	7519.21,	0),
(2295,	1723241400,	7,	-1000,	7394.85,	0),
(2296,	1723241700,	7,	-765.725,	7369.3,	0),
(2297,	1723242000,	7,	-752.427,	7456.51,	0),
(2298,	1723242300,	7,	-815,	7326.94,	0),
(2299,	1723242600,	7,	-364.526,	7338.92,	0),
(2300,	1723242900,	7,	-290.949,	7432.27,	0),
(2301,	1723243200,	7,	-391.19,	7294.34,	0),
(2302,	1723243500,	7,	-420.688,	7303.87,	0),
(2303,	1723243800,	7,	-295.771,	7407.61,	0),
(2304,	1723244100,	7,	-317.539,	7267.87,	0),
(2305,	1723244400,	7,	-305.779,	7278.39,	0),
(2306,	1723244700,	7,	-395.337,	7374.67,	0),
(2307,	1723245000,	7,	-349.634,	7238.74,	0),
(2308,	1723245300,	7,	-357.798,	7248.58,	0),
(2309,	1723245600,	7,	-398.735,	7341.44,	0),
(2310,	1723245900,	7,	-370.316,	7207.88,	0),
(2311,	1723246500,	7,	-341.316,	7179.43,	0),
(2312,	1723246800,	7,	-350.349,	7178.68,	0),
(2313,	1723247100,	7,	-350.769,	7149.45,	0),
(2314,	1723247400,	7,	-343.332,	7150.82,	0),
(2315,	1723247700,	7,	-331.409,	7151.06,	0),
(2316,	1723248000,	7,	-226.98,	7130.53,	0),
(2317,	1723248300,	7,	-217.644,	7132.69,	0),
(2318,	1723248600,	7,	-201.1,	7134.31,	0),
(2319,	1723248900,	7,	-202.182,	7113.68,	0),
(2320,	1723249200,	7,	-194.529,	7116.48,	0),
(2321,	1723249500,	7,	-215.134,	7116.37,	0),
(2322,	1723249800,	7,	-198.342,	7097.16,	0),
(2323,	1723250100,	7,	-205.158,	7099.38,	0),
(2324,	1723250400,	7,	-207.481,	7099.08,	0),
(2325,	1723250700,	7,	0,	7097.16,	0),
(2326,	1723251000,	7,	-199.308,	7082.77,	0),
(2327,	1723251300,	7,	2000,	7265.75,	0),
(2328,	1723251600,	7,	2000,	7263.83,	0),
(2329,	1723251900,	7,	2000,	7249.44,	0),
(2330,	1723252200,	7,	2000,	7432.41,	0),
(2331,	1723252500,	7,	2000,	7430.5,	0),
(2332,	1723252800,	7,	2000,	7416.11,	0),
(2333,	1723253100,	7,	2000,	7599.08,	0),
(2334,	1723253400,	7,	2000,	7597.16,	0),
(2335,	1723253700,	7,	2000,	7582.77,	0),
(2336,	1723254000,	7,	2000,	7765.75,	0),
(2337,	1723254300,	7,	2000,	7763.83,	0),
(2338,	1723254600,	7,	2000,	7749.44,	0),
(2339,	1723254900,	7,	2000,	7932.42,	0),
(2340,	1723255200,	7,	2000,	7930.5,	0),
(2341,	1723255500,	7,	2000,	7916.11,	0),
(2342,	1723255800,	7,	2000,	8099.09,	0),
(2343,	1723256100,	7,	2000,	8097.17,	0),
(2344,	1723256400,	7,	2000,	8082.78,	0),
(2345,	1723256700,	7,	2000,	8265.75,	0),
(2346,	1723257000,	7,	2000,	8263.83,	0),
(2347,	1723257300,	7,	2000,	8249.45,	0),
(2348,	1723257600,	7,	2000,	8432.42,	0),
(2349,	1723257900,	7,	2000,	8430.5,	0),
(2350,	1723258200,	7,	2000,	8416.11,	0),
(2351,	1723258500,	7,	2000,	8599.09,	0),
(2352,	1723258800,	7,	2000,	8597.17,	0),
(2353,	1723259100,	7,	2000,	8582.78,	0),
(2354,	1723259400,	7,	2000,	8765.76,	0),
(2355,	1723259700,	7,	2000,	8763.84,	0),
(2356,	1723260000,	7,	2000,	8749.45,	0),
(2357,	1723260300,	7,	2000,	8932.43,	0),
(2358,	1723260600,	7,	2000,	8930.51,	0),
(2359,	1723260900,	7,	2000,	8916.12,	0),
(2360,	1723261200,	7,	2000,	9099.09,	0),
(2361,	1723261500,	7,	2000,	9097.17,	0),
(2362,	1723261800,	7,	2000,	9082.79,	0),
(2363,	1723262100,	7,	2000,	9265.76,	0),
(2364,	1723262400,	7,	2000,	9263.84,	0),
(2365,	1723262700,	7,	2000,	9249.46,	0),
(2366,	1723263000,	7,	2000,	9432.43,	0),
(2367,	1723263300,	7,	2000,	9430.51,	0),
(2368,	1723263600,	7,	2000,	9416.12,	0),
(2369,	1723263900,	7,	2000,	9599.1,	0),
(2370,	1723264200,	7,	2000,	9597.18,	0),
(2371,	1723264500,	7,	2000,	9582.79,	0),
(2372,	1723264800,	7,	2000,	9765.77,	0),
(2373,	1723265100,	7,	2000,	9763.85,	0),
(2374,	1723265400,	7,	2000,	9749.46,	0),
(2375,	1723265700,	7,	2000,	9932.43,	0),
(2376,	1723266000,	7,	2000,	9930.51,	0),
(2377,	1723266300,	7,	2000,	9916.13,	0),
(2378,	1723266600,	7,	2000,	10099.1,	0),
(2379,	1723266900,	7,	2000,	10097.2,	0),
(2380,	1723267200,	7,	2000,	10082.8,	0),
(2381,	1723267500,	7,	2000,	10265.8,	0),
(2382,	1723267800,	7,	2000,	10263.9,	0),
(2383,	1723268100,	7,	2000,	10249.5,	0),
(2384,	1723268400,	7,	2000,	10432.4,	0),
(2385,	1723268700,	7,	2000,	10430.5,	0),
(2386,	1723269000,	7,	2000,	10416.1,	0),
(2387,	1723269300,	7,	2000,	10599.1,	0),
(2388,	1723269600,	7,	2000,	10597.2,	0),
(2389,	1723269900,	7,	2000,	10582.8,	0),
(2390,	1723270200,	7,	2000,	10765.8,	0),
(2391,	1723270500,	7,	2000,	10763.9,	0),
(2392,	1723270800,	7,	2000,	10749.5,	0),
(2393,	1723271100,	7,	2000,	10932.4,	0),
(2394,	1723271400,	7,	2000,	10930.5,	0),
(2395,	1723271700,	7,	2000,	10916.1,	0),
(2396,	1723272000,	7,	2000,	11099.1,	0),
(2397,	1723272300,	7,	2000,	11097.2,	0),
(2398,	1723272600,	7,	2000,	11082.8,	0),
(2399,	1723272900,	7,	2000,	11265.8,	0),
(2400,	1723273200,	7,	2000,	11263.9,	0),
(2401,	1723273500,	7,	2000,	11249.5,	0),
(2402,	1723273800,	7,	2000,	11432.4,	0),
(2403,	1723274100,	7,	2000,	11430.5,	0),
(2404,	1723274400,	7,	2000,	11416.1,	0),
(2405,	1723274700,	7,	2000,	11599.1,	0),
(2406,	1723275000,	7,	2000,	11597.2,	0),
(2407,	1723275300,	7,	2000,	11582.8,	0),
(2408,	1723275600,	7,	2000,	11765.8,	0),
(2409,	1723275900,	7,	2000,	11763.9,	0),
(2410,	1723276200,	7,	2000,	11749.5,	0),
(2411,	1723276500,	7,	-202.895,	11748.9,	0),
(2412,	1723276800,	7,	-203.102,	11746.9,	0),
(2413,	1723277100,	7,	-301.016,	11724.4,	0),
(2414,	1723277400,	7,	-1000,	11665.5,	0),
(2415,	1723277700,	7,	-191.426,	11731,	0),
(2416,	1723278000,	7,	-196.02,	11708.1,	0),
(2417,	1723278300,	7,	-198.392,	11649,	0),
(2418,	1723278600,	7,	-214.916,	11713.1,	0),
(2419,	1723278900,	7,	-201.232,	11691.3,	0),
(2420,	1723279200,	7,	-196.467,	11632.6,	0),
(2421,	1723279500,	7,	-205.766,	11695.9,	0),
(2422,	1723279800,	7,	-198.204,	11674.8,	0),
(2423,	1723280100,	7,	-199.904,	11616,	0),
(2424,	1723280400,	7,	-197.088,	11679.5,	0),
(2425,	1723280700,	7,	-202.378,	11657.9,	0),
(2426,	1723281000,	7,	-195.036,	11599.7,	0),
(2427,	1723281300,	7,	-196.316,	11663.2,	0),
(2428,	1723281600,	7,	-199.457,	11641.3,	0),
(2429,	1723281900,	7,	-191.082,	11583.8,	0),
(2430,	1723282200,	7,	-181.114,	11648.1,	0),
(2431,	1723282500,	7,	-179.952,	11626.3,	0),
(2432,	1723282800,	7,	-183.465,	11568.5,	0),
(2433,	1723283100,	7,	-193.88,	11631.9,	0),
(2434,	1723283400,	7,	-194.496,	11610.1,	0),
(2435,	1723283700,	7,	-197.936,	11552,	0),
(2436,	1723284000,	7,	-197.178,	11615.5,	0),
(2437,	1723284300,	7,	-197.673,	11593.6,	0),
(2438,	1723284600,	7,	-197.042,	11535.6,	0),
(2439,	1723284900,	7,	-194.686,	11599.3,	0),
(2440,	1723285200,	7,	-187.352,	11578,	0),
(2441,	1723285500,	7,	-197.924,	11519.1,	0),
(2442,	1723285800,	7,	-191.983,	11583.3,	0),
(2443,	1723286100,	7,	-191.091,	11562.1,	0),
(2444,	1723286400,	7,	-194.254,	11502.9,	0),
(2445,	1723286700,	7,	-198.032,	11566.8,	0),
(2446,	1723287000,	7,	-194.915,	11545.8,	0),
(2447,	1723287300,	7,	-195.911,	11486.6,	0),
(2448,	1723287600,	7,	-196.445,	11550.4,	0),
(2449,	1723287900,	7,	-194.566,	11529.6,	0),
(2450,	1723288200,	7,	-214.706,	11468.7,	0),
(2451,	1723288500,	7,	-221.467,	11531.9,	0),
(2452,	1723288800,	7,	-209.019,	11512.2,	0),
(2453,	1723289100,	7,	-225.297,	11449.9,	0),
(2454,	1723289400,	7,	-211.308,	11514.3,	0),
(2455,	1723289700,	7,	-207.388,	11494.9,	0),
(2456,	1723290000,	7,	-225.031,	11431.2,	0),
(2457,	1723290300,	7,	-210.651,	11496.8,	0),
(2458,	1723290600,	7,	-206.655,	11477.7,	0),
(2459,	1723290900,	7,	-220.936,	11412.8,	0),
(2460,	1723291200,	7,	-214.227,	11478.9,	0),
(2461,	1723291500,	7,	-207.902,	11460.4,	0),
(2462,	1723291800,	7,	-207.433,	11395.5,	0),
(2463,	1723292100,	7,	-209.781,	11461.4,	0),
(2464,	1723292400,	7,	-202.357,	11443.5,	0),
(2465,	1723292700,	7,	-228.256,	11376.5,	0),
(2466,	1723293000,	7,	-237.189,	11441.7,	0),
(2467,	1723293300,	7,	-219.865,	11425.2,	0),
(2468,	1723293600,	7,	-217.06,	11358.4,	0),
(2469,	1723293900,	7,	-228.988,	11422.6,	0),
(2470,	1723294200,	7,	-260.668,	11403.5,	0),
(2471,	1723294500,	7,	-223.688,	11339.7,	0),
(2472,	1723294800,	7,	-210.942,	11405,	0),
(2473,	1723295100,	7,	-213.419,	11385.7,	0),
(2474,	1723295400,	7,	-234.714,	11320.2,	0),
(2475,	1723295700,	7,	-227.904,	11386,	0),
(2476,	1723296000,	7,	-219.292,	11367.4,	0),
(2477,	1723296300,	7,	-218.239,	11302,	0),
(2478,	1723296600,	7,	-203.284,	11369.1,	0),
(2479,	1723296900,	7,	-210.962,	11349.8,	0),
(2480,	1723297200,	7,	-204.865,	11284.9,	0),
(2481,	1723297500,	7,	-200.006,	11352.4,	0),
(2482,	1723297800,	7,	-188.535,	11334.1,	0),
(2483,	1723298100,	7,	-197.139,	11268.5,	0),
(2484,	1723298400,	7,	-267.802,	11330.1,	0),
(2485,	1723298700,	7,	-405.522,	11300.3,	0),
(2486,	1723299000,	7,	-592.861,	11219.1,	0),
(2487,	1723299300,	7,	-625.099,	11278,	0),
(2488,	1723299600,	7,	-611.668,	11249.4,	0),
(2489,	1723299900,	7,	-578.524,	11170.9,	0),
(2490,	1723300200,	7,	-573.968,	11230.2,	0),
(2491,	1723300500,	7,	-553.268,	11203.2,	0),
(2492,	1723300800,	7,	-548.7,	11125.1,	0),
(2493,	1723301100,	7,	-547.617,	11184.5,	0),
(2494,	1723301400,	7,	-551.105,	11157.3,	0),
(2495,	1723301700,	7,	-580.651,	11076.8,	0),
(2496,	1723302000,	7,	-1000,	11101.2,	0),
(2497,	1723302300,	7,	-1000,	11074,	0),
(2498,	1723302600,	7,	-1000,	10993.4,	0),
(2499,	1723302900,	7,	-1000,	11017.9,	0),
(2500,	1723303200,	7,	-1000,	10990.7,	0),
(2501,	1723303500,	7,	-1000,	10910.1,	0),
(2502,	1723303800,	7,	-1000,	10934.5,	0),
(2503,	1723304100,	7,	-1000,	10907.3,	0),
(2504,	1723304400,	7,	-1000,	10826.8,	0),
(2505,	1723304700,	7,	-1000,	10851.2,	0),
(2506,	1723305000,	7,	-1000,	10824,	0),
(2507,	1723305300,	7,	-1000,	10743.5,	0),
(2508,	1723305600,	7,	-1000,	10767.9,	0),
(2509,	1723305900,	7,	-1000,	10740.7,	0),
(2510,	1723306200,	7,	-1000,	10660.1,	0),
(2511,	1723306500,	7,	-1000,	10684.6,	0),
(2512,	1723306800,	7,	-253.261,	10719.6,	0),
(2513,	1723307100,	7,	-253.759,	10639,	0),
(2514,	1723307400,	7,	-532.55,	10640.2,	0),
(2515,	1723307700,	7,	-683.063,	10662.7,	0),
(2516,	1723308000,	7,	-849.752,	10568.2,	0),
(2517,	1723308300,	7,	-697.445,	10582.1,	0),
(2518,	1723308600,	7,	-1000,	10579.3,	0),
(2519,	1723308900,	7,	-233.722,	10548.7,	0),
(2520,	1723309200,	7,	0,	10582.1,	0),
(2521,	1723309500,	7,	-686.203,	10522.1,	0),
(2522,	1723309800,	7,	-636.834,	10495.6,	0),
(2523,	1723310100,	7,	0,	10582.1,	0),
(2524,	1723310400,	7,	-201.325,	10505.4,	0),
(2525,	1723310700,	7,	-234.91,	10476.1,	0),
(2526,	1723311000,	7,	-351.238,	10552.8,	0),
(2527,	1723311300,	7,	-406.556,	10471.5,	0),
(2528,	1723311600,	7,	-237.124,	10456.3,	0),
(2529,	1723311900,	7,	-286.199,	10529,	0),
(2530,	1723312200,	7,	-286.938,	10447.6,	0),
(2531,	1723312500,	7,	-291.778,	10432,	0),
(2532,	1723312800,	7,	-297.854,	10504.1,	0),
(2533,	1723313100,	7,	-280.021,	10424.2,	0),
(2534,	1723313400,	7,	-274.504,	10409.1,	0),
(2535,	1723313700,	7,	0,	10504.1,	0),
(2536,	1723314000,	7,	-284.985,	10400.5,	0),
(2537,	1723314300,	7,	-280.586,	10385.7,	0),
(2538,	1723314600,	7,	-277.828,	10481,	0),
(2539,	1723314900,	7,	-577.504,	10352.4,	0),
(2540,	1723315200,	7,	-596.056,	10336.1,	0),
(2541,	1723315500,	7,	-628.378,	10428.6,	0),
(2542,	1723315800,	7,	-602.106,	10302.2,	0),
(2543,	1723316100,	7,	-634.81,	10283.2,	0),
(2544,	1723316400,	7,	-555.317,	10382.3,	0),
(2545,	1723316700,	7,	-661.177,	10247.1,	0),
(2546,	1723317000,	7,	-654.565,	10228.6,	0),
(2547,	1723317300,	7,	-612.108,	10331.3,	0),
(2548,	1723317600,	7,	-604.985,	10196.7,	0),
(2549,	1723317900,	7,	-595.364,	10179,	0),
(2550,	1723318200,	7,	-563.458,	10284.4,	0),
(2551,	1723318500,	7,	-580.595,	10148.3,	0),
(2552,	1723318800,	7,	-587.023,	10130.1,	0),
(2553,	1723319100,	7,	-565.113,	10237.3,	0),
(2554,	1723319400,	7,	-582.359,	10099.8,	0),
(2555,	1723319700,	7,	-602.659,	10079.9,	0),
(2556,	1723320000,	7,	-1000,	10154,	0),
(2557,	1723320300,	7,	-404.98,	10066,	0),
(2558,	1723320600,	7,	-581.762,	10031.4,	0),
(2559,	1723320900,	7,	-620.526,	10102.2,	0),
(2560,	1723321200,	7,	-643.318,	10012.4,	0),
(2561,	1723321500,	7,	-618.76,	9979.82,	0),
(2562,	1723321800,	7,	-644.443,	10048.5,	0),
(2563,	1723322100,	7,	-627.956,	9960.1,	0),
(2564,	1723322400,	7,	-568.779,	9932.43,	0),
(2565,	1723322700,	7,	-555.833,	10002.2,	0),
(2566,	1723323000,	7,	-578.393,	9911.9,	0),
(2567,	1723323300,	7,	-582.693,	9883.87,	0),
(2568,	1723323600,	7,	-571.282,	9954.62,	0),
(2569,	1723323900,	7,	-580.186,	9863.54,	0),
(2570,	1723324200,	7,	-580.821,	9835.47,	0),
(2571,	1723324500,	7,	-572.471,	9906.92,	0),
(2572,	1723324800,	7,	-604.402,	9813.18,	0),
(2573,	1723325100,	7,	-471.593,	9796.18,	0),
(2574,	1723325400,	7,	-253.71,	9885.77,	0),
(2575,	1723325700,	7,	-208.695,	9795.79,	0),
(2576,	1723326000,	7,	-222.259,	9777.65,	0),
(2577,	1723326300,	7,	-209.589,	9868.3,	0),
(2578,	1723326600,	7,	-213.662,	9777.99,	0),
(2579,	1723326900,	7,	-204.048,	9760.66,	0),
(2580,	1723327200,	7,	-205.514,	9851.18,	0),
(2581,	1723327500,	7,	-205.238,	9760.88,	0),
(2582,	1723327800,	7,	-213.943,	9742.83,	0),
(2583,	1723328100,	7,	-204.636,	9834.13,	0),
(2584,	1723328400,	7,	-207.2,	9743.62,	0),
(2585,	1723328700,	7,	-214.549,	9724.94,	0),
(2586,	1723329000,	7,	-222.806,	9815.56,	0),
(2587,	1723329300,	7,	-210.96,	9726.04,	0),
(2588,	1723329600,	7,	-233.149,	9705.51,	0),
(2589,	1723329900,	7,	-214.732,	9797.67,	0),
(2590,	1723330200,	7,	-277.568,	9702.91,	0),
(2591,	1723330500,	7,	-269.947,	9683.02,	0),
(2592,	1723330800,	7,	-262.312,	9775.82,	0),
(2593,	1723331100,	7,	-265.376,	9680.79,	0),
(2594,	1723331400,	7,	-211.932,	9665.36,	0),
(2595,	1723331700,	7,	-219.104,	9757.55,	0),
(2596,	1723332000,	7,	-247.957,	9660.12,	0),
(2597,	1723332300,	7,	-218.792,	9647.12,	0),
(2598,	1723332600,	7,	-212.774,	9739.82,	0),
(2599,	1723332900,	7,	-210.217,	9642.6,	0),
(2600,	1723333200,	7,	-222.602,	9628.57,	0),
(2601,	1723333500,	7,	-207.301,	9722.54,	0),
(2602,	1723333800,	7,	-219.198,	9624.33,	0),
(2603,	1723334100,	7,	-222.69,	9610.01,	0),
(2604,	1723334400,	7,	-221.701,	9704.06,	0),
(2605,	1723334700,	7,	-208.903,	9606.93,	0),
(2606,	1723335000,	7,	-214.147,	9592.17,	0),
(2607,	1723335300,	7,	-211.178,	9686.45,	0),
(2608,	1723335600,	7,	-205.221,	9589.82,	0),
(2609,	1723335900,	7,	-206.619,	9574.96,	0),
(2610,	1723336200,	7,	-210.116,	9668.94,	0),
(2611,	1723336500,	7,	-206.207,	9572.64,	0),
(2612,	1723336800,	7,	-205.117,	9557.86,	0),
(2613,	1723337100,	7,	-200.218,	9652.25,	0),
(2614,	1723337400,	7,	-197.423,	9556.19,	0),
(2615,	1723337700,	7,	2000,	9724.54,	0),
(2616,	1723338000,	7,	2000,	9818.93,	0),
(2617,	1723338300,	7,	2000,	9722.85,	0),
(2618,	1723338600,	7,	2000,	9891.2,	0),
(2619,	1723338900,	7,	2000,	9985.59,	0),
(2620,	1723339200,	7,	2000,	9889.52,	0),
(2621,	1723339500,	7,	2000,	10057.9,	0),
(2622,	1723339800,	7,	2000,	10152.3,	0),
(2623,	1723340100,	7,	2000,	10056.2,	0),
(2624,	1723340400,	7,	2000,	10224.5,	0),
(2625,	1723340700,	7,	2000,	10318.9,	0),
(2626,	1723341000,	7,	2000,	10222.9,	0),
(2627,	1723341300,	7,	2000,	10391.2,	0),
(2628,	1723341600,	7,	2000,	10485.6,	0),
(2629,	1723341900,	7,	2000,	10389.5,	0),
(2630,	1723342200,	7,	2000,	10557.9,	0),
(2631,	1723342500,	7,	2000,	10652.3,	0),
(2632,	1723342800,	7,	2000,	10556.2,	0),
(2633,	1723343100,	7,	2000,	10724.5,	0),
(2634,	1723343400,	7,	2000,	10818.9,	0),
(2635,	1723343700,	7,	2000,	10722.9,	0),
(2636,	1723344000,	7,	2000,	10891.2,	0),
(2637,	1723344300,	7,	2000,	10985.6,	0),
(2638,	1723344600,	7,	2000,	10889.5,	0),
(2639,	1723344900,	7,	2000,	11057.9,	0),
(2640,	1723345200,	7,	2000,	11152.3,	0),
(2641,	1723345500,	7,	2000,	11056.2,	0),
(2642,	1723345800,	7,	2000,	11224.5,	0),
(2643,	1723346100,	7,	2000,	11318.9,	0),
(2644,	1723346400,	7,	2000,	11222.9,	0),
(2645,	1723346700,	7,	2000,	11391.2,	0),
(2646,	1723347000,	7,	2000,	11485.6,	0),
(2647,	1723347300,	7,	2000,	11389.5,	0),
(2648,	1723347600,	7,	2000,	11557.9,	0),
(2649,	1723347900,	7,	2000,	11652.3,	0),
(2650,	1723348200,	7,	2000,	11556.2,	0),
(2651,	1723348500,	7,	2000,	11724.6,	0),
(2652,	1723348800,	7,	2000,	11818.9,	0),
(2653,	1723349100,	7,	2000,	11722.9,	0),
(2654,	1723349400,	7,	2000,	11891.2,	0),
(2655,	1723349700,	7,	2000,	11985.6,	0),
(2656,	1723350000,	7,	2000,	11889.5,	0),
(2657,	1723350300,	7,	2000,	12000,	0),
(2658,	1723350600,	7,	2000,	12000,	0),
(2659,	1723350900,	7,	2000,	12000,	0),
(2660,	1723351200,	7,	0,	12000,	0),
(2661,	1723351500,	7,	0,	12000,	0),
(2662,	1723351800,	7,	0,	12000,	0),
(2663,	1723352100,	7,	0,	12000,	0),
(2664,	1723352400,	7,	0,	12000,	0),
(2665,	1723352700,	7,	0,	12000,	0),
(2666,	1723353000,	7,	0,	12000,	0),
(2667,	1723353300,	7,	0,	12000,	0),
(2668,	1723353600,	7,	0,	12000,	0),
(2669,	1723353900,	7,	0,	12000,	0),
(2670,	1723354200,	7,	0,	12000,	0),
(2671,	1723354500,	7,	0,	12000,	0),
(2672,	1723354800,	7,	0,	12000,	0),
(2673,	1723355100,	7,	0,	12000,	0),
(2674,	1723355400,	7,	0,	12000,	0),
(2675,	1723355700,	7,	0,	12000,	0),
(2676,	1723356000,	7,	0,	12000,	0),
(2677,	1723356300,	7,	0,	12000,	0),
(2678,	1723356600,	7,	0,	12000,	0),
(2679,	1723356900,	7,	0,	12000,	0),
(2680,	1723357200,	7,	0,	12000,	0),
(2681,	1723357500,	7,	0,	12000,	0),
(2682,	1723357800,	7,	0,	12000,	0),
(2683,	1723358100,	7,	0,	12000,	0),
(2684,	1723358400,	7,	0,	12000,	0),
(2685,	1723358700,	7,	0,	12000,	0),
(2686,	1723359000,	7,	0,	12000,	0),
(2687,	1723359300,	7,	0,	12000,	0),
(2688,	1723359600,	7,	0,	12000,	0),
(2689,	1723359900,	7,	0,	12000,	0),
(2690,	1723360200,	7,	0,	12000,	0),
(2691,	1723360500,	7,	0,	12000,	0),
(2692,	1723360800,	7,	0,	12000,	0),
(2693,	1723361100,	7,	0,	12000,	0),
(2694,	1723361400,	7,	0,	12000,	0),
(2695,	1723361700,	7,	0,	12000,	0),
(2696,	1723362000,	7,	0,	12000,	0),
(2697,	1723362300,	7,	0,	12000,	0),
(2698,	1723362600,	7,	0,	12000,	0),
(2699,	1723362900,	7,	-195.404,	11983.7,	0),
(2700,	1723363200,	7,	-193.901,	11983.8,	0),
(2701,	1723363500,	7,	-195.323,	11983.7,	0),
(2702,	1723363800,	7,	-197.622,	11967.2,	0),
(2703,	1723364100,	7,	-1000,	11900.5,	0),
(2704,	1723364400,	7,	-1000,	11900.4,	0),
(2705,	1723364700,	7,	-1000,	11883.9,	0),
(2706,	1723365000,	7,	-1000,	11817.2,	0),
(2707,	1723365300,	7,	-1000,	11817.1,	0),
(2708,	1723365600,	7,	-1000,	11800.6,	0),
(2709,	1723365900,	7,	-1000,	11733.8,	0),
(2710,	1723366200,	7,	-1000,	11733.7,	0),
(2711,	1723366500,	7,	-1000,	11717.3,	0),
(2712,	1723366800,	7,	-1000,	11650.5,	0),
(2713,	1723367100,	7,	-1000,	11650.4,	0),
(2714,	1723367400,	7,	-1000,	11633.9,	0),
(2715,	1723367700,	7,	-1000,	11567.2,	0),
(2716,	1723368000,	7,	-1000,	11567.1,	0),
(2717,	1723368300,	7,	-213.253,	11616.2,	0),
(2718,	1723368600,	7,	-219.126,	11548.9,	0),
(2719,	1723368900,	7,	-215.538,	11549.1,	0),
(2720,	1723369200,	7,	-231.32,	11596.9,	0),
(2721,	1723369500,	7,	-220.508,	11530.6,	0),
(2722,	1723369800,	7,	-225.93,	11530.3,	0),
(2723,	1723370100,	7,	-223.09,	11578.3,	0),
(2724,	1723370400,	7,	-221.688,	11512.1,	0),
(2725,	1723370700,	7,	-1000,	11447,	0),
(2726,	1723371000,	7,	-1000,	11495,	0),
(2727,	1723371300,	7,	-223.743,	11493.4,	0),
(2728,	1723371600,	7,	-219.316,	11428.7,	0),
(2729,	1723371900,	7,	-222.423,	11476.4,	0),
(2730,	1723372200,	7,	-222.175,	11474.9,	0),
(2731,	1723372500,	7,	-222.484,	11410.2,	0),
(2732,	1723372800,	7,	-235.14,	11456.8,	0),
(2733,	1723373100,	7,	-422.134,	11439.8,	0),
(2734,	1723373400,	7,	-416.946,	11375.4,	0),
(2735,	1723373700,	7,	-426.122,	11421.3,	0),
(2736,	1723374000,	7,	-421.377,	11404.6,	0),
(2737,	1723374300,	7,	-415.963,	11340.7,	0),
(2738,	1723374600,	7,	-419.093,	11386.4,	0),
(2739,	1723374900,	7,	-1000,	11321.3,	0),
(2740,	1723375200,	7,	-1000,	11257.4,	0),
(2741,	1723375500,	7,	0,	11386.4,	0),
(2742,	1723375800,	7,	-1000,	11238,	0),
(2743,	1723376100,	7,	-1000,	11174.1,	0),
(2744,	1723376400,	7,	-1000,	11303.1,	0),
(2745,	1723376700,	7,	-1000,	11154.7,	0),
(2746,	1723377000,	7,	-1000,	11090.8,	0),
(2747,	1723377300,	7,	-494.085,	11261.9,	0),
(2748,	1723377600,	7,	-520.193,	11111.3,	0),
(2749,	1723377900,	7,	-366.001,	11060.3,	0),
(2750,	1723378200,	7,	-452.466,	11224.2,	0),
(2751,	1723378500,	7,	-433.333,	11075.2,	0),
(2752,	1723378800,	7,	-340.846,	11031.9,	0),
(2753,	1723379100,	7,	-348.937,	11195.1,	0),
(2754,	1723379400,	7,	-359.706,	11045.2,	0),
(2755,	1723379700,	7,	-365.488,	11001.4,	0),
(2756,	1723380000,	7,	-367.129,	11164.5,	0),
(2757,	1723380300,	7,	-373.353,	11014.1,	0),
(2758,	1723380600,	7,	-355.878,	10971.7,	0),
(2759,	1723380900,	7,	-382.126,	11132.7,	0),
(2760,	1723381200,	7,	-417.175,	10979.4,	0),
(2761,	1723381500,	7,	-416.757,	10937,	0),
(2762,	1723381800,	7,	-385.048,	11100.6,	0),
(2763,	1723382100,	7,	-391.76,	10946.7,	0),
(2764,	1723382400,	7,	-1000,	10853.7,	0),
(2765,	1723382700,	7,	-640.842,	11047.2,	0),
(2766,	1723383000,	7,	-748.152,	10884.4,	0),
(2767,	1723383300,	7,	-1000,	10770.4,	0),
(2768,	1723383600,	7,	-616.281,	10995.8,	0),
(2769,	1723383900,	7,	-1000,	10801,	0),
(2770,	1723384200,	7,	-593.313,	10720.9,	0),
(2771,	1723384500,	7,	-564.839,	10948.8,	0),
(2772,	1723384800,	7,	-564.338,	10754,	0),
(2773,	1723385100,	7,	-582.754,	10672.4,	0),
(2774,	1723385400,	7,	-628.542,	10896.4,	0),
(2775,	1723385700,	7,	-1000,	10670.7,	0),
(2776,	1723386000,	7,	-1000,	10589,	0),
(2777,	1723386300,	7,	-1000,	10813.1,	0),
(2778,	1723386600,	7,	-1000,	10587.3,	0),
(2779,	1723386900,	7,	-1000,	10505.7,	0),
(2780,	1723387200,	7,	-1000,	10729.7,	0),
(2781,	1723387500,	7,	-703.337,	10528.7,	0),
(2782,	1723387800,	7,	-578.931,	10457.5,	0),
(2783,	1723388100,	7,	-585.704,	10680.9,	0),
(2784,	1723388400,	7,	-1000,	10445.4,	0),
(2785,	1723388700,	7,	-1000,	10374.1,	0),
(2786,	1723389000,	7,	-1000,	10597.6,	0),
(2787,	1723389300,	7,	-1000,	10362.1,	0),
(2788,	1723389600,	7,	-570.047,	10326.6,	0),
(2789,	1723389900,	7,	-240.766,	10577.5,	0),
(2790,	1723390200,	7,	-211.333,	10344.5,	0),
(2791,	1723390500,	7,	-1000,	10243.3,	0),
(2792,	1723390800,	7,	-1000,	10494.2,	0),
(2793,	1723391100,	7,	-1000,	10261.1,	0),
(2794,	1723391400,	7,	-1000,	10160,	0),
(2795,	1723391700,	7,	-192.17,	10478.2,	0),
(2796,	1723392000,	7,	-253.538,	10240,	0),
(2797,	1723392300,	7,	-1000,	10076.6,	0),
(2798,	1723392600,	7,	-1000,	10394.9,	0),
(2799,	1723392900,	7,	-1000,	10156.7,	0),
(2800,	1723393200,	7,	-516.343,	10033.6,	0),
(2801,	1723393500,	7,	-465.396,	10356.1,	0),
(2802,	1723393800,	7,	-1000,	10073.3,	0),
(2803,	1723394100,	7,	-546.971,	9988.03,	0),
(2804,	1723394400,	7,	-490.371,	10315.2,	0),
(2805,	1723394700,	7,	-483.811,	10033,	0),
(2806,	1723395000,	7,	-469.381,	9948.92,	0),
(2807,	1723395300,	7,	-1000,	10231.9,	0),
(2808,	1723395600,	7,	-1000,	9949.7,	0),
(2809,	1723395900,	7,	-1000,	9865.58,	0),
(2810,	1723396200,	7,	-402.221,	10198.4,	0),
(2811,	1723396500,	7,	-1000,	9866.37,	0),
(2812,	1723396800,	7,	-516.551,	9822.54,	0),
(2813,	1723397100,	7,	-906.475,	10122.8,	0),
(2814,	1723397400,	7,	-1000,	9783.04,	0),
(2815,	1723397700,	7,	-1000,	9739.21,	0),
(2816,	1723398000,	7,	-1000,	10039.5,	0),
(2817,	1723398300,	7,	-1000,	9699.71,	0),
(2818,	1723398600,	7,	-1000,	9655.88,	0),
(2819,	1723398900,	7,	-1000,	9956.18,	0),
(2820,	1723399200,	7,	-1000,	9616.39,	0),
(2821,	1723399500,	7,	-1000,	9572.55,	0),
(2822,	1723399800,	7,	-1000,	9872.85,	0),
(2823,	1723400100,	7,	-1000,	9533.06,	0),
(2824,	1723400400,	7,	-310.235,	9546.7,	0),
(2825,	1723400700,	7,	-1000,	9789.52,	0),
(2826,	1723401000,	7,	-326.532,	9505.85,	0),
(2827,	1723401300,	7,	-1000,	9463.38,	0),
(2828,	1723401600,	7,	-1000,	9706.2,	0),
(2829,	1723401900,	7,	-1000,	9422.51,	0),
(2830,	1723402200,	7,	-1000,	9380.05,	0),
(2831,	1723402500,	7,	-1000,	9622.87,	0),
(2832,	1723402800,	7,	-1000,	9339.19,	0),
(2833,	1723403100,	7,	-1000,	9296.72,	0),
(2834,	1723403400,	7,	-1000,	9539.54,	0),
(2835,	1723403700,	7,	-1000,	9255.86,	0),
(2836,	1723404000,	7,	-1000,	9213.39,	0),
(2837,	1723404300,	7,	-1000,	9456.21,	0),
(2838,	1723404600,	7,	-1000,	9172.53,	0),
(2839,	1723404900,	7,	-1000,	9130.06,	0),
(2840,	1723405200,	7,	-1000,	9372.88,	0),
(2841,	1723405500,	7,	-352.119,	9143.19,	0),
(2842,	1723405800,	7,	-357.615,	9100.27,	0),
(2843,	1723406100,	7,	-383.342,	9340.94,	0),
(2844,	1723406400,	7,	-1000,	9059.86,	0),
(2845,	1723406700,	7,	-1000,	9016.94,	0),
(2846,	1723407000,	7,	-412.799,	9306.54,	0),
(2847,	1723407300,	7,	-1000,	8976.53,	0),
(2848,	1723407600,	7,	-588.513,	8967.9,	0),
(2849,	1723407900,	7,	-1000,	9223.21,	0),
(2850,	1723408200,	7,	-611.559,	8925.58,	0),
(2851,	1723408500,	7,	-354.241,	8938.38,	0),
(2852,	1723408800,	7,	-462.268,	9184.69,	0),
(2853,	1723409100,	7,	-466.387,	8886.71,	0),
(2854,	1723409400,	7,	-1000,	8855.05,	0),
(2855,	1723409700,	7,	-1000,	9101.36,	0),
(2856,	1723410000,	7,	-412.238,	8852.35,	0),
(2857,	1723410300,	7,	-444.098,	8818.04,	0),
(2858,	1723410600,	7,	-284.41,	9077.66,	0),
(2859,	1723410900,	7,	-255.474,	8831.06,	0),
(2860,	1723411200,	7,	-213.992,	8800.21,	0),
(2861,	1723411500,	7,	-264.079,	9055.66,	0),
(2862,	1723411800,	7,	-215.037,	8813.14,	0),
(2863,	1723412100,	7,	-243.367,	8779.93,	0),
(2864,	1723412400,	7,	-242.75,	9035.43,	0),
(2865,	1723412700,	7,	-241.393,	8793.03,	0),
(2866,	1723413000,	7,	-244.881,	8759.53,	0),
(2867,	1723413300,	7,	-241.835,	9015.27,	0),
(2868,	1723413600,	7,	-254.737,	8771.81,	0),
(2869,	1723413900,	7,	-249.639,	8738.72,	0),
(2870,	1723414200,	7,	-214.053,	8997.44,	0),
(2871,	1723414500,	7,	-224.253,	8753.12,	0),
(2872,	1723414800,	7,	-217.595,	8720.58,	0),
(2873,	1723415100,	7,	-213.265,	8979.66,	0),
(2874,	1723415400,	7,	-217.528,	8735,	0),
(2875,	1723415700,	7,	-207.042,	8703.33,	0),
(2876,	1723416000,	7,	-218.412,	8961.46,	0),
(2877,	1723416300,	7,	-217.486,	8716.87,	0),
(2878,	1723416600,	7,	-213.749,	8685.51,	0),
(2879,	1723416900,	7,	-212.731,	8943.73,	0),
(2880,	1723417200,	7,	-215.208,	8698.94,	0),
(2881,	1723417500,	7,	-217.309,	8667.41,	0),
(2882,	1723417800,	7,	-217.352,	8925.62,	0),
(2883,	1723418100,	7,	-210.949,	8681.37,	0),
(2884,	1723418400,	7,	-279.088,	8644.15,	0),
(2885,	1723418700,	7,	-289.76,	8901.48,	0),
(2886,	1723419000,	7,	-285.087,	8657.61,	0),
(2887,	1723419300,	7,	-278.997,	8620.9,	0),
(2888,	1723419600,	7,	-273.208,	8878.71,	0),
(2889,	1723419900,	7,	-267.691,	8635.3,	0),
(2890,	1723420200,	7,	-248.306,	8600.22,	0),
(3060,	1723422900,	7,	-241.747,	8417.75,	0),
(3061,	1723423200,	7,	-243.466,	8397.46,	0),
(3062,	1723423500,	7,	-248.892,	8376.72,	0),
(3063,	1723423800,	7,	-234.991,	8357.14,	0),
(3064,	1723424100,	7,	2000,	8523.8,	0),
(3065,	1723424400,	7,	2000,	8690.47,	0),
(3066,	1723424700,	7,	2000,	8857.14,	0),
(3067,	1723425000,	7,	2000,	9023.8,	0),
(3068,	1723425300,	7,	2000,	9190.47,	0),
(3069,	1723425600,	7,	2000,	9357.14,	0),
(3070,	1723425900,	7,	2000,	9523.81,	0),
(3071,	1723426200,	7,	2000,	9690.47,	0),
(3072,	1723426500,	7,	2000,	9857.14,	0),
(3073,	1723426800,	7,	2000,	10023.8,	0),
(3074,	1723427100,	7,	2000,	10190.5,	0),
(3075,	1723427400,	7,	2000,	10357.1,	0),
(3076,	1723427700,	7,	2000,	10523.8,	0),
(3077,	1723428000,	7,	2000,	10690.5,	0),
(3078,	1723428300,	7,	2000,	10857.1,	0),
(3079,	1723428600,	7,	2000,	11023.8,	0),
(3080,	1723428900,	7,	2000,	11190.5,	0),
(3081,	1723429200,	7,	2000,	11357.1,	0),
(3082,	1723429500,	7,	2000,	11523.8,	0),
(3083,	1723429800,	7,	2000,	11690.5,	0),
(3084,	1723430100,	7,	2000,	11857.1,	0),
(3085,	1723430400,	7,	2000,	12000,	0),
(3086,	1723430700,	7,	0,	12000,	0),
(3087,	1723431000,	7,	0,	12000,	0),
(3088,	1723431300,	7,	0,	12000,	0),
(3089,	1723431600,	7,	0,	12000,	0),
(3090,	1723431900,	7,	0,	12000,	0),
(3091,	1723432200,	7,	0,	12000,	0),
(3092,	1723432500,	7,	0,	12000,	0),
(3093,	1723432800,	7,	0,	12000,	0),
(3094,	1723433100,	7,	0,	12000,	0),
(3095,	1723433400,	7,	0,	12000,	0),
(3096,	1723433700,	7,	0,	12000,	0),
(3097,	1723434000,	7,	0,	12000,	0),
(3098,	1723434300,	7,	0,	12000,	0),
(3099,	1723434600,	7,	0,	12000,	0),
(3100,	1723434900,	7,	0,	12000,	0),
(3101,	1723435200,	7,	0,	12000,	0),
(3102,	1723435500,	7,	0,	12000,	0),
(3103,	1723435800,	7,	0,	12000,	0),
(3104,	1723436100,	7,	0,	12000,	0),
(3105,	1723436400,	7,	0,	12000,	0),
(3106,	1723436700,	7,	0,	12000,	0),
(3107,	1723437000,	7,	0,	12000,	0),
(3108,	1723437300,	7,	0,	12000,	0),
(3109,	1723437600,	7,	0,	12000,	0),
(3110,	1723437900,	7,	0,	12000,	0),
(3111,	1723438200,	7,	0,	12000,	0),
(3112,	1723438500,	7,	0,	12000,	0),
(3113,	1723438800,	7,	0,	12000,	0),
(3114,	1723439100,	7,	0,	12000,	0),
(3115,	1723439400,	7,	0,	12000,	0),
(3116,	1723439700,	7,	0,	12000,	0),
(3117,	1723440000,	7,	0,	12000,	0),
(3118,	1723440300,	7,	0,	12000,	0),
(3119,	1723440600,	7,	0,	12000,	0),
(3120,	1723440900,	7,	0,	12000,	0),
(3121,	1723441200,	7,	0,	12000,	0),
(3122,	1723441500,	7,	0,	12000,	0),
(3123,	1723441800,	7,	0,	12000,	0),
(3124,	1723442100,	7,	0,	12000,	0),
(3125,	1723442400,	7,	0,	12000,	0),
(3126,	1723442700,	7,	0,	12000,	0),
(3127,	1723443000,	7,	0,	12000,	0),
(3128,	1723443300,	7,	0,	12000,	0),
(3129,	1723443600,	7,	0,	12000,	0),
(3130,	1723443900,	7,	0,	12000,	0),
(3131,	1723444200,	7,	0,	12000,	0),
(3132,	1723444500,	7,	0,	12000,	0),
(3133,	1723444800,	7,	0,	12000,	0),
(3134,	1723445100,	7,	0,	12000,	0),
(3135,	1723445400,	7,	0,	12000,	0),
(3136,	1723445700,	7,	0,	12000,	0),
(3137,	1723446000,	7,	0,	12000,	0),
(3138,	1723446300,	7,	0,	12000,	0),
(3139,	1723446600,	7,	0,	12000,	0),
(3140,	1723446900,	7,	0,	12000,	0),
(3141,	1723447200,	7,	0,	12000,	0),
(3142,	1723447500,	7,	0,	12000,	0),
(3143,	1723447800,	7,	0,	12000,	0),
(3144,	1723448100,	7,	0,	12000,	0),
(3145,	1723448400,	7,	0,	12000,	0),
(3146,	1723448700,	7,	0,	12000,	0),
(3147,	1723449000,	7,	0,	12000,	0),
(3148,	1723449300,	7,	0,	12000,	0),
(3149,	1723449600,	7,	-400.091,	11966.7,	0),
(3150,	1723449900,	7,	-473.984,	11927.2,	0),
(3151,	1723450200,	7,	-442.89,	11963.1,	0),
(3152,	1723450500,	7,	-403.432,	11929.5,	0),
(3153,	1723450800,	7,	-472.794,	11890.1,	0),
(3154,	1723451100,	7,	-497.875,	11848.6,	0),
(3155,	1723451400,	7,	-448.157,	11811.2,	0),
(3156,	1723451700,	7,	-453.258,	11773.5,	0),
(3157,	1723452000,	7,	-454.152,	11735.6,	0),
(3158,	1723452300,	7,	-437.056,	11699.2,	0),
(3159,	1723452600,	7,	-406.032,	11665.4,	0),
(3160,	1723452900,	7,	-411.468,	11631.1,	0),
(3161,	1723453200,	7,	-353.375,	11601.6,	0),
(3162,	1723453500,	7,	-351.653,	11572.3,	0),
(3163,	1723453800,	7,	-352.249,	11543,	0),
(3164,	1723454100,	7,	-342.396,	11514.4,	0),
(3165,	1723454400,	7,	-339.578,	11486.1,	0),
(3166,	1723454700,	7,	-345.817,	11457.3,	0),
(3167,	1723455000,	7,	-379.418,	11425.7,	0),
(3168,	1723455300,	7,	-366.164,	11395.2,	0),
(3169,	1723455600,	7,	-356.117,	11365.5,	0),
(3170,	1723455900,	7,	-369.057,	11334.8,	0),
(3171,	1723456200,	7,	-439.742,	11298.1,	0),
(3172,	1723456500,	7,	-452.198,	11260.4,	0),
(3173,	1723456800,	7,	-402.712,	11226.9,	0),
(3174,	1723457100,	7,	-425.924,	11191.4,	0),
(3175,	1723457400,	7,	-444.117,	11154.4,	0),
(3176,	1723457700,	7,	-430.066,	11118.5,	0),
(3177,	1723458000,	7,	-432.259,	11082.5,	0),
(3178,	1723458300,	7,	-440.256,	11045.8,	0),
(3179,	1723458600,	7,	-411.154,	11011.6,	0),
(3180,	1723458900,	7,	-464.829,	10972.8,	0),
(3181,	1723459200,	7,	-450.503,	10935.3,	0),
(3182,	1723459500,	7,	-497.066,	10893.9,	0),
(3183,	1723459800,	7,	-478.258,	10854,	0),
(3184,	1723460100,	7,	-480.564,	10814,	0),
(3185,	1723460400,	7,	-1000,	10730.6,	0),
(3186,	1723460700,	7,	-557.168,	10684.2,	0),
(3187,	1723461000,	7,	-484.801,	10643.8,	0),
(3188,	1723461300,	7,	-428.948,	10608,	0),
(3189,	1723461600,	7,	-450.401,	10570.5,	0),
(3190,	1723461900,	7,	-445.903,	10533.3,	0),
(3191,	1723462200,	7,	-453.377,	10495.6,	0),
(3192,	1723462500,	7,	-446.145,	10458.4,	0),
(3193,	1723462800,	7,	-405.526,	10424.6,	0),
(3194,	1723463100,	7,	-383.762,	10392.6,	0),
(3195,	1723463400,	7,	-368.731,	10361.9,	0),
(3196,	1723463700,	7,	-369.998,	10331.1,	0),
(3197,	1723464000,	7,	-456.237,	10293,	0),
(3198,	1723464300,	7,	-401.502,	10259.6,	0),
(3199,	1723464600,	7,	-403.175,	10226,	0),
(3200,	1723464900,	7,	-392.206,	10193.3,	0),
(3201,	1723465200,	7,	-394.701,	10193.1,	0),
(3202,	1723465500,	7,	-354.618,	10163.5,	0),
(3203,	1723465800,	7,	-463.386,	10124.9,	0),
(3204,	1723466100,	7,	-1000,	10041.6,	0),
(3205,	1723466400,	7,	-486.695,	10001,	0),
(3206,	1723466700,	7,	-569.975,	9953.53,	0),
(3207,	1723467000,	7,	0,	9953.53,	0),
(3216,	1723420500,	7,	-261.999,	8578.39,	0),
(3217,	1723420800,	7,	-253.102,	8557.29,	0),
(3218,	1723421100,	7,	-249.71,	8536.49,	0),
(3219,	1723421400,	7,	-238.764,	8516.59,	0),
(3220,	1723421700,	7,	-218.36,	8498.39,	0),
(3221,	1723422000,	7,	-212.037,	8480.72,	0),
(3222,	1723422300,	7,	-236.761,	8460.99,	0),
(3223,	1723422600,	7,	-277.149,	8437.9,	0),
(3246,	1723467300,	7,	-570.879,	9905.96,	0),
(3247,	1723467600,	7,	-580.068,	9857.62,	0),
(3248,	1723467900,	7,	-603.66,	9807.31,	0),
(3249,	1723468200,	7,	-573.549,	9759.52,	0),
(3250,	1723468500,	7,	-574.479,	9711.65,	0),
(3251,	1723468800,	7,	-642.501,	9658.1,	0),
(3252,	1723469100,	7,	-636.153,	9605.09,	0),
(3253,	1723469400,	7,	-637.302,	9551.98,	0),
(3254,	1723469700,	7,	-594.424,	9502.45,	0),
(3255,	1723470000,	7,	-571.308,	9454.84,	0),
(3256,	1723470300,	7,	-626.833,	9402.6,	0),
(3257,	1723470600,	7,	-627.062,	9350.35,	0),
(3258,	1723470900,	7,	-539.954,	9305.35,	0),
(3259,	1723471200,	7,	-528.994,	9261.27,	0),
(3260,	1723471500,	7,	-553.349,	9215.16,	0),
(3261,	1723471800,	7,	-516.08,	9172.15,	0),
(3262,	1723472100,	7,	-559.593,	9125.52,	0),
(3263,	1723472400,	7,	-548.259,	9079.83,	0),
(3264,	1723472700,	7,	-587.144,	9030.9,	0),
(3265,	1723473000,	7,	-642.494,	8977.36,	0),
(3266,	1723473300,	7,	-817.566,	8909.23,	0),
(3267,	1723473600,	7,	-807.596,	8841.93,	0),
(3268,	1723473900,	7,	-847.927,	8771.27,	0),
(3269,	1723474200,	7,	-832.808,	8701.87,	0),
(3270,	1723474500,	7,	-638.339,	8648.67,	0),
(3271,	1723474800,	7,	-1000,	8565.34,	0),
(3301,	1723475100,	7,	-1000,	8482,	0),
(3302,	1723475400,	7,	-1000,	8398.67,	0),
(3303,	1723475700,	7,	-1000,	8315.35,	0),
(3304,	1723476000,	7,	-1000,	8232.02,	0),
(3305,	1723476300,	7,	-1000,	8148.69,	0),
(3306,	1723476600,	7,	-1000,	8065.36,	0),
(3307,	1723476900,	7,	-1000,	7982.03,	0),
(3308,	1723477200,	7,	-1000,	7898.71,	0),
(3309,	1723477500,	7,	-1000,	7815.38,	0),
(3310,	1723477800,	7,	-1000,	7732.05,	0),
(3311,	1723478100,	7,	-1000,	7648.72,	0),
(3312,	1723478400,	7,	-1000,	7565.39,	0),
(3313,	1723478700,	7,	-1000,	7482.07,	0),
(3314,	1723479000,	7,	-828.401,	7413.04,	0),
(3315,	1723479300,	7,	-458.247,	7374.85,	0),
(3316,	1723479600,	7,	-312.388,	7348.82,	0),
(3317,	1723479900,	7,	-313.419,	7322.71,	0),
(3318,	1723480200,	7,	-278.205,	7299.52,	0),
(3319,	1723480500,	7,	-242.512,	7279.31,	0),
(3320,	1723480800,	7,	-238.378,	7259.44,	0),
(3321,	1723481100,	7,	-252.128,	7238.44,	0),
(3322,	1723481400,	7,	-193.135,	7222.34,	0),
(3323,	1723481700,	7,	-219.631,	7204.04,	0),
(3324,	1723482000,	7,	-178.523,	7189.17,	0),
(3325,	1723482300,	7,	-222.143,	7170.65,	0),
(3326,	1723482600,	7,	-217.02,	7152.56,	0),
(3327,	1723482900,	7,	-203.597,	7135.6,	0),
(3328,	1723483200,	7,	-415.931,	7100.94,	0),
(3329,	1723483500,	7,	-410.985,	7066.69,	0),
(3330,	1723483800,	7,	-393.424,	7033.91,	0),
(3331,	1723484100,	7,	-403.734,	7000.26,	0),
(3332,	1723484400,	7,	-549.961,	6954.43,	0),
(3333,	1723484700,	7,	-518.821,	6911.2,	0),
(3334,	1723485000,	7,	-516.354,	6868.17,	0),
(3335,	1723485300,	7,	-569.355,	6820.72,	0),
(3336,	1723485600,	7,	-606.273,	6770.19,	0),
(3337,	1723485900,	7,	-552.52,	6724.15,	0),
(3338,	1723486200,	7,	-782.669,	6658.93,	0),
(3339,	1723486500,	7,	-797.352,	6592.49,	0),
(3340,	1723486800,	7,	-712.766,	6533.09,	0),
(3341,	1723487100,	7,	-725.695,	6472.61,	0),
(3342,	1723487400,	7,	-769.696,	6408.47,	0),
(3343,	1723487700,	7,	-624.188,	6356.45,	0),
(3344,	1723488000,	7,	-651.319,	6302.17,	0),
(3345,	1723488300,	7,	-620.285,	6250.48,	0),
(3346,	1723488600,	7,	-571.746,	6202.83,	0),
(3347,	1723488900,	7,	-545.301,	6157.39,	0),
(3348,	1723489200,	7,	-551.692,	6111.42,	0),
(3349,	1723489500,	7,	-553.724,	6065.28,	0),
(3350,	1723489800,	7,	-593.066,	6015.86,	0),
(3351,	1723490100,	7,	-592.542,	5966.47,	0),
(3352,	1723490400,	7,	-615.775,	5915.16,	0),
(3353,	1723490700,	7,	-660.94,	5860.08,	0),
(3354,	1723491000,	7,	-1000,	5776.75,	0),
(3355,	1723491300,	7,	-1000,	5693.42,	0),
(3356,	1723491600,	7,	-1000,	5610.09,	0),
(3357,	1723491900,	7,	-1000,	5526.76,	0),
(3358,	1723492200,	7,	-1000,	5443.44,	0),
(3359,	1723492500,	7,	-1000,	5360.11,	0),
(3360,	1723492800,	7,	-1000,	5276.78,	0),
(3361,	1723493100,	7,	-582.323,	5228.26,	0),
(3362,	1723493400,	7,	-738.552,	5166.71,	0),
(3363,	1723493700,	7,	-755.089,	5103.78,	0),
(3364,	1723494000,	7,	-776.835,	5039.04,	0),
(3365,	1723494300,	7,	-842.443,	4968.84,	0),
(3366,	1723494600,	7,	-809.024,	4901.42,	0),
(3367,	1723494900,	7,	-859.942,	4829.76,	0),
(3368,	1723495200,	7,	-808.835,	4762.36,	0),
(3369,	1723495500,	7,	-834.664,	4692.8,	0),
(3370,	1723495800,	7,	-554.63,	4646.58,	0),
(3371,	1723496100,	7,	-568.778,	4599.18,	0),
(3372,	1723496400,	7,	-512.017,	4556.51,	0),
(3616,	1723496700,	7,	-526.055,	4512.67,	0),
(3617,	1723497000,	7,	-513.05,	4469.92,	0),
(3618,	1723497300,	7,	-434.69,	4433.69,	0),
(3619,	1723497600,	7,	-300.083,	4408.68,	0),
(3620,	1723497900,	7,	-305.446,	4383.23,	0),
(3621,	1723498200,	7,	-337.139,	4355.13,	0),
(3622,	1723498500,	7,	-314.537,	4328.92,	0),
(3623,	1723498800,	7,	-385.121,	4296.83,	0),
(3624,	1723499100,	7,	-246.409,	4276.31,	0),
(3625,	1723499400,	7,	-338.051,	4248.14,	0),
(3626,	1723499700,	7,	-205.865,	4230.98,	0),
(3627,	1723500000,	7,	-200.199,	4214.29,	0),
(3628,	1723500300,	7,	-211.227,	4196.69,	0),
(3629,	1723500600,	7,	-206.902,	4179.45,	0),
(3630,	1723500900,	7,	-210.145,	4161.93,	0),
(3631,	1723501200,	7,	-212.171,	4144.25,	0),
(3632,	1723501500,	7,	-208.111,	4126.92,	0),
(3633,	1723501800,	7,	-241.981,	4106.75,	0),
(3634,	1723502100,	7,	-243.673,	4086.45,	0),
(3635,	1723502400,	7,	-207.95,	4069.13,	0),
(3636,	1723502700,	7,	-207.082,	4051.87,	0),
(3637,	1723503000,	7,	-210.002,	4034.37,	0),
(3638,	1723503300,	7,	-209.322,	4016.93,	0),
(3639,	1723503600,	7,	-209.284,	3999.49,	0),
(3640,	1723503900,	7,	-203.781,	3982.51,	0),
(3641,	1723504200,	7,	-208.065,	3965.17,	0),
(3642,	1723504500,	7,	-202.676,	3948.28,	0),
(3643,	1723504800,	7,	-210.502,	3930.75,	0),
(3644,	1723505100,	7,	-207.37,	3913.46,	0),
(3645,	1723505400,	7,	-211.742,	3895.82,	0),
(3646,	1723505700,	7,	-218.803,	3877.59,	0),
(3647,	1723506000,	7,	-207.836,	3860.28,	0),
(3648,	1723506300,	7,	-214.899,	3842.37,	0),
(3649,	1723506600,	7,	-216.215,	3824.36,	0),
(3650,	1723506900,	7,	-210.052,	3806.85,	0),
(3651,	1723507200,	7,	-207.631,	3789.54,	0),
(3652,	1723507500,	7,	-210.249,	3772.02,	0),
(3653,	1723507800,	7,	-210.063,	3754.51,	0),
(3654,	1723508100,	7,	-208.84,	3737.11,	0),
(3655,	1723508400,	7,	-206.157,	3719.93,	0),
(3656,	1723508700,	7,	-208.978,	3702.51,	0),
(3657,	1723509000,	7,	-208.529,	3685.14,	0),
(3658,	1723509300,	7,	-216.532,	3667.1,	0),
(3659,	1723509600,	7,	-214.842,	3649.19,	0),
(3660,	1723509900,	7,	-211.68,	3631.55,	0),
(3661,	1723510200,	7,	-208.967,	3614.13,	0),
(3850,	1723510500,	7,	2000,	3780.8,	1),
(3851,	1723510800,	7,	2000,	3947.47,	1),
(3852,	1723511100,	7,	2000,	4114.14,	1),
(3853,	1723511400,	7,	2000,	4280.81,	1),
(3854,	1723511700,	7,	2000,	4447.47,	1),
(3855,	1723512000,	7,	2000,	4614.14,	1),
(3856,	1723512300,	7,	2000,	4780.81,	1),
(3857,	1723512600,	7,	2000,	4947.48,	0),
(3858,	1723512900,	7,	2000,	5114.15,	0),
(3859,	1723513200,	7,	2000,	5280.81,	0),
(3860,	1723513500,	7,	2000,	5447.48,	0),
(3861,	1723513800,	7,	2000,	5614.15,	0),
(3862,	1723514100,	7,	2000,	5780.82,	0),
(3863,	1723514400,	7,	2000,	5947.49,	0),
(3864,	1723514700,	7,	2000,	6114.15,	0),
(3865,	1723515000,	7,	2000,	6280.82,	0),
(3866,	1723515300,	7,	2000,	6447.49,	0),
(3867,	1723515600,	7,	2000,	6614.16,	0),
(3868,	1723515900,	7,	2000,	6780.83,	0),
(3869,	1723516200,	7,	2000,	6947.5,	0),
(3870,	1723516500,	7,	2000,	7114.16,	0),
(3871,	1723516800,	7,	2000,	7280.83,	0),
(3872,	1723517100,	7,	2000,	7447.5,	0),
(3873,	1723517400,	7,	2000,	7614.17,	0),
(3874,	1723517700,	7,	2000,	7780.83,	0),
(3875,	1723518000,	7,	2000,	7947.5,	0),
(3876,	1723518300,	7,	2000,	8114.17,	0),
(3877,	1723518600,	7,	2000,	8280.84,	0),
(3878,	1723518900,	7,	2000,	8447.51,	0),
(3879,	1723519200,	7,	2000,	8614.17,	0),
(3880,	1723519500,	7,	2000,	8780.84,	0),
(3881,	1723519800,	7,	2000,	8947.51,	0),
(3882,	1723520100,	7,	2000,	9114.18,	0),
(3883,	1723520400,	7,	2000,	9280.85,	0),
(3884,	1723520700,	7,	2000,	9447.51,	0),
(3885,	1723521000,	7,	2000,	9614.18,	0),
(3886,	1723521300,	7,	2000,	9780.85,	0),
(3887,	1723521600,	7,	2000,	9947.52,	0),
(3888,	1723521900,	7,	2000,	10114.2,	0),
(3889,	1723522200,	7,	2000,	10280.9,	0),
(3890,	1723522500,	7,	2000,	10447.5,	0),
(3891,	1723522800,	7,	2000,	10614.2,	0),
(3892,	1723523100,	7,	2000,	10780.9,	0),
(3893,	1723523400,	7,	2000,	10947.5,	0),
(3894,	1723523700,	7,	2000,	11114.2,	0),
(3895,	1723524000,	7,	2000,	11280.9,	0),
(3896,	1723524300,	7,	2000,	11447.5,	0),
(3897,	1723524600,	7,	2000,	11614.2,	0),
(3898,	1723524900,	7,	2000,	11780.9,	0),
(3899,	1723525200,	7,	2000,	11947.5,	0),
(3900,	1723525500,	7,	2000,	12000,	0),
(3901,	1723525800,	7,	0,	12000,	0),
(3902,	1723526100,	7,	0,	12000,	0),
(3903,	1723526400,	7,	0,	12000,	0),
(3904,	1723526700,	7,	0,	12000,	0),
(3905,	1723527000,	7,	0,	12000,	1),
(3906,	1723527300,	7,	0,	12000,	1),
(3907,	1723527600,	7,	0,	12000,	1),
(3908,	1723527900,	7,	0,	12000,	1),
(3909,	1723528200,	7,	0,	12000,	1),
(3910,	1723528500,	7,	0,	12000,	1),
(3911,	1723528800,	7,	0,	12000,	1),
(3912,	1723529100,	7,	0,	12000,	1),
(3913,	1723529400,	7,	0,	12000,	1),
(3914,	1723529700,	7,	0,	12000,	1),
(3915,	1723530000,	7,	0,	12000,	1),
(3916,	1723530300,	7,	0,	12000,	1),
(3917,	1723530600,	7,	0,	12000,	1),
(3918,	1723530900,	7,	0,	12000,	1),
(3919,	1723531200,	7,	0,	12000,	1),
(3920,	1723531500,	7,	0,	12000,	1),
(3921,	1723531800,	7,	0,	12000,	1),
(3922,	1723532100,	7,	0,	12000,	1),
(3923,	1723532400,	7,	0,	12000,	0),
(3924,	1723532700,	7,	0,	12000,	0),
(3925,	1723533000,	7,	0,	12000,	0),
(3926,	1723533300,	7,	0,	12000,	0),
(3927,	1723533600,	7,	0,	12000,	0),
(3928,	1723533900,	7,	0,	12000,	0),
(3929,	1723534200,	7,	0,	12000,	0),
(3930,	1723534500,	7,	0,	12000,	0),
(3931,	1723534800,	7,	0,	12000,	0),
(3932,	1723535100,	7,	0,	12000,	0),
(3933,	1723535400,	7,	0,	12000,	0),
(3934,	1723535700,	7,	0,	12000,	0),
(3935,	1723536000,	7,	-329.577,	11972.5,	0),
(3936,	1723536300,	7,	-323.246,	11945.6,	0),
(3937,	1723536600,	7,	-308.878,	11919.9,	0),
(3938,	1723536900,	7,	-316.91,	11893.4,	0),
(3939,	1723537200,	7,	-316.294,	11867.1,	0),
(3940,	1723537500,	7,	-292.244,	11842.7,	0),
(3941,	1723537800,	7,	-287.314,	11818.8,	0),
(3942,	1723538100,	7,	-289.26,	11794.7,	0),
(3943,	1723538400,	7,	-289.435,	11770.6,	0),
(3944,	1723538700,	7,	-279.368,	11747.3,	0),
(3945,	1723539000,	7,	-282.678,	11723.7,	0),
(3946,	1723539300,	7,	-268.985,	11701.3,	0),
(3947,	1723539600,	7,	-275.304,	11678.4,	0),
(3948,	1723539900,	7,	-274.756,	11655.5,	0),
(3949,	1723540200,	7,	-266.984,	11633.2,	0),
(3950,	1723540500,	7,	-267.971,	11610.9,	0),
(3951,	1723540800,	7,	-288.893,	11586.8,	0),
(3952,	1723541100,	7,	-251.899,	11565.8,	0),
(3953,	1723541400,	7,	-268.386,	11543.5,	0),
(3954,	1723541700,	7,	-264.52,	11521.4,	0),
(3955,	1723542000,	7,	-253.549,	11500.3,	0),
(3956,	1723542300,	7,	-221.685,	11481.8,	0),
(3957,	1723542600,	7,	-200.744,	11465.1,	0),
(3958,	1723542900,	7,	-346.205,	11436.2,	0),
(3959,	1723543200,	7,	-281.381,	11412.8,	0),
(3960,	1723543500,	7,	-280.883,	11389.4,	0),
(3961,	1723543800,	7,	-353.464,	11359.9,	0),
(3962,	1723544100,	7,	-308.88,	11334.2,	0),
(3963,	1723544400,	7,	-269.421,	11311.7,	0),
(3964,	1723544700,	7,	-184.975,	11296.3,	0),
(3965,	1723545000,	7,	-175.967,	11281.6,	0),
(3966,	1723545300,	7,	-222.035,	11263.1,	0),
(3967,	1723545600,	7,	-208.369,	11245.8,	0),
(3968,	1723545900,	7,	-216.669,	11227.7,	0),
(3969,	1723546200,	7,	-169.361,	11213.6,	0),
(3970,	1723546500,	7,	-174.448,	11199.1,	0),
(3971,	1723546800,	7,	-192.537,	11183,	0),
(3972,	1723547100,	7,	-211.49,	11165.4,	0),
(3973,	1723547400,	7,	-204.238,	11148.4,	0),
(3974,	1723547700,	7,	-206.983,	11131.1,	0),
(3975,	1723548000,	7,	-202.602,	11114.3,	0),
(3976,	1723548300,	7,	-175.085,	11099.7,	0),
(3977,	1723548600,	7,	-178.852,	11084.8,	0),
(3978,	1723548900,	7,	-188.773,	11069,	0),
(4019,	1723549200,	7,	406.451,	11102.9,	1),
(4020,	1723549500,	7,	-165.545,	11089.1,	0),
(4021,	1723549800,	7,	-351.492,	11059.8,	0),
(4022,	1723550100,	7,	-351.167,	11030.5,	0),
(4023,	1723550400,	7,	-1000,	10947.2,	0),
(4024,	1723550700,	7,	-1000,	10863.9,	0),
(4025,	1723551000,	7,	-982.409,	10782,	0),
(4026,	1723551300,	7,	-354.236,	10752.5,	0),
(4027,	1723551600,	7,	-1000,	10669.2,	0),
(4028,	1723551900,	7,	-870.683,	10596.6,	0),
(4029,	1723552200,	7,	-834.801,	10527.1,	0),
(4030,	1723552500,	7,	-813.325,	10459.3,	0),
(4031,	1723552800,	7,	-799.477,	10392.7,	0),
(4032,	1723553100,	7,	-752.338,	10330,	0),
(4033,	1723553400,	7,	-179.509,	10315,	0),
(4034,	1723553700,	7,	-162.737,	10301.4,	0),
(4035,	1723554000,	7,	471.672,	10340.7,	1),
(4036,	1723554300,	7,	466.013,	10379.6,	1),
(4037,	1723554600,	7,	-198.578,	10363,	0),
(4038,	1723554900,	7,	-207.697,	10345.7,	0),
(4039,	1723555200,	7,	-227.96,	10326.7,	0),
(4040,	1723555500,	7,	-228.876,	10307.6,	0),
(4041,	1723555800,	7,	-217.295,	10289.5,	0),
(4042,	1723556100,	7,	-191.164,	10273.6,	0),
(4043,	1723556400,	7,	-206.607,	10256.4,	0),
(4044,	1723556700,	7,	-199.948,	10239.7,	0),
(4045,	1723557000,	7,	-218.517,	10221.5,	0),
(4046,	1723557300,	7,	-248.202,	10200.8,	0),
(4047,	1723557600,	7,	-233.722,	10181.4,	0),
(4048,	1723557900,	7,	-239.051,	10161.4,	0),
(4049,	1723558200,	7,	-232.53,	10142.1,	0),
(4050,	1723558500,	7,	-243.735,	10121.7,	0),
(4051,	1723558800,	7,	-237.126,	10102,	0),
(4052,	1723559100,	7,	-215.772,	10084,	0),
(4053,	1723559400,	7,	-210.297,	10066.5,	0),
(4054,	1723559700,	7,	-203.09,	10049.6,	0),
(4055,	1723560000,	7,	-176.056,	10034.9,	0),
(4056,	1723560300,	7,	-203.585,	10017.9,	0),
(4057,	1723560600,	7,	-174.447,	10003.4,	0),
(4058,	1723560900,	7,	-189.231,	9987.61,	0),
(4059,	1723561200,	7,	-1000,	9904.28,	0),
(4060,	1723561500,	7,	-1000,	9820.95,	0),
(4061,	1723561800,	7,	-1000,	9737.62,	0),
(4062,	1723562100,	7,	-1000,	9654.29,	0),
(4063,	1723562400,	7,	-1000,	9570.97,	0),
(4064,	1723562700,	7,	-1000,	9487.64,	0),
(4065,	1723563000,	7,	-1000,	9404.31,	0),
(4066,	1723563300,	7,	-1000,	9320.98,	0),
(4067,	1723563600,	7,	-1000,	9237.65,	0),
(4068,	1723563900,	7,	-1000,	9154.33,	0),
(4069,	1723564200,	7,	-1000,	9071,	0),
(4070,	1723564500,	7,	-1000,	8987.67,	0),
(4071,	1723564800,	7,	-1000,	8904.34,	0),
(4072,	1723565100,	7,	-1000,	8821.01,	0),
(4073,	1723565400,	7,	-1000,	8737.69,	0),
(4074,	1723565700,	7,	-390.912,	8705.12,	0),
(4075,	1723566000,	7,	-201.613,	8688.31,	0),
(4076,	1723566300,	7,	39.6368,	8691.62,	1),
(4077,	1723566600,	7,	-502.135,	8649.77,	0),
(4078,	1723566900,	7,	-457.432,	8611.65,	0),
(4079,	1723567200,	7,	-1000,	8528.31,	0),
(4080,	1723567500,	7,	-177.736,	8513.5,	0),
(4081,	1723567800,	7,	101.744,	8521.99,	1),
(4082,	1723568100,	7,	99.4704,	8530.28,	1),
(4083,	1723568400,	7,	-1000,	8446.95,	0),
(4084,	1723568700,	7,	159.16,	8460.22,	1),
(4085,	1723569000,	7,	147.126,	8472.48,	1),
(4086,	1723569300,	7,	138.37,	8484.01,	1),
(4087,	1723569600,	7,	46.3583,	8487.88,	1),
(4088,	1723569900,	7,	48.702,	8491.93,	1),
(4089,	1723570200,	7,	42.6613,	8495.49,	1),
(4090,	1723570500,	7,	372.875,	8526.56,	1),
(4091,	1723570800,	7,	356.402,	8556.25,	1),
(4325,	1723571100,	7,	363.763,	8586.57,	1),
(4326,	1723571400,	7,	378.884,	8618.14,	1),
(4327,	1723571700,	7,	388.917,	8650.55,	1),
(4328,	1723572000,	7,	392.187,	8683.23,	1),
(4329,	1723572300,	7,	-291.772,	8658.92,	0),
(4330,	1723572600,	7,	-326.591,	8631.71,	0),
(4331,	1723572900,	7,	-551.145,	8585.78,	0),
(4332,	1723573200,	7,	-477.369,	8546,	0),
(4333,	1723573500,	7,	-466.394,	8507.14,	0),
(4334,	1723573800,	7,	-504.459,	8465.1,	0),
(4335,	1723574100,	7,	-411.62,	8430.8,	0),
(4336,	1723574400,	7,	-405.643,	8397,	0),
(4337,	1723574700,	7,	-403.652,	8363.36,	0),
(4338,	1723575000,	7,	-432.031,	8327.36,	0),
(4339,	1723575300,	7,	-475.576,	8287.73,	0),
(4340,	1723575600,	7,	-468.32,	8248.7,	0),
(4341,	1723575900,	7,	-476.601,	8208.99,	0),
(4342,	1723576200,	7,	-499.761,	8167.34,	0),
(4343,	1723576500,	7,	-537.832,	8122.51,	0),
(4344,	1723576800,	7,	-553.246,	8076.41,	0),
(4345,	1723577100,	7,	-563.121,	8029.48,	0),
(4346,	1723577400,	7,	-592.903,	7980.07,	0),
(4347,	1723577700,	7,	-539.95,	7935.08,	0),
(4348,	1723578000,	7,	-754.44,	7872.2,	0),
(4349,	1723578300,	7,	-918.247,	7795.68,	0),
(4350,	1723578600,	7,	-844.911,	7725.27,	0),
(4351,	1723578900,	7,	-1000,	7641.94,	0),
(4352,	1723579200,	7,	-1000,	7558.61,	0),
(4353,	1723579500,	7,	-1000,	7475.29,	0),
(4354,	1723579800,	7,	-857.396,	7403.84,	0),
(4355,	1723580100,	7,	-812.317,	7336.15,	0),
(4356,	1723580400,	7,	-814.164,	7268.31,	0),
(4357,	1723580700,	7,	-844.359,	7197.94,	0),
(4358,	1723581000,	7,	-872.161,	7125.26,	0),
(4359,	1723581300,	7,	-883.237,	7051.65,	0),
(4360,	1723581600,	7,	-726.442,	6991.11,	0),
(4361,	1723581900,	7,	-436.379,	6954.74,	0),
(4362,	1723582200,	7,	-462.665,	6916.19,	0),
(4363,	1723582500,	7,	57.1507,	6920.95,	1),
(4364,	1723582800,	7,	-377.939,	6889.46,	0),
(4365,	1723583100,	7,	-1000,	6806.12,	0),
(4366,	1723583400,	7,	58.5002,	6811,	1),
(4367,	1723583700,	7,	60.4503,	6816.03,	1),
(4368,	1723584000,	7,	64.6705,	6821.43,	1),
(4369,	1723584300,	7,	-1000,	6738.09,	0),
(4370,	1723584600,	7,	-1000,	6654.76,	0),
(4371,	1723584900,	7,	-1000,	6571.44,	0),
(4372,	1723585200,	7,	-1000,	6488.11,	0),
(4373,	1723585500,	7,	-1000,	6404.78,	0),
(4374,	1723585800,	7,	-1000,	6321.45,	0),
(4375,	1723586100,	7,	-1000,	6238.12,	0),
(4376,	1723586400,	7,	-1000,	6154.79,	0),
(4377,	1723586700,	7,	-1000,	6071.47,	0),
(4378,	1723587000,	7,	-1000,	5988.14,	0),
(4379,	1723587300,	7,	-1000,	5904.81,	0),
(4380,	1723587600,	7,	-1000,	5821.48,	0),
(4381,	1723587900,	7,	-1000,	5738.15,	0),
(4382,	1723588200,	7,	-1000,	5654.83,	0),
(4383,	1723588500,	7,	-1000,	5571.5,	0),
(4384,	1723588800,	7,	-1000,	5488.17,	0),
(4385,	1723589100,	7,	-1000,	5404.84,	0),
(4386,	1723589400,	7,	-1000,	5321.51,	0),
(4387,	1723589700,	7,	-1000,	5238.19,	0),
(4388,	1723590000,	7,	-1000,	5154.86,	0),
(4389,	1723590300,	7,	-1000,	5071.53,	0),
(4390,	1723590600,	7,	-1000,	4988.2,	0),
(4391,	1723590900,	7,	-1000,	4904.88,	0),
(4392,	1723591200,	7,	-1000,	4821.55,	0),
(4393,	1723591500,	7,	-1000,	4738.22,	0),
(4394,	1723591800,	7,	-1000,	4654.89,	0),
(4395,	1723592100,	7,	-1000,	4571.56,	0),
(4396,	1723592400,	7,	-1000,	4488.23,	0),
(4397,	1723592700,	7,	-1000,	4404.91,	0),
(4398,	1723593000,	7,	-1000,	4321.58,	0),
(4399,	1723593300,	7,	-1000,	4238.25,	0),
(4400,	1723593600,	7,	-1000,	4154.92,	0),
(4401,	1723593900,	7,	-1000,	4071.59,	0),
(4402,	1723594200,	7,	-1000,	3988.27,	0),
(4403,	1723594500,	7,	-1000,	3904.94,	0),
(4404,	1723594800,	7,	-1000,	3821.61,	0),
(4405,	1723595100,	7,	-1000,	3738.28,	0),
(4406,	1723595400,	7,	-1000,	3654.95,	0),
(4407,	1723595700,	7,	-1000,	3571.63,	0),
(4408,	1723596000,	7,	-1000,	3488.3,	0),
(4409,	1723596300,	7,	-1000,	3404.97,	0),
(4410,	1723596600,	7,	-1000,	3321.64,	0),
(4411,	1723596900,	7,	2000,	3488.31,	0),
(4412,	1723597200,	7,	2000,	3654.98,	0),
(4413,	1723597500,	7,	2000,	3821.65,	0),
(4414,	1723597800,	7,	2000,	3988.32,	0),
(4415,	1723598100,	7,	2000,	4154.99,	0),
(4416,	1723598400,	7,	2000,	4321.65,	0),
(4417,	1723598700,	7,	2000,	4488.32,	0),
(4418,	1723599000,	7,	2000,	4654.99,	0),
(4419,	1723599300,	7,	2000,	4821.66,	0),
(4420,	1723599600,	7,	2000,	4988.33,	0),
(4421,	1723599900,	7,	2000,	5154.99,	0),
(4422,	1723600200,	7,	2000,	5321.66,	0),
(4423,	1723600500,	7,	2000,	5488.33,	0),
(4424,	1723600800,	7,	2000,	5655,	0),
(4425,	1723601100,	7,	2000,	5821.67,	0),
(4426,	1723601400,	7,	2000,	5988.33,	0),
(4427,	1723601700,	7,	2000,	6155,	0),
(4428,	1723602000,	7,	2000,	6321.67,	0),
(4429,	1723602300,	7,	2000,	6488.34,	0),
(4430,	1723602600,	7,	2000,	6655.01,	0),
(4431,	1723602900,	7,	2000,	6821.67,	0),
(4432,	1723603200,	7,	2000,	6988.34,	0),
(4433,	1723603500,	7,	2000,	7155.01,	0),
(4434,	1723603800,	7,	2000,	7321.68,	0),
(4435,	1723604100,	7,	2000,	7488.35,	0),
(4436,	1723604400,	7,	2000,	7655.01,	0),
(4437,	1723604700,	7,	2000,	7821.68,	0),
(4438,	1723605000,	7,	2000,	7988.35,	0),
(4439,	1723605300,	7,	2000,	8155.02,	0),
(4440,	1723605600,	7,	2000,	8321.69,	0),
(4441,	1723605900,	7,	2000,	8488.35,	0),
(4442,	1723606200,	7,	2000,	8655.02,	0),
(4443,	1723606500,	7,	2000,	8821.69,	0),
(4444,	1723606800,	7,	2000,	8988.36,	0),
(4445,	1723607100,	7,	2000,	9155.03,	0),
(4446,	1723607400,	7,	2000,	9321.7,	0),
(4447,	1723607700,	7,	2000,	9488.36,	0),
(4448,	1723608000,	7,	2000,	9655.03,	0),
(4449,	1723608300,	7,	2000,	9821.7,	0),
(4450,	1723608600,	7,	2000,	9988.37,	0),
(4451,	1723608900,	7,	2000,	10155,	0),
(4452,	1723609200,	7,	2000,	10321.7,	0),
(4453,	1723609500,	7,	2000,	10488.4,	0),
(4454,	1723609800,	7,	2000,	10655,	0),
(4455,	1723610100,	7,	2000,	10821.7,	0),
(4456,	1723610400,	7,	2000,	10988.4,	0),
(4457,	1723610700,	7,	2000,	11155,	0),
(4458,	1723611000,	7,	2000,	11321.7,	0),
(4459,	1723611300,	7,	2000,	11488.4,	0),
(4460,	1723611600,	7,	2000,	11655,	0),
(4461,	1723611900,	7,	2000,	11821.7,	0),
(4462,	1723612200,	7,	2000,	11988.4,	0),
(4464,	1723612500,	7,	2000,	12000,	0),
(4465,	1723612800,	7,	0,	12000,	0),
(4466,	1723613100,	7,	0,	12000,	0),
(4467,	1723613400,	7,	0,	12000,	0),
(4468,	1723613700,	7,	0,	12000,	0),
(4469,	1723614000,	7,	0,	12000,	0),
(4470,	1723614300,	7,	0,	12000,	0),
(4471,	1723614600,	7,	0,	12000,	0),
(4472,	1723614900,	7,	0,	12000,	0),
(4473,	1723615200,	7,	0,	12000,	0),
(4474,	1723615500,	7,	0,	12000,	0),
(4475,	1723615800,	7,	0,	12000,	0),
(4476,	1723616100,	7,	0,	12000,	0),
(4477,	1723616400,	7,	0,	12000,	0),
(4478,	1723616700,	7,	0,	12000,	0),
(4479,	1723617000,	7,	0,	12000,	0),
(4480,	1723617300,	7,	0,	12000,	0),
(4481,	1723617600,	7,	0,	12000,	0),
(4482,	1723617900,	7,	0,	12000,	0),
(4483,	1723618200,	7,	0,	12000,	0),
(4484,	1723618500,	7,	0,	12000,	0),
(4485,	1723618800,	7,	0,	12000,	0),
(4486,	1723619100,	7,	0,	12000,	0),
(4487,	1723619400,	7,	0,	12000,	0),
(4488,	1723619700,	7,	0,	12000,	0),
(4489,	1723620000,	7,	0,	12000,	0),
(4490,	1723620300,	7,	0,	12000,	0),
(4491,	1723620600,	7,	0,	12000,	0),
(4492,	1723620900,	7,	0,	12000,	0),
(4495,	1723621200,	7,	0,	12000,	1),
(4496,	1723621500,	7,	0,	12000,	1),
(4497,	1723621800,	7,	0,	12000,	1),
(4498,	1723622100,	7,	0,	12000,	1),
(4499,	1723622400,	7,	0,	12000,	1),
(4500,	1723622700,	7,	0,	12000,	1),
(4501,	1723623000,	7,	0,	12000,	1),
(4502,	1723623300,	7,	0,	12000,	1),
(4503,	1723623600,	7,	0,	12000,	1),
(4504,	1723623900,	7,	0,	12000,	1),
(4505,	1723624200,	7,	0,	12000,	1),
(4506,	1723624500,	7,	0,	12000,	1),
(4507,	1723624800,	7,	0,	12000,	1),
(4508,	1723625100,	7,	-10.3229,	11999.1,	0),
(4509,	1723625400,	7,	-12.9721,	11998.1,	0),
(4510,	1723625700,	7,	203.62,	12000,	1),
(4511,	1723626000,	7,	-20.9727,	11998.3,	0),
(4512,	1723626300,	7,	4.5291,	11998.6,	1),
(4513,	1723626600,	7,	-0.180375,	11998.6,	0),
(4514,	1723626900,	7,	5.60787,	11999.1,	1),
(4515,	1723627200,	7,	4.20749,	11999.4,	1),
(4516,	1723627500,	7,	3.91938,	11999.8,	1),
(4517,	1723627800,	7,	3.97312,	12000,	1),
(4518,	1723628100,	7,	-5.4947,	11999.5,	0),
(4519,	1723628400,	7,	0.86646,	11999.6,	1),
(4520,	1723628700,	7,	-4.23098,	11999.3,	0),
(4521,	1723629000,	7,	-3.83273,	11998.9,	0),
(4522,	1723629300,	7,	-14.0832,	11997.8,	0),
(4523,	1723629600,	7,	-16.4004,	11996.4,	0),
(4524,	1723629900,	7,	-6.38799,	11995.9,	0),
(4525,	1723630200,	7,	24.6123,	11997.9,	1),
(4526,	1723630500,	7,	47.0294,	12000,	1),
(4527,	1723630800,	7,	0,	12000,	1),
(4528,	1723631100,	7,	0,	12000,	1),
(4529,	1723631400,	7,	0,	12000,	1),
(4530,	1723631700,	7,	0,	12000,	1),
(4531,	1723632000,	7,	0,	12000,	1),
(4532,	1723632300,	7,	0,	12000,	1),
(4533,	1723632600,	7,	0,	12000,	1),
(4534,	1723632900,	7,	0,	12000,	1),
(4535,	1723633200,	7,	0,	12000,	1),
(4536,	1723633500,	7,	0,	12000,	1),
(4537,	1723633800,	7,	0,	12000,	1),
(4538,	1723634100,	7,	0,	12000,	1),
(4539,	1723634400,	7,	0,	12000,	1),
(4540,	1723634700,	7,	0,	12000,	1),
(4541,	1723635000,	7,	0,	12000,	1),
(4542,	1723635300,	7,	0,	12000,	1),
(4543,	1723635600,	7,	0,	12000,	1),
(4544,	1723635900,	7,	0,	12000,	1),
(4545,	1723636200,	7,	0,	12000,	1),
(4607,	1723636500,	7,	0,	12000,	1),
(4608,	1723636800,	7,	0,	12000,	1),
(4609,	1723637100,	7,	0,	12000,	1),
(4610,	1723637400,	7,	-26.1281,	11997.8,	0),
(4611,	1723637700,	7,	331.837,	12000,	1),
(4612,	1723638000,	7,	0,	12000,	1),
(4613,	1723638300,	7,	0,	12000,	1),
(4614,	1723638600,	7,	0,	12000,	1),
(4615,	1723638900,	7,	0,	12000,	1),
(4616,	1723639200,	7,	0,	12000,	1),
(4617,	1723639500,	7,	0,	12000,	1),
(4618,	1723639800,	7,	0,	12000,	1),
(4619,	1723640100,	7,	0,	12000,	1),
(4620,	1723640400,	7,	0,	12000,	1),
(4621,	1723640700,	7,	0,	12000,	1),
(4622,	1723641000,	7,	0,	12000,	1),
(4623,	1723641300,	7,	0,	12000,	1),
(4624,	1723641600,	7,	0,	12000,	1),
(4625,	1723641900,	7,	0,	12000,	1),
(4626,	1723642200,	7,	0,	12000,	1),
(4627,	1723642500,	7,	0,	12000,	1),
(4628,	1723642800,	7,	0,	12000,	1),
(4629,	1723643100,	7,	0,	12000,	1),
(4630,	1723643400,	7,	0,	12000,	1),
(4631,	1723643700,	7,	0,	12000,	1),
(4632,	1723644000,	7,	0,	12000,	1),
(4633,	1723644300,	7,	0,	12000,	1),
(4634,	1723644600,	7,	0,	12000,	1),
(4635,	1723644900,	7,	0,	12000,	1),
(4636,	1723645200,	7,	0,	12000,	1),
(4637,	1723645500,	7,	0,	12000,	1),
(4638,	1723645800,	7,	0,	12000,	1),
(4639,	1723646100,	7,	0,	12000,	1),
(4640,	1723646400,	7,	0,	12000,	1),
(4641,	1723646700,	7,	0,	12000,	1),
(4642,	1723647000,	7,	0,	12000,	1),
(4643,	1723647300,	7,	0,	12000,	1),
(4644,	1723647600,	7,	0,	12000,	1),
(4692,	1723647900,	7,	0,	12000,	1),
(4693,	1723648200,	7,	0,	12000,	1),
(4694,	1723648500,	7,	-1000,	11916.7,	0),
(4695,	1723648800,	7,	-1000,	11833.3,	0),
(4696,	1723649100,	7,	-1000,	11750,	0),
(4697,	1723649400,	7,	-1000,	11666.7,	0),
(4698,	1723649700,	7,	-1000,	11583.4,	0),
(4699,	1723650000,	7,	-1000,	11500,	0),
(4700,	1723650300,	7,	-1000,	11416.7,	0),
(4701,	1723650600,	7,	-1000,	11333.4,	0),
(4702,	1723650900,	7,	-1000,	11250,	0),
(4703,	1723651200,	7,	-1000,	11166.7,	0),
(4704,	1723651500,	7,	-1000,	11083.4,	0),
(4705,	1723651800,	7,	-1000,	11000.1,	0),
(4706,	1723652100,	7,	38.0564,	11003.2,	1),
(4707,	1723652400,	7,	17.4087,	11004.7,	1),
(4708,	1723652700,	7,	-988.418,	10922.3,	0),
(4709,	1723653000,	7,	-70.1843,	10916.5,	0),
(4710,	1723653300,	7,	40.8327,	10919.9,	1),
(4718,	1723653600,	7,	3.19657,	10920.1,	1),
(4719,	1723653900,	7,	-24.6611,	10918.1,	0),
(4720,	1723654200,	7,	-40.1118,	10914.8,	0),
(4721,	1723654500,	7,	-31.3108,	10912.1,	0),
(4722,	1723654800,	7,	-303.262,	10886.9,	0),
(4723,	1723655100,	7,	-424.664,	10851.5,	0),
(4724,	1723655400,	7,	-404.719,	10817.8,	0),
(4725,	1723655700,	7,	-534.271,	10773.2,	0),
(4726,	1723656000,	7,	-496.921,	10731.8,	0),
(4727,	1723656300,	7,	-488.482,	10691.1,	0),
(4728,	1723656600,	7,	-496.757,	10649.7,	0),
(4729,	1723656900,	7,	-459.426,	10611.4,	0),
(4730,	1723657200,	7,	-916.943,	10535,	0),
(4731,	1723657500,	7,	-1000,	10451.7,	0),
(4732,	1723657800,	7,	-1000,	10368.4,	0),
(4733,	1723658100,	7,	-1000,	10285,	0),
(4734,	1723658400,	7,	-581.948,	10236.5,	0),
(4735,	1723658700,	7,	-521.056,	10193.1,	0),
(4736,	1723659000,	7,	-1000,	10109.8,	0),
(4737,	1723659300,	7,	-1000,	10026.5,	0),
(4738,	1723659600,	7,	-1000,	9943.13,	0),
(4739,	1723659900,	7,	-1000,	9859.81,	0),
(4740,	1723660200,	7,	-1000,	9776.48,	0),
(4741,	1723660500,	7,	-1000,	9693.15,	0),
(4742,	1723660800,	7,	-442.209,	9656.3,	0),
(4743,	1723661100,	7,	-422.294,	9621.11,	0),
(4744,	1723661400,	7,	-447.89,	9583.78,	0),
(4745,	1723661700,	7,	-313.476,	9557.67,	0),
(4746,	1723662000,	7,	-392.778,	9524.93,	0),
(4747,	1723662300,	7,	-409.533,	9490.8,	0),
(4748,	1723662600,	7,	-408.154,	9456.79,	0),
(4749,	1723662900,	7,	-429.173,	9421.03,	0),
(4750,	1723663200,	7,	-387.715,	9388.72,	0),
(4751,	1723663500,	7,	-1000,	9305.39,	0),
(4752,	1723663800,	7,	-1000,	9222.07,	0),
(4753,	1723664100,	7,	-579.631,	9173.77,	0),
(4754,	1723664400,	7,	-636.974,	9120.69,	0),
(4755,	1723664700,	7,	-685.472,	9063.57,	0),
(4756,	1723665000,	7,	-660.915,	9008.5,	0),
(4757,	1723665300,	7,	-676.046,	8952.16,	0),
(4758,	1723665600,	7,	-1000,	8868.82,	0),
(4759,	1723665900,	7,	-1000,	8785.5,	0),
(4760,	1723666200,	7,	-1000,	8702.17,	0),
(4761,	1723666500,	7,	-1000,	8618.84,	0),
(4762,	1723666800,	7,	-580.134,	8570.5,	0),
(4763,	1723667100,	7,	-546.609,	8524.95,	0),
(4764,	1723667400,	7,	-559.108,	8478.35,	0),
(4765,	1723667700,	7,	-749.553,	8415.88,	0),
(4766,	1723668000,	7,	-722.064,	8355.72,	0),
(4767,	1723668300,	7,	-592.372,	8306.36,	0),
(4768,	1723668600,	7,	-788.821,	8240.62,	0),
(4769,	1723668900,	7,	-792.356,	8174.59,	0),
(4770,	1723669200,	7,	-768.247,	8110.57,	0),
(4771,	1723669500,	7,	-775.269,	8045.97,	0),
(4772,	1723669800,	7,	-788.001,	7980.3,	0),
(4773,	1723670100,	7,	-735.56,	7919,	0),
(4774,	1723670400,	7,	-713.221,	7859.57,	0),
(4775,	1723670700,	7,	-743.892,	7797.58,	0),
(4776,	1723671000,	7,	-764.93,	7733.83,	0),
(4777,	1723671300,	7,	-802.547,	7666.95,	0),
(4778,	1723671600,	7,	-573.448,	7619.17,	0),
(4779,	1723671900,	7,	-827.349,	7550.23,	0),
(4780,	1723672200,	7,	-755.046,	7487.3,	0),
(4781,	1723672500,	7,	-863.371,	7415.36,	0),
(4782,	1723672800,	7,	-429.007,	7379.6,	0),
(4783,	1723673100,	7,	-443.426,	7342.65,	0),
(4784,	1723673400,	7,	-466.463,	7303.78,	0),
(4785,	1723673700,	7,	-444.76,	7266.72,	0),
(4786,	1723674000,	7,	-401.821,	7233.23,	0),
(4787,	1723674300,	7,	-365.742,	7202.76,	0),
(4788,	1723674600,	7,	-359.274,	7172.82,	0),
(4789,	1723674900,	7,	-318.051,	7146.32,	0),
(4790,	1723675200,	7,	-387.384,	7114.03,	0),
(4791,	1723675500,	7,	-390.416,	7081.5,	0),
(4792,	1723675800,	7,	-285.616,	7057.7,	0),
(4793,	1723676100,	7,	-230.916,	7038.46,	0),
(4794,	1723676400,	7,	-295.265,	7013.85,	0),
(4795,	1723676700,	7,	-232.885,	6994.45,	0),
(4796,	1723677000,	7,	-274.568,	6971.57,	0),
(4797,	1723677300,	7,	-243.004,	6951.32,	0),
(4798,	1723677600,	7,	-329.348,	6923.87,	0),
(4799,	1723677900,	7,	-316.728,	6897.47,	0),
(4800,	1723678200,	7,	-339.699,	6869.17,	0),
(4801,	1723678500,	7,	-351.627,	6839.87,	0),
(4802,	1723678800,	7,	-373.467,	6808.75,	0),
(4803,	1723679100,	7,	-236.495,	6789.04,	0),
(4804,	1723679400,	7,	-321.814,	6762.23,	0),
(4805,	1723679700,	7,	-317.224,	6735.79,	0),
(4806,	1723680000,	7,	-311.847,	6709.8,	0),
(4807,	1723680300,	7,	-284.545,	6686.09,	0),
(4808,	1723680600,	7,	-289.889,	6661.93,	0),
(4809,	1723680900,	7,	-261.37,	6640.15,	0),
(4810,	1723681200,	7,	-268.675,	6617.76,	0),
(4811,	1723681500,	7,	-216.308,	6599.73,	0),
(4812,	1723681800,	7,	-224.469,	6581.03,	0),
(4813,	1723682100,	7,	-296.148,	6556.35,	0),
(4814,	1723682400,	7,	-220.847,	6537.94,	0),
(4815,	1723682700,	7,	-111.74,	6528.62,	0),
(4816,	1723683000,	7,	-120.733,	6518.56,	0),
(4817,	1723683300,	7,	2000,	6685.23,	0),
(4818,	1723683600,	7,	2000,	6851.9,	0),
(4819,	1723683900,	7,	2000,	7018.57,	0),
(4820,	1723684200,	7,	2000,	7185.24,	0),
(4821,	1723684500,	7,	2000,	7351.91,	0),
(4822,	1723684800,	7,	2000,	7518.57,	0),
(4823,	1723685100,	7,	2000,	7685.24,	0),
(4824,	1723685400,	7,	2000,	7851.91,	0),
(4825,	1723685700,	7,	2000,	8018.58,	0),
(4826,	1723686000,	7,	2000,	8185.25,	0),
(4827,	1723686300,	7,	2000,	8351.92,	0),
(4828,	1723686600,	7,	2000,	8518.58,	0),
(4829,	1723686900,	7,	2000,	8685.25,	0),
(4830,	1723687200,	7,	2000,	8851.92,	0),
(4831,	1723687500,	7,	2000,	9018.59,	0),
(4832,	1723687800,	7,	2000,	9185.25,	0),
(4833,	1723688100,	7,	2000,	9351.92,	0),
(4834,	1723688400,	7,	2000,	9518.59,	0),
(4835,	1723688700,	7,	2000,	9685.26,	0),
(4836,	1723689000,	7,	2000,	9851.93,	0),
(4837,	1723689300,	7,	2000,	10018.6,	0),
(4838,	1723689600,	7,	2000,	10185.3,	0),
(4839,	1723689900,	7,	2000,	10351.9,	0),
(4840,	1723690200,	7,	-145.392,	10339.8,	0),
(4841,	1723690500,	7,	-147.262,	10327.5,	0),
(4842,	1723690800,	7,	-158.892,	10314.3,	0),
(4843,	1723691100,	7,	-172.364,	10299.9,	0),
(4844,	1723691400,	7,	-215.221,	10282,	0),
(4845,	1723691700,	7,	-191.747,	10266,	0),
(4846,	1723692000,	7,	-196,	10249.7,	0),
(4847,	1723692300,	7,	-188.788,	10233.9,	0),
(4848,	1723692600,	7,	-177.613,	10219.1,	0),
(4849,	1723692900,	7,	-177.538,	10204.4,	0),
(4850,	1723693200,	7,	-162.536,	10190.8,	0),
(4851,	1723693500,	7,	2000,	10357.5,	0),
(4852,	1723693800,	7,	-135.998,	10346.1,	0),
(4853,	1723694100,	7,	-122.337,	10336,	0),
(4854,	1723694400,	7,	-111.642,	10326.6,	0),
(4855,	1723694700,	7,	-106.896,	10317.7,	0),
(4856,	1723695000,	7,	-100.424,	10309.4,	0),
(4857,	1723695300,	7,	-93.7767,	10301.6,	0),
(4858,	1723695600,	7,	-95.5644,	10293.6,	0),
(4859,	1723695900,	7,	-99.471,	10285.3,	0),
(4860,	1723696200,	7,	-101.976,	10276.8,	0),
(4861,	1723696500,	7,	-98.4803,	10268.6,	0),
(4862,	1723696800,	7,	-104.127,	10259.9,	0),
(4863,	1723697100,	7,	-108.119,	10250.9,	0),
(4864,	1723697400,	7,	-116.518,	10241.2,	0),
(4865,	1723697700,	7,	-134.52,	10230,	0),
(4866,	1723698000,	7,	-139.564,	10218.4,	0),
(4867,	1723698300,	7,	-141.012,	10206.6,	0),
(4868,	1723698600,	7,	-148.2,	10194.3,	0),
(4869,	1723698900,	7,	2000,	10360.9,	0),
(4870,	1723699200,	7,	-158.281,	10347.8,	0),
(4871,	1723699500,	7,	-160.074,	10334.4,	0),
(4872,	1723699800,	7,	-155.96,	10321.4,	0),
(4873,	1723700100,	7,	-151.58,	10308.8,	0),
(4874,	1723700400,	7,	-146.398,	10296.6,	0),
(4875,	1723700700,	7,	-152.285,	10283.9,	0),
(4876,	1723701000,	7,	-145.863,	10271.7,	0),
(4877,	1723701300,	7,	-137.829,	10260.2,	0),
(4878,	1723701600,	7,	-146.769,	10248,	0),
(4879,	1723701900,	7,	-137.238,	10236.6,	0),
(4880,	1723702200,	7,	-135.869,	10225.3,	0),
(4881,	1723702500,	7,	-147.543,	10213,	0),
(4882,	1723702800,	7,	-131.192,	10202,	0),
(4883,	1723703100,	7,	-124.99,	10191.6,	0),
(4884,	1723703400,	7,	2000,	10358.3,	0),
(4885,	1723703700,	7,	-106.249,	10349.4,	0),
(4886,	1723704000,	7,	-100.984,	10341,	0),
(4887,	1723704300,	7,	-101.718,	10332.5,	0),
(4888,	1723704600,	7,	-99.1492,	10324.3,	0),
(4889,	1723704900,	7,	-94.1977,	10316.4,	0),
(4890,	1723705200,	7,	-1000,	10233.1,	0),
(4891,	1723705500,	7,	-1000,	10149.8,	0),
(4892,	1723705800,	7,	2000,	10316.4,	0),
(4893,	1723706100,	7,	-1000,	10233.1,	0),
(4894,	1723706400,	7,	-1000,	10149.8,	0),
(4895,	1723706700,	7,	2000,	10316.4,	0),
(4896,	1723707000,	7,	-1000,	10233.1,	0),
(4897,	1723707300,	7,	-1000,	10149.8,	0),
(4898,	1723707600,	7,	2000,	10316.4,	0),
(4899,	1723707900,	7,	-1000,	10233.1,	0),
(4900,	1723708200,	7,	-1000,	10149.8,	0),
(4901,	1723708500,	7,	-1000,	10066.5,	0),
(4902,	1723708800,	7,	-1000,	9983.13,	0),
(4903,	1723709100,	7,	-1000,	9899.8,	0),
(4904,	1723709400,	7,	-1000,	9816.47,	0),
(4905,	1723709700,	7,	-1000,	9733.15,	0),
(4906,	1723710000,	7,	-1000,	9649.82,	0),
(4907,	1723710300,	7,	-1000,	9566.49,	0),
(4908,	1723710600,	7,	-1000,	9483.16,	0),
(4909,	1723710900,	7,	-1000,	9399.83,	0),
(4910,	1723711200,	7,	-1000,	9316.51,	0),
(4911,	1723711500,	7,	-1000,	9233.18,	0),
(4912,	1723711800,	7,	-1000,	9149.85,	0),
(4913,	1723712100,	7,	-1000,	9066.52,	0),
(4914,	1723712400,	7,	-1000,	8983.19,	0),
(4915,	1723712700,	7,	-1000,	8899.87,	0),
(4916,	1723713000,	7,	-1000,	8816.54,	0),
(4917,	1723713300,	7,	-1000,	8733.21,	0),
(4918,	1723713600,	7,	-1000,	8649.88,	0),
(4919,	1723713900,	7,	-1000,	8566.55,	0),
(4920,	1723714200,	7,	-1000,	8483.23,	0),
(4921,	1723714500,	7,	-1000,	8399.9,	0),
(4922,	1723714800,	7,	-1000,	8316.57,	0),
(4923,	1723715100,	7,	-1000,	8233.24,	0),
(4924,	1723715400,	7,	-1000,	8149.92,	0),
(4925,	1723715700,	7,	-1000,	8066.59,	0),
(4926,	1723716000,	7,	-1000,	7983.26,	0),
(4927,	1723716300,	7,	-1000,	7899.93,	0),
(4928,	1723716600,	7,	-1000,	7816.6,	0),
(4929,	1723716900,	7,	-1000,	7733.27,	0),
(4930,	1723717200,	7,	-1000,	7649.95,	0),
(4931,	1723717500,	7,	-1000,	7566.62,	0),
(4932,	1723717800,	7,	-1000,	7483.29,	0),
(4933,	1723718100,	7,	-1000,	7399.96,	0),
(4934,	1723718400,	7,	-1000,	7316.63,	0),
(4935,	1723718700,	7,	-1000,	7233.31,	0),
(4936,	1723719000,	7,	-1000,	7149.98,	0),
(4937,	1723719300,	7,	-1000,	7066.65,	0),
(4938,	1723719600,	7,	-67.4465,	7061.04,	0),
(4939,	1723719900,	7,	-147.792,	7048.72,	0),
(4940,	1723720200,	7,	-871.082,	6976.14,	0),
(4941,	1723720500,	7,	-221.658,	6957.67,	0),
(4942,	1723720800,	7,	-220.691,	6939.28,	0),
(4943,	1723721100,	7,	-245.164,	6918.85,	0),
(4944,	1723721400,	7,	-24.7364,	6916.78,	0),
(4945,	1723721700,	7,	-22.7834,	6914.88,	0),
(4946,	1723722000,	7,	-18.0356,	6913.38,	0),
(4947,	1723722300,	7,	-47.0941,	6909.46,	0),
(4948,	1723722600,	7,	-30.6738,	6906.9,	0),
(4949,	1723722900,	7,	-47.2621,	6902.96,	0),
(4950,	1723723200,	7,	-65.3761,	6897.52,	0),
(4951,	1723723500,	7,	-74.2076,	6891.33,	0),
(4952,	1723723800,	7,	-78.6919,	6884.78,	0),
(4953,	1723724100,	7,	-103.666,	6876.15,	0),
(4954,	1723724400,	7,	-76.021,	6869.81,	0),
(4955,	1723724700,	7,	-1000,	6786.47,	0),
(4956,	1723725000,	7,	-1000,	6703.15,	0),
(4957,	1723725300,	7,	-688.922,	6645.74,	0),
(4958,	1723725600,	7,	-466.264,	6606.89,	0),
(4959,	1723725900,	7,	-316.345,	6580.53,	0),
(4960,	1723726200,	7,	-270.974,	6557.94,	0),
(4961,	1723726500,	7,	-296.275,	6533.25,	0),
(4962,	1723726800,	7,	-239.102,	6513.33,	0),
(4963,	1723727100,	7,	-264.357,	6491.31,	0),
(4964,	1723727400,	7,	-379.022,	6459.72,	0),
(4965,	1723727700,	7,	-419.99,	6424.72,	0),
(4966,	1723728000,	7,	-416.973,	6389.97,	0),
(4967,	1723728300,	7,	-392.713,	6357.24,	0),
(4968,	1723728600,	7,	-348.331,	6328.21,	0),
(4969,	1723728900,	7,	-322.234,	6301.36,	0),
(4970,	1723729200,	7,	-297.555,	6276.56,	0),
(4971,	1723729500,	7,	-337.174,	6248.47,	0),
(4972,	1723729800,	7,	-324.183,	6221.46,	0),
(4973,	1723730100,	7,	-316.058,	6195.12,	0),
(4974,	1723730400,	7,	-308.226,	6169.43,	0),
(4975,	1723730700,	7,	-277.985,	6146.27,	0),
(4976,	1723731000,	7,	-252.027,	6125.28,	0),
(4977,	1723731300,	7,	-200.946,	6108.53,	0),
(4978,	1723731600,	7,	-224.291,	6089.85,	0),
(4979,	1723731900,	7,	-205.056,	6072.76,	0),
(4980,	1723732200,	7,	-196.13,	6056.41,	0),
(4981,	1723732500,	7,	-122.543,	6046.2,	0),
(4982,	1723732800,	7,	-1000,	5962.87,	0),
(4983,	1723733100,	7,	-381.424,	5931.09,	0),
(4984,	1723733400,	7,	-338.275,	5902.89,	0),
(4985,	1723733700,	7,	-329.529,	5875.44,	0),
(4986,	1723734000,	7,	-1000,	5792.11,	0),
(4987,	1723734300,	7,	-1000,	5708.78,	0),
(4988,	1723734600,	7,	-1000,	5625.45,	0),
(4989,	1723734900,	7,	-1000,	5542.12,	0),
(4990,	1723735200,	7,	-1000,	5458.79,	0),
(4991,	1723735500,	7,	-1000,	5375.47,	0),
(4992,	1723735800,	7,	-1000,	5292.14,	0),
(4993,	1723736100,	7,	-1000,	5208.81,	0),
(4994,	1723736400,	7,	-1000,	5125.48,	0),
(4995,	1723736700,	7,	-1000,	5042.15,	0),
(4996,	1723737000,	7,	-1000,	4958.83,	0),
(4997,	1723737300,	7,	-1000,	4875.5,	0),
(4998,	1723737600,	7,	-1000,	4792.17,	0),
(4999,	1723737900,	7,	-1000,	4708.84,	0),
(5000,	1723738200,	7,	-1000,	4625.51,	0),
(5001,	1723738500,	7,	-1000,	4542.19,	0),
(5002,	1723738800,	7,	-170.198,	4528.01,	0),
(5003,	1723739100,	7,	-727.485,	4467.38,	0),
(5004,	1723739400,	7,	-445.963,	4430.22,	0),
(5005,	1723739700,	7,	-47.6964,	4426.25,	0),
(5006,	1723740000,	7,	-45.512,	4422.46,	0),
(5007,	1723740300,	7,	-27.767,	4420.14,	0),
(5008,	1723740600,	7,	-16.9989,	4418.72,	0),
(5009,	1723740900,	7,	-159.12,	4405.46,	0),
(5010,	1723741200,	7,	-49.3261,	4401.35,	0),
(5011,	1723741500,	7,	-121.086,	4391.26,	0),
(5012,	1723741800,	7,	358.963,	4421.17,	1),
(5013,	1723742100,	7,	-86.9113,	4413.93,	0),
(5014,	1723742400,	7,	309.596,	4439.72,	1),
(5015,	1723742700,	7,	-112.752,	4430.33,	0),
(5016,	1723743000,	7,	-109.383,	4421.21,	0),
(5017,	1723743300,	7,	-72.7058,	4415.15,	0),
(5018,	1723743600,	7,	-1000,	4331.81,	0),
(5019,	1723743900,	7,	-1000,	4248.49,	0),
(5020,	1723744200,	7,	-1000,	4165.16,	0),
(5021,	1723744500,	7,	-1000,	4081.83,	0),
(5022,	1723744800,	7,	-1000,	3998.5,	0),
(5023,	1723745100,	7,	-1000,	3915.17,	0),
(5024,	1723745400,	7,	-1000,	3831.85,	0),
(5025,	1723745700,	7,	-1000,	3748.52,	0),
(5026,	1723746000,	7,	-239.263,	3728.59,	0),
(5027,	1723746300,	7,	12.9363,	3729.66,	1),
(5028,	1723746600,	7,	14.2047,	3730.84,	1),
(5029,	1723746900,	7,	-56.0284,	3726.18,	0),
(5030,	1723747200,	7,	2.9082,	3726.42,	1),
(5031,	1723747500,	7,	6.40488,	3726.95,	1),
(5032,	1723747800,	7,	4.41726,	3727.32,	1),
(5033,	1723748100,	7,	-2.73581,	3727.09,	0),
(5034,	1723748400,	7,	-10.4394,	3726.22,	0),
(5035,	1723748700,	7,	-16.4875,	3724.85,	0),
(5036,	1723749000,	7,	-25.4442,	3722.74,	0),
(5037,	1723749300,	7,	-30.5161,	3720.19,	0),
(5038,	1723749600,	7,	-43.9824,	3716.53,	0),
(5039,	1723749900,	7,	-46.9035,	3712.62,	0),
(5040,	1723750200,	7,	-49.6879,	3708.48,	0),
(5041,	1723750500,	7,	-57.534,	3703.69,	0),
(5042,	1723750800,	7,	-61.8121,	3698.53,	0),
(5043,	1723751100,	7,	-64.5868,	3693.15,	0),
(5044,	1723751400,	7,	-70.8521,	3687.24,	0),
(5045,	1723751700,	7,	-67.9398,	3681.58,	0),
(5046,	1723752000,	7,	-72.0773,	3675.57,	0),
(5047,	1723752300,	7,	-77.9996,	3669.06,	0),
(5048,	1723752600,	7,	-82.5253,	3662.18,	0),
(5049,	1723752900,	7,	-94.2449,	3654.33,	0),
(5050,	1723753200,	7,	-100.622,	3645.95,	0),
(5051,	1723753500,	7,	-106.906,	3637.04,	0),
(5052,	1723753800,	7,	-97.4669,	3628.92,	0),
(5053,	1723754100,	7,	-90.5277,	3621.38,	0),
(5054,	1723754400,	7,	-89.474,	3613.92,	0),
(5055,	1723754700,	7,	-73.748,	3607.77,	0),
(5056,	1723755000,	7,	-63.6303,	3602.47,	0),
(5057,	1723755300,	7,	-233.905,	3582.98,	0),
(5058,	1723755600,	7,	-237.409,	3563.2,	0),
(5059,	1723755900,	7,	-234.884,	3543.62,	0),
(5060,	1723756200,	7,	-433.678,	3507.48,	0),
(5061,	1723756500,	7,	-387.26,	3475.21,	0),
(5062,	1723756800,	7,	-379.382,	3443.6,	0),
(5063,	1723757100,	7,	-450.433,	3406.06,	0),
(5064,	1723757400,	7,	-395.005,	3373.14,	0),
(5065,	1723757700,	7,	-424.822,	3337.74,	0),
(5066,	1723758000,	7,	-388.693,	3305.35,	0),
(5067,	1723758300,	7,	-343.901,	3276.69,	0),
(5068,	1723758600,	7,	-357.144,	3246.93,	0),
(5069,	1723758900,	7,	-347.273,	3218,	0),
(5070,	1723759200,	7,	-369.864,	3187.17,	0),
(5071,	1723759500,	7,	-202.345,	3170.3,	0),
(5072,	1723759800,	7,	-129.433,	3159.52,	0),
(5073,	1723760100,	7,	-130.85,	3148.61,	0),
(5074,	1723760400,	7,	42.5441,	3152.15,	1),
(5075,	1723760700,	7,	-1000,	3068.81,	0),
(5076,	1723761000,	7,	-1000,	2985.49,	0),
(5077,	1723761300,	7,	-1000,	2902.16,	0),
(5078,	1723761600,	7,	-1000,	2818.83,	0),
(5079,	1723761900,	7,	-1000,	2735.5,	0),
(5080,	1723762200,	7,	-1000,	2652.17,	0),
(5081,	1723762500,	7,	-1000,	2568.85,	0),
(5082,	1723762800,	7,	-1000,	2485.52,	0),
(5083,	1723763100,	7,	-1000,	2402.19,	0),
(5084,	1723763400,	7,	-1000,	2318.86,	0),
(5085,	1723763700,	7,	-1000,	2235.53,	0),
(5086,	1723764000,	7,	-1000,	2152.21,	0),
(5087,	1723764300,	7,	-1000,	2068.88,	0),
(5088,	1723764600,	7,	-1000,	1985.55,	0),
(5089,	1723764900,	7,	-1000,	1902.22,	0),
(5090,	1723765200,	7,	-1000,	1818.89,	0),
(5091,	1723765500,	7,	-1000,	1735.57,	0),
(5092,	1723765800,	7,	-1000,	1652.24,	0),
(5093,	1723766100,	7,	-1000,	1568.91,	0),
(5094,	1723766400,	7,	-1000,	1485.58,	0),
(5095,	1723766700,	7,	-1000,	1402.25,	0),
(5096,	1723767000,	7,	-1000,	1318.93,	0),
(5097,	1723767300,	7,	-1000,	1235.6,	0),
(5098,	1723767600,	7,	-1000,	1152.27,	0),
(5099,	1723767900,	7,	-1000,	1068.94,	0),
(5100,	1723768200,	7,	-1000,	985.605,	0),
(5101,	1723768500,	7,	-1000,	902.272,	0),
(5102,	1723768800,	7,	-1000,	818.939,	0),
(5103,	1723769100,	7,	-1000,	735.607,	0),
(5104,	1723769400,	7,	-1000,	652.274,	0),
(5105,	1723769700,	7,	2000,	818.941,	0),
(5106,	1723770000,	7,	2000,	985.608,	0),
(5107,	1723770300,	7,	2000,	1152.27,	0),
(5108,	1723770600,	7,	2000,	1318.94,	0),
(5109,	1723770900,	7,	2000,	1485.61,	0),
(5110,	1723771200,	7,	2000,	1652.28,	0),
(5111,	1723771500,	7,	2000,	1818.95,	0),
(5112,	1723771800,	7,	2000,	1985.61,	0),
(5113,	1723772100,	7,	2000,	2152.28,	0),
(5114,	1723772400,	7,	2000,	2318.95,	0),
(5115,	1723772700,	7,	2000,	2485.62,	0),
(5116,	1723773000,	7,	2000,	2652.29,	0),
(5117,	1723773300,	7,	2000,	2818.95,	0),
(5118,	1723773600,	7,	2000,	2985.62,	0),
(5119,	1723773900,	7,	2000,	3152.29,	0),
(5120,	1723774200,	7,	2000,	3318.96,	0),
(5121,	1723774500,	7,	2000,	3485.63,	0),
(5122,	1723774800,	7,	2000,	3652.29,	0),
(5123,	1723775100,	7,	2000,	3818.96,	0),
(5124,	1723775400,	7,	2000,	3985.63,	0),
(5125,	1723775700,	7,	2000,	4152.3,	0),
(5126,	1723776000,	7,	2000,	4318.97,	0),
(5127,	1723776300,	7,	2000,	4485.63,	0),
(5128,	1723776600,	7,	2000,	4652.3,	0),
(5129,	1723776900,	7,	2000,	4818.97,	0),
(5130,	1723777200,	7,	2000,	4985.64,	0),
(5131,	1723777500,	7,	2000,	5152.31,	0),
(5132,	1723777800,	7,	2000,	5318.97,	0),
(5133,	1723778100,	7,	2000,	5485.64,	0),
(5134,	1723778400,	7,	2000,	5652.31,	0),
(5135,	1723778700,	7,	2000,	5818.98,	0),
(5136,	1723779000,	7,	2000,	5985.65,	0),
(5137,	1723779300,	7,	2000,	6152.31,	0),
(5138,	1723779600,	7,	2000,	6318.98,	0),
(5139,	1723779900,	7,	2000,	6485.65,	0),
(5140,	1723780200,	7,	2000,	6652.32,	0),
(5141,	1723780500,	7,	2000,	6818.99,	0),
(5142,	1723780800,	7,	2000,	6985.65,	0),
(5143,	1723781100,	7,	2000,	7152.32,	0),
(5144,	1723781400,	7,	2000,	7318.99,	0),
(5145,	1723781700,	7,	2000,	7485.66,	0),
(5146,	1723782000,	7,	2000,	7652.33,	0),
(5147,	1723782300,	7,	2000,	7818.99,	0),
(5148,	1723782600,	7,	2000,	7985.66,	0),
(5149,	1723782900,	7,	2000,	8152.33,	0),
(5150,	1723783200,	7,	2000,	8319,	0),
(5151,	1723783500,	7,	2000,	8485.67,	0),
(5152,	1723783800,	7,	2000,	8652.33,	0),
(5153,	1723784100,	7,	2000,	8819,	0),
(5154,	1723784400,	7,	2000,	8985.67,	0),
(5155,	1723784700,	7,	2000,	9152.34,	0),
(5156,	1723785000,	7,	2000,	9319.01,	0),
(5157,	1723785300,	7,	2000,	9485.67,	0),
(5158,	1723785600,	7,	2000,	9652.34,	0),
(5159,	1723785900,	7,	2000,	9819.01,	0),
(5160,	1723786200,	7,	2000,	9985.68,	0),
(5161,	1723786500,	7,	2000,	10152.3,	0),
(5162,	1723786800,	7,	2000,	10319,	0),
(5163,	1723787100,	7,	-1000,	10235.7,	0),
(5164,	1723787400,	7,	-1000,	10152.4,	0),
(5165,	1723787700,	7,	2000,	10319,	0),
(5166,	1723788000,	7,	-1000,	10235.7,	0),
(5167,	1723788300,	7,	-1000,	10152.4,	0),
(5168,	1723788600,	7,	2000,	10319,	0),
(5169,	1723788900,	7,	-1000,	10235.7,	0),
(5170,	1723789200,	7,	-1000,	10152.4,	0),
(5171,	1723789500,	7,	2000,	10319.1,	0),
(5172,	1723789800,	7,	-1000,	10235.7,	0),
(5173,	1723790100,	7,	-1000,	10152.4,	0),
(5174,	1723790400,	7,	2000,	10319.1,	0),
(5175,	1723790700,	7,	-1000,	10235.7,	0),
(5176,	1723791000,	7,	-1000,	10152.4,	0),
(5177,	1723791300,	7,	2000,	10319.1,	0),
(5178,	1723791600,	7,	-1000,	10235.7,	0),
(5179,	1723791900,	7,	-1000,	10152.4,	0),
(5180,	1723792200,	7,	2000,	10319.1,	0),
(5181,	1723792500,	7,	-1000,	10235.8,	0),
(5182,	1723792800,	7,	-1000,	10152.4,	0),
(5183,	1723793100,	7,	2000,	10319.1,	0),
(5184,	1723793400,	7,	-1000,	10235.8,	0),
(5185,	1723793700,	7,	-1000,	10152.4,	0),
(5186,	1723794000,	7,	2000,	10319.1,	0),
(5187,	1723794300,	7,	-1000,	10235.8,	0),
(5188,	1723794600,	7,	-1000,	10152.5,	0),
(5189,	1723794900,	7,	-1000,	10069.1,	0),
(5190,	1723795200,	7,	-1000,	9985.79,	0),
(5191,	1723795500,	7,	-1000,	9902.47,	0),
(5192,	1723795800,	7,	-1000,	9819.14,	0),
(5193,	1723796100,	7,	-1000,	9735.81,	0),
(5194,	1723796400,	7,	-1000,	9652.48,	0),
(5195,	1723796700,	7,	-1000,	9569.15,	0),
(5196,	1723797000,	7,	-1000,	9485.83,	0),
(5197,	1723797300,	7,	-1000,	9402.5,	0),
(5198,	1723797600,	7,	-1000,	9319.17,	0),
(5199,	1723797900,	7,	-1000,	9235.84,	0),
(5200,	1723798200,	7,	-1000,	9152.51,	0),
(5201,	1723798500,	7,	-1000,	9069.19,	0),
(5202,	1723798800,	7,	-1000,	8985.86,	0),
(5203,	1723799100,	7,	-1000,	8902.53,	0),
(5204,	1723799400,	7,	-1000,	8819.2,	0),
(5205,	1723799700,	7,	-1000,	8735.88,	0),
(5206,	1723800000,	7,	-1000,	8652.55,	0),
(5207,	1723800300,	7,	-1000,	8569.22,	0),
(5208,	1723800600,	7,	-1000,	8485.89,	0),
(5209,	1723800900,	7,	-1000,	8402.56,	0),
(5210,	1723801200,	7,	-1000,	8319.23,	0),
(5211,	1723801500,	7,	-1000,	8235.91,	0),
(5212,	1723801800,	7,	-1000,	8152.58,	0),
(5213,	1723802100,	7,	-1000,	8069.25,	0),
(5214,	1723802400,	7,	-1000,	7985.92,	0),
(5215,	1723802700,	7,	-1000,	7902.59,	0),
(5216,	1723803000,	7,	-1000,	7819.27,	0),
(5217,	1723803300,	7,	-1000,	7735.94,	0),
(5218,	1723803600,	7,	-1000,	7652.61,	0),
(5219,	1723803900,	7,	-1000,	7569.28,	0),
(5220,	1723804200,	7,	-1000,	7485.95,	0),
(5221,	1723804500,	7,	-1000,	7402.63,	0),
(5222,	1723804800,	7,	-1000,	7319.3,	0),
(5223,	1723805100,	7,	-1000,	7235.97,	0),
(5224,	1723805400,	7,	-1000,	7152.64,	0),
(5225,	1723805700,	7,	-1000,	7069.31,	0),
(5226,	1723806000,	7,	-1000,	6985.99,	0),
(5227,	1723806300,	7,	-1000,	6902.66,	0),
(5228,	1723806600,	7,	-1000,	6819.33,	0),
(5229,	1723806900,	7,	-1000,	6736,	0),
(5230,	1723807200,	7,	-1000,	6652.67,	0),
(5231,	1723807500,	7,	-1000,	6569.35,	0),
(5232,	1723807800,	7,	-1000,	6486.02,	0),
(5233,	1723808100,	7,	-1000,	6402.69,	0),
(5234,	1723808400,	7,	-1000,	6319.36,	0),
(5235,	1723808700,	7,	-1000,	6236.03,	0),
(5236,	1723809000,	7,	-1000,	6152.71,	0),
(5237,	1723809300,	7,	-1000,	6069.38,	0),
(5238,	1723809600,	7,	-1000,	5986.05,	0),
(5239,	1723809900,	7,	-1000,	5902.72,	0),
(5240,	1723810200,	7,	-1000,	5819.39,	0),
(5241,	1723810500,	7,	-1000,	5736.07,	0),
(5242,	1723810800,	7,	-1000,	5652.74,	0),
(5243,	1723811100,	7,	-1000,	5569.41,	0),
(5244,	1723811400,	7,	-1000,	5486.08,	0),
(5245,	1723811700,	7,	-343.59,	5457.46,	0),
(5246,	1723812000,	7,	-354.677,	5427.9,	0),
(5247,	1723812300,	7,	-335.229,	5399.96,	0),
(5248,	1723812600,	7,	-293.618,	5375.5,	0),
(5249,	1723812900,	7,	-342.738,	5346.93,	0),
(5250,	1723813200,	7,	-313.114,	5320.84,	0),
(5251,	1723813500,	7,	-317.548,	5294.39,	0),
(5252,	1723813800,	7,	-299.5,	5269.43,	0),
(5253,	1723814100,	7,	-301.762,	5244.28,	0),
(5254,	1723814400,	7,	-296.228,	5219.59,	0),
(5255,	1723814700,	7,	-382.241,	5187.74,	0),
(5256,	1723815000,	7,	-354.398,	5158.21,	0),
(5257,	1723815300,	7,	-412.903,	5123.8,	0),
(5258,	1723815600,	7,	-386.878,	5091.57,	0),
(5259,	1723815900,	7,	-1000,	5008.23,	0),
(5260,	1723816200,	7,	-1000,	4924.9,	0),
(5261,	1723816500,	7,	-1000,	4841.57,	0),
(5262,	1723816800,	7,	-298.042,	4816.74,	0),
(5263,	1723817100,	7,	-277.152,	4793.64,	0),
(5264,	1723817400,	7,	-308.9,	4767.9,	0),
(5265,	1723817700,	7,	-304.811,	4742.5,	0),
(5266,	1723818000,	7,	-287.994,	4718.5,	0),
(5267,	1723818300,	7,	-352.155,	4689.15,	0),
(5268,	1723818600,	7,	-1000,	4605.81,	0),
(5269,	1723818900,	7,	-1000,	4522.48,	0),
(5270,	1723819200,	7,	-1000,	4439.15,	0),
(5271,	1723819500,	7,	-457.83,	4401.01,	0),
(5272,	1723819800,	7,	-481.182,	4360.91,	0),
(5273,	1723820100,	7,	-503.26,	4318.97,	0),
(5274,	1723820400,	7,	-1000,	4235.63,	0),
(5275,	1723820700,	7,	-1000,	4152.31,	0),
(5276,	1723821000,	7,	-1000,	4068.98,	0),
(5277,	1723821300,	7,	-1000,	3985.65,	0),
(5278,	1723821600,	7,	-1000,	3902.32,	0),
(5279,	1723821900,	7,	-1000,	3818.99,	0),
(5280,	1723822200,	7,	-1000,	3735.67,	0),
(5281,	1723822500,	7,	-1000,	3652.34,	0),
(5282,	1723822800,	7,	-1000,	3569.01,	0),
(5283,	1723823100,	7,	-1000,	3485.68,	0),
(5284,	1723823400,	7,	-1000,	3402.35,	0),
(5285,	1723823700,	7,	-1000,	3319.03,	0),
(5286,	1723824000,	7,	-1000,	3235.7,	0),
(5287,	1723824300,	7,	-1000,	3152.37,	0),
(5288,	1723824600,	7,	-1000,	3069.04,	0),
(5289,	1723824900,	7,	-414.133,	3034.54,	0),
(5290,	1723825200,	7,	-115.547,	3024.91,	0),
(5291,	1723825500,	7,	-1000,	2941.58,	0),
(5292,	1723825800,	7,	-92.6772,	2933.86,	0),
(5293,	1723826100,	7,	-62.0356,	2928.69,	0),
(5294,	1723826400,	7,	-37.642,	2925.55,	0),
(5295,	1723826700,	7,	-25.1712,	2923.45,	0),
(5296,	1723827000,	7,	-46.7131,	2919.56,	0),
(5297,	1723827300,	7,	-9.21307,	2918.8,	0),
(5298,	1723827600,	7,	-104.35,	2910.1,	0),
(5299,	1723827900,	7,	-1000,	2826.76,	0),
(5300,	1723828200,	7,	-1000,	2743.43,	0),
(5301,	1723828500,	7,	-1000,	2660.11,	0),
(5302,	1723828800,	7,	-1000,	2576.78,	0),
(5303,	1723829100,	7,	-1000,	2493.45,	0),
(5304,	1723829400,	7,	-1000,	2410.12,	0),
(5305,	1723829700,	7,	-1000,	2326.79,	0),
(5306,	1723830000,	7,	-628.466,	2274.43,	0),
(5307,	1723830300,	7,	-1000,	2191.1,	0),
(5308,	1723830600,	7,	-651.875,	2136.78,	0),
(5309,	1723830900,	7,	-598.265,	2086.92,	0),
(5310,	1723831200,	7,	-545.461,	2041.46,	0),
(5311,	1723831500,	7,	-451.661,	2003.83,	0),
(5312,	1723831800,	7,	-444.764,	1966.76,	0),
(5313,	1723832100,	7,	-604.238,	1916.4,	0),
(5314,	1723832400,	7,	-713.158,	1856.97,	0),
(5315,	1723832700,	7,	-524.679,	1813.25,	0),
(5316,	1723833000,	7,	-713.065,	1753.83,	0),
(5317,	1723833300,	7,	-673.314,	1697.71,	0),
(5318,	1723833600,	7,	-622.799,	1645.81,	0),
(5319,	1723833900,	7,	-603.452,	1595.52,	0),
(5320,	1723834200,	7,	-625.535,	1543.39,	0),
(5321,	1723834500,	7,	-631.172,	1490.79,	0),
(5322,	1723834800,	7,	-600.85,	1440.73,	0),
(5323,	1723835100,	7,	-602.707,	1390.49,	0),
(5324,	1723835400,	7,	-436.045,	1354.16,	0),
(5325,	1723835700,	7,	-582.551,	1305.62,	0),
(5326,	1723836000,	7,	-571.793,	1257.97,	0),
(5327,	1723836300,	7,	-654.18,	1203.46,	0),
(5328,	1723836600,	7,	-675.879,	1147.13,	0),
(5329,	1723836900,	7,	-698.478,	1088.93,	0),
(5330,	1723837200,	7,	-751.986,	1026.26,	0),
(5331,	1723837500,	7,	-803.584,	959.296,	0),
(5332,	1723837800,	7,	-750.237,	896.777,	0),
(5333,	1723838100,	7,	-732.572,	835.729,	0),
(5334,	1723838400,	7,	-703.607,	777.095,	0),
(5335,	1723838700,	7,	-701.233,	718.659,	0),
(5336,	1723839000,	7,	-733.34,	657.547,	0),
(5337,	1723839300,	7,	-709.853,	598.393,	0),
(5338,	1723839600,	7,	-529.625,	554.258,	0),
(5339,	1723839900,	7,	-324.14,	527.246,	0),
(5340,	1723840200,	7,	-353.185,	497.813,	0),
(5341,	1723840500,	7,	-287.7,	473.838,	0),
(5342,	1723840800,	7,	-326.042,	446.668,	0),
(5343,	1723841100,	7,	-327.571,	419.37,	0),
(5344,	1723841400,	7,	-326.942,	392.125,	0),
(5345,	1723841700,	7,	-299.862,	367.137,	0),
(5346,	1723842000,	7,	-311.395,	341.187,	0),
(5347,	1723842300,	7,	-1000,	257.853,	0),
(5348,	1723842600,	7,	-344.78,	229.122,	0),
(5349,	1723842900,	7,	-374.738,	197.894,	0),
(5350,	1723843200,	7,	-369.55,	167.099,	0),
(5351,	1723843500,	7,	-364.743,	136.704,	0),
(5352,	1723843800,	7,	-378.113,	105.195,	0),
(5353,	1723844100,	7,	-381.742,	73.3828,	0),
(5354,	1723844400,	7,	-364.95,	42.9703,	0),
(5355,	1723844700,	7,	-436.524,	6.59331,	0),
(5356,	1723845000,	7,	-406.34,	0,	0),
(5357,	1723845300,	7,	0,	0,	0),
(5358,	1723845600,	7,	0,	0,	0),
(5359,	1723845900,	7,	0,	0,	0),
(5360,	1723846200,	7,	0,	0,	0),
(5361,	1723846500,	7,	0,	0,	0),
(5362,	1723846800,	7,	0,	0,	0),
(5363,	1723847100,	7,	0,	0,	0),
(5364,	1723847400,	7,	0,	0,	0),
(5365,	1723847700,	7,	0,	0,	0),
(5366,	1723848000,	7,	0,	0,	0),
(5367,	1723848300,	7,	0,	0,	0),
(5368,	1723848600,	7,	0,	0,	0),
(5369,	1723848900,	7,	0,	0,	0),
(5370,	1723849200,	7,	0,	0,	0),
(5371,	1723849500,	7,	0,	0,	0),
(5372,	1723849800,	7,	0,	0,	0),
(5373,	1723850100,	7,	0,	0,	0),
(5374,	1723850400,	7,	0,	0,	0),
(5375,	1723850700,	7,	0,	0,	0),
(5376,	1723851000,	7,	0,	0,	0),
(5377,	1723851300,	7,	0,	0,	0),
(5378,	1723851600,	7,	0,	0,	0),
(5379,	1723851900,	7,	0,	0,	0),
(5380,	1723852200,	7,	0,	0,	0),
(5381,	1723852500,	7,	0,	0,	0),
(5382,	1723852800,	7,	0,	0,	0),
(5383,	1723853100,	7,	0,	0,	0),
(5384,	1723853400,	7,	0,	0,	0),
(5385,	1723853700,	7,	0,	0,	0),
(5386,	1723854000,	7,	0,	0,	0),
(5387,	1723854300,	7,	0,	0,	0),
(5388,	1723854600,	7,	0,	0,	0),
(5389,	1723854900,	7,	0,	0,	0),
(5390,	1723855200,	7,	0,	0,	0),
(5391,	1723855500,	7,	0,	0,	0),
(5392,	1723855800,	7,	0,	0,	0),
(5393,	1723856100,	7,	2000,	166.667,	0),
(5394,	1723856400,	7,	2000,	333.333,	0),
(5395,	1723856700,	7,	2000,	500,	0),
(5396,	1723857000,	7,	2000,	666.667,	0),
(5397,	1723857300,	7,	2000,	833.334,	0),
(5398,	1723857600,	7,	2000,	1000,	0),
(5399,	1723857900,	7,	2000,	1166.67,	0),
(5400,	1723858200,	7,	2000,	1333.33,	0),
(5401,	1723858500,	7,	2000,	1500,	0),
(5402,	1723858800,	7,	2000,	1666.67,	0),
(5403,	1723859100,	7,	2000,	1833.33,	0),
(5404,	1723859400,	7,	2000,	2000,	0),
(5405,	1723859700,	7,	2000,	2166.67,	0),
(5406,	1723860000,	7,	2000,	2333.34,	0),
(5407,	1723860300,	7,	2000,	2500.01,	0),
(5408,	1723860600,	7,	2000,	2666.67,	0),
(5409,	1723860900,	7,	2000,	2833.34,	0),
(5410,	1723861200,	7,	2000,	3000.01,	0),
(5411,	1723861500,	7,	2000,	3166.68,	0),
(5412,	1723861800,	7,	2000,	3333.35,	0),
(5413,	1723862100,	7,	2000,	3500.01,	0),
(5414,	1723862400,	7,	2000,	3666.68,	0),
(5415,	1723862700,	7,	2000,	3833.35,	0),
(5416,	1723863000,	7,	2000,	4000.02,	0),
(5417,	1723863300,	7,	2000,	4166.69,	0),
(5418,	1723863600,	7,	2000,	4333.35,	0),
(5419,	1723863900,	7,	2000,	4500.02,	0),
(5420,	1723864200,	7,	2000,	4666.69,	0),
(5421,	1723864500,	7,	2000,	4833.36,	0),
(5422,	1723864800,	7,	2000,	5000.03,	0),
(5423,	1723865100,	7,	2000,	5166.69,	0),
(5424,	1723865400,	7,	2000,	5333.36,	0),
(5425,	1723865700,	7,	2000,	5500.03,	0),
(5426,	1723866000,	7,	2000,	5666.7,	0),
(5427,	1723866300,	7,	2000,	5833.37,	0),
(5428,	1723866600,	7,	2000,	6000.03,	0),
(5429,	1723866900,	7,	2000,	6166.7,	0),
(5430,	1723867200,	7,	2000,	6333.37,	0),
(5431,	1723867500,	7,	2000,	6500.04,	0),
(5432,	1723867800,	7,	2000,	6666.71,	0),
(5433,	1723868100,	7,	2000,	6833.37,	0),
(5434,	1723868400,	7,	2000,	7000.04,	0),
(5435,	1723868700,	7,	2000,	7166.71,	0),
(5436,	1723869000,	7,	2000,	7333.38,	0),
(5437,	1723869300,	7,	2000,	7500.05,	0),
(5438,	1723869600,	7,	2000,	7666.71,	0),
(5439,	1723869900,	7,	2000,	7833.38,	0),
(5440,	1723870200,	7,	2000,	8000.05,	0),
(5441,	1723870500,	7,	2000,	8166.72,	0),
(5442,	1723870800,	7,	2000,	8333.39,	0),
(5443,	1723871100,	7,	2000,	8500.05,	0),
(5444,	1723871400,	7,	2000,	8666.72,	0),
(5445,	1723871700,	7,	2000,	8833.39,	0),
(5446,	1723872000,	7,	2000,	9000.06,	0),
(5447,	1723872300,	7,	2000,	9166.73,	0),
(5448,	1723872600,	7,	2000,	9333.39,	0),
(5449,	1723872900,	7,	2000,	9500.06,	0),
(5450,	1723873200,	7,	2000,	9666.73,	0),
(5451,	1723873500,	7,	2000,	9833.4,	0),
(5452,	1723873800,	7,	2000,	10000.1,	0),
(5453,	1723874100,	7,	2000,	10166.7,	0),
(5454,	1723874400,	7,	2000,	10333.4,	0),
(5455,	1723874700,	7,	-156.658,	10320.3,	0),
(5456,	1723875000,	7,	-155.524,	10307.4,	0),
(5457,	1723875300,	7,	-160.796,	10294,	0),
(5458,	1723875600,	7,	-167.888,	10280,	0),
(5459,	1723875900,	7,	-172.457,	10265.6,	0),
(5460,	1723876200,	7,	-164.676,	10251.9,	0),
(5461,	1723876500,	7,	-161.842,	10238.4,	0),
(5462,	1723876800,	7,	-157.023,	10225.3,	0),
(5463,	1723877100,	7,	-167.861,	10211.3,	0),
(5464,	1723877400,	7,	-156.956,	10198.2,	0),
(5465,	1723877700,	7,	2000,	10364.9,	0),
(5466,	1723878000,	7,	-163.984,	10351.2,	0),
(5467,	1723878300,	7,	-173.103,	10336.8,	0),
(5468,	1723878600,	7,	-188.145,	10321.1,	0),
(5469,	1723878900,	7,	-177.18,	10306.4,	0),
(5470,	1723879200,	7,	-165.313,	10292.6,	0),
(5471,	1723879500,	7,	-158.993,	10279.4,	0),
(5472,	1723879800,	7,	-144.062,	10267.4,	0),
(5473,	1723880100,	7,	-139.31,	10255.7,	0),
(5474,	1723880400,	7,	-128.44,	10245,	0),
(5475,	1723880700,	7,	-126.45,	10234.5,	0),
(5476,	1723881000,	7,	-114.534,	10225,	0),
(5477,	1723881300,	7,	-108.894,	10215.9,	0),
(5478,	1723881600,	7,	-100.272,	10207.5,	0),
(5479,	1723881900,	7,	-100.79,	10199.1,	0),
(5480,	1723882200,	7,	-85.3544,	10192,	0),
(5481,	1723882500,	7,	-76.5134,	10185.7,	0),
(5482,	1723882800,	7,	-77.1467,	10179.2,	0),
(5483,	1723883100,	7,	-71.1504,	10173.3,	0),
(5484,	1723883400,	7,	-76.4852,	10166.9,	0),
(5485,	1723883700,	7,	-83.7237,	10160,	0),
(5486,	1723884000,	7,	-89.2999,	10152.5,	0),
(5487,	1723884300,	7,	-1000,	10069.2,	0),
(5488,	1723884600,	7,	-105.746,	10060.4,	0),
(5489,	1723884900,	7,	-112.793,	10051,	0),
(5490,	1723885200,	7,	-367.518,	10020.4,	0),
(5491,	1723885500,	7,	-351.757,	9991.05,	0),
(5492,	1723885800,	7,	-362.501,	9960.84,	0),
(5493,	1723886100,	7,	-363.605,	9930.54,	0),
(5494,	1723886400,	7,	-342.865,	9901.97,	0),
(5495,	1723886700,	7,	-438.605,	9865.42,	0),
(5496,	1723887000,	7,	-411.942,	9831.09,	0),
(5497,	1723887300,	7,	-404.648,	9797.36,	0),
(5498,	1723887600,	7,	-425.889,	9761.87,	0),
(5499,	1723887900,	7,	-421.636,	9726.73,	0),
(5500,	1723888200,	7,	-342.711,	9698.17,	0),
(5501,	1723888500,	7,	-384.212,	9666.15,	0),
(5502,	1723888800,	7,	-542.144,	9620.98,	0),
(5503,	1723889100,	7,	-517.064,	9577.89,	0),
(5504,	1723889400,	7,	-490.688,	9536.99,	0),
(5505,	1723889700,	7,	-480.221,	9496.97,	0),
(5506,	1723890000,	7,	-476.069,	9457.3,	0),
(5507,	1723890300,	7,	-462.302,	9418.77,	0),
(5508,	1723890600,	7,	-432.527,	9382.73,	0),
(5509,	1723890900,	7,	-502.726,	9340.83,	0),
(5510,	1723891200,	7,	-472.23,	9301.48,	0),
(5511,	1723891500,	7,	-512.977,	9258.74,	0),
(5512,	1723891800,	7,	-443.895,	9221.75,	0),
(5513,	1723892100,	7,	-442.12,	9184.9,	0),
(5514,	1723892400,	7,	-221.902,	9166.42,	0),
(5515,	1723892700,	7,	-223.658,	9147.78,	0),
(5516,	1723893000,	7,	-192.13,	9131.77,	0),
(5517,	1723893300,	7,	-184.135,	9116.43,	0),
(5518,	1723893600,	7,	-165.552,	9102.63,	0),
(5519,	1723893900,	7,	41.7936,	9106.11,	1),
(5520,	1723894200,	7,	-15.7194,	9104.79,	0),
(5521,	1723894500,	7,	59.1404,	9109.72,	1),
(5522,	1723894800,	7,	58.5812,	9114.61,	1),
(5523,	1723895100,	7,	56.9936,	9119.36,	1),
(5524,	1723895400,	7,	54.2367,	9123.88,	1),
(5525,	1723895700,	7,	54.4106,	9128.42,	1),
(5526,	1723896000,	7,	44.7838,	9132.16,	1),
(5527,	1723896300,	7,	41.8892,	9135.65,	1),
(5528,	1723896600,	7,	44.9257,	9139.39,	1),
(5529,	1723896900,	7,	38.9169,	9142.63,	1),
(5530,	1723897200,	7,	39.6514,	9145.94,	1),
(5531,	1723897500,	7,	33.9923,	9148.76,	1),
(5532,	1723897800,	7,	36.0247,	9151.77,	1),
(5533,	1723898100,	7,	35.1838,	9154.7,	1),
(5534,	1723898400,	7,	43.7913,	9158.34,	1),
(5535,	1723898700,	7,	39.0539,	9161.59,	1),
(5536,	1723899000,	7,	36.8252,	9164.66,	1),
(5537,	1723899300,	7,	33.9442,	9167.49,	1),
(5538,	1723899600,	7,	19.3859,	9169.11,	1),
(5539,	1723899900,	7,	6.84946,	9169.69,	1),
(5540,	1723900200,	7,	-8.21292,	9169.01,	0),
(5541,	1723900500,	7,	-24.9334,	9166.93,	0),
(5542,	1723900800,	7,	-41.2224,	9163.5,	0),
(5543,	1723901100,	7,	-50.8209,	9159.27,	0),
(5544,	1723901400,	7,	-53.5911,	9154.8,	0),
(5545,	1723901700,	7,	-47.9526,	9150.8,	0),
(5546,	1723902000,	7,	-44.7415,	9147.08,	0),
(5547,	1723902300,	7,	-46.6611,	9143.18,	0),
(5548,	1723902600,	7,	-34.5812,	9140.3,	0),
(5549,	1723902900,	7,	-37.1481,	9137.21,	0),
(5550,	1723903200,	7,	-36.2365,	9134.19,	0),
(5551,	1723903500,	7,	-42.4386,	9130.65,	0),
(5552,	1723903800,	7,	-34.6337,	9127.76,	0),
(5553,	1723904100,	7,	-28.8539,	9125.35,	0),
(5554,	1723904400,	7,	-17.9839,	9123.85,	0),
(5555,	1723904700,	7,	-11.3892,	9122.9,	0),
(5556,	1723905000,	7,	-1.56376,	9122.77,	0),
(5557,	1723905300,	7,	-4.67392,	9122.38,	0),
(5558,	1723905600,	7,	1.14682,	9122.48,	1),
(5559,	1723905900,	7,	4.4324,	9122.85,	1),
(5560,	1723906200,	7,	3.58368,	9123.16,	1),
(5561,	1723906500,	7,	12.8336,	9124.23,	1),
(5562,	1723906800,	7,	-1000,	9040.89,	0),
(5563,	1723907100,	7,	-1000,	8957.56,	0),
(5564,	1723907400,	7,	-1000,	8874.23,	0),
(5565,	1723907700,	7,	-1000,	8790.91,	0),
(5566,	1723908000,	7,	-1000,	8707.58,	0),
(5567,	1723908300,	7,	-1000,	8624.25,	0),
(5568,	1723908600,	7,	-1000,	8540.92,	0),
(5569,	1723908900,	7,	-1000,	8457.59,	0),
(5570,	1723909200,	7,	-1000,	8374.27,	0),
(5571,	1723909500,	7,	-1000,	8290.94,	0),
(5572,	1723909800,	7,	-1000,	8207.61,	0),
(5573,	1723910100,	7,	-1000,	8124.28,	0),
(5574,	1723910400,	7,	-1000,	8040.95,	0),
(5575,	1723910700,	7,	-1000,	7957.63,	0),
(5576,	1723911000,	7,	-1000,	7874.3,	0),
(5577,	1723911300,	7,	-1000,	7790.97,	0),
(5578,	1723911600,	7,	44.0921,	7794.65,	1),
(5579,	1723911900,	7,	39.8915,	7797.97,	1),
(5580,	1723912200,	7,	49.941,	7802.13,	1),
(5581,	1723912500,	7,	78.0978,	7808.64,	1),
(5582,	1723912800,	7,	84.0455,	7815.64,	1),
(5583,	1723913100,	7,	56.0613,	7820.32,	1),
(5584,	1723913400,	7,	48.0691,	7824.32,	1),
(5585,	1723913700,	7,	46.6165,	7828.21,	1),
(5586,	1723914000,	7,	33.402,	7831,	1),
(5587,	1723914300,	7,	15.0868,	7832.25,	1),
(5588,	1723914600,	7,	-250.522,	7811.38,	0),
(5589,	1723914900,	7,	-283.438,	7787.76,	0),
(5590,	1723915200,	7,	-352.58,	7758.38,	0),
(5591,	1723915500,	7,	-363.7,	7728.08,	0),
(5592,	1723915800,	7,	-387.494,	7695.78,	0),
(5593,	1723916100,	7,	-404.974,	7662.03,	0),
(5594,	1723916400,	7,	-395.936,	7629.04,	0),
(5595,	1723916700,	7,	-407.549,	7595.07,	0),
(5596,	1723917000,	7,	-393.181,	7562.31,	0),
(5597,	1723917300,	7,	-377.215,	7530.88,	0),
(5598,	1723917600,	7,	-375.45,	7499.59,	0),
(5599,	1723917900,	7,	-390.815,	7467.02,	0),
(5600,	1723918200,	7,	-395.854,	7434.04,	0),
(5601,	1723918500,	7,	-374.024,	7402.87,	0),
(5602,	1723918800,	7,	-347.995,	7373.87,	0),
(5603,	1723919100,	7,	-1000,	7290.53,	0),
(5604,	1723919400,	7,	-323.542,	7263.58,	0),
(5605,	1723919700,	7,	-317.035,	7237.16,	0),
(5606,	1723920000,	7,	-308.768,	7211.42,	0),
(5607,	1723920300,	7,	-647.919,	7157.43,	0),
(5608,	1723920600,	7,	-679.262,	7100.83,	0),
(5609,	1723920900,	7,	-605.043,	7050.41,	0),
(5610,	1723921200,	7,	-676.328,	6994.05,	0),
(5611,	1723921500,	7,	-700.455,	6935.67,	0),
(5612,	1723921800,	7,	-648.995,	6881.59,	0),
(5613,	1723922100,	7,	-676.132,	6825.25,	0),
(5614,	1723922400,	7,	-662.072,	6770.08,	0),
(5615,	1723922700,	7,	-582.226,	6721.56,	0),
(5616,	1723923000,	7,	-744.082,	6659.55,	0),
(5617,	1723923300,	7,	-703.415,	6600.94,	0),
(5618,	1723923600,	7,	-673.512,	6544.81,	0),
(5619,	1723923900,	7,	-777.197,	6480.05,	0),
(5620,	1723924200,	7,	-726.772,	6419.48,	0),
(5621,	1723924500,	7,	-728.353,	6358.79,	0),
(5622,	1723924800,	7,	-742.771,	6296.89,	0),
(5623,	1723925100,	7,	-779.617,	6231.92,	0),
(5624,	1723925400,	7,	-656.967,	6177.18,	0),
(5625,	1723925700,	7,	-630.983,	6124.6,	0),
(5626,	1723926000,	7,	-597.872,	6074.77,	0),
(5627,	1723926300,	7,	-626.815,	6022.54,	0),
(5628,	1723926600,	7,	-468.966,	5983.46,	0),
(5629,	1723926900,	7,	-457.49,	5945.33,	0),
(5630,	1723927200,	7,	-474.251,	5905.81,	0),
(5631,	1723927500,	7,	75.0719,	5912.07,	1),
(5632,	1723927800,	7,	84.4913,	5919.1,	1),
(5633,	1723928100,	7,	95.3004,	5927.05,	1),
(5634,	1723928400,	7,	-497.276,	5885.61,	0),
(5635,	1723928700,	7,	-486.806,	5845.05,	0),
(5636,	1723929000,	7,	126.569,	5855.59,	1),
(5637,	1723929300,	7,	135.806,	5866.91,	1),
(5638,	1723929600,	7,	-375.296,	5835.63,	0),
(5639,	1723929900,	7,	-186.445,	5820.1,	0),
(5640,	1723930200,	7,	-143.799,	5808.11,	0),
(5641,	1723930500,	7,	-139.953,	5796.45,	0),
(5642,	1723930800,	7,	-150.239,	5783.92,	0),
(5643,	1723931100,	7,	-160.158,	5770.58,	0),
(5644,	1723931400,	7,	-154.367,	5757.72,	0),
(5645,	1723931700,	7,	-169.501,	5743.59,	0),
(5646,	1723932000,	7,	-178.018,	5728.76,	0),
(5647,	1723932300,	7,	-212.422,	5711.06,	0),
(5648,	1723932600,	7,	-213.196,	5693.3,	0),
(5649,	1723932900,	7,	93.1076,	5701.05,	1),
(5650,	1723933200,	7,	83.9343,	5708.05,	1),
(5651,	1723933500,	7,	-1000,	5624.72,	0),
(5652,	1723933800,	7,	-1000,	5541.39,	0),
(5653,	1723934100,	7,	-1000,	5458.06,	0),
(5654,	1723934400,	7,	-1000,	5374.73,	0),
(5655,	1723934700,	7,	-1000,	5291.41,	0),
(5656,	1723935000,	7,	-1000,	5208.08,	0),
(5657,	1723935300,	7,	-1000,	5124.75,	0),
(5658,	1723935600,	7,	-1000,	5041.42,	0),
(5659,	1723935900,	7,	-1000,	4958.09,	0),
(5660,	1723936200,	7,	-1000,	4874.77,	0),
(5661,	1723936500,	7,	-1000,	4791.44,	0),
(5662,	1723936800,	7,	-1000,	4708.11,	0),
(5663,	1723937100,	7,	-172.632,	4693.73,	0),
(5664,	1723937400,	7,	-182.145,	4678.55,	0),
(5665,	1723937700,	7,	-184.018,	4663.21,	0),
(5666,	1723938000,	7,	-221.401,	4644.76,	0),
(5667,	1723938300,	7,	-207.784,	4627.45,	0),
(5668,	1723938600,	7,	-208.831,	4610.05,	0),
(5669,	1723938900,	7,	-206.649,	4592.83,	0),
(5670,	1723939200,	7,	-208.408,	4575.46,	0),
(5671,	1723939500,	7,	-192.568,	4559.42,	0),
(5672,	1723939800,	7,	-189.972,	4543.59,	0),
(5673,	1723940100,	7,	-183.507,	4528.3,	0),
(5674,	1723940400,	7,	-195.657,	4512,	0),
(5675,	1723940700,	7,	-185.577,	4496.54,	0),
(5676,	1723941000,	7,	-184.029,	4481.2,	0),
(5677,	1723941300,	7,	-180.121,	4466.19,	0),
(5678,	1723941600,	7,	-183.464,	4450.9,	0),
(5679,	1723941900,	7,	-192.724,	4434.84,	0),
(5680,	1723942200,	7,	-222.995,	4416.26,	0),
(5681,	1723942500,	7,	2000,	4582.92,	0),
(5682,	1723942800,	7,	2000,	4749.59,	0),
(5683,	1723943100,	7,	2000,	4916.25,	0),
(5684,	1723943400,	7,	2000,	5082.92,	0),
(5685,	1723943700,	7,	2000,	5249.59,	0),
(5686,	1723944000,	7,	2000,	5416.26,	0),
(5687,	1723944300,	7,	2000,	5582.93,	0),
(5688,	1723944600,	7,	2000,	5749.59,	0),
(5689,	1723944900,	7,	2000,	5916.26,	0),
(5690,	1723945200,	7,	2000,	6082.93,	0),
(5691,	1723945500,	7,	2000,	6249.6,	0),
(5692,	1723945800,	7,	2000,	6416.27,	0),
(5693,	1723946100,	7,	2000,	6582.94,	0),
(5694,	1723946400,	7,	2000,	6749.6,	0),
(5695,	1723946700,	7,	2000,	6916.27,	0),
(5696,	1723947000,	7,	2000,	7082.94,	0),
(5697,	1723947300,	7,	2000,	7249.61,	0),
(5698,	1723947600,	7,	2000,	7416.27,	0),
(5699,	1723947900,	7,	2000,	7582.94,	0),
(5700,	1723948200,	7,	2000,	7749.61,	0),
(5701,	1723948500,	7,	2000,	7916.28,	0),
(5702,	1723948800,	7,	2000,	8082.95,	0),
(5703,	1723949100,	7,	2000,	8249.61,	0),
(5704,	1723949400,	7,	2000,	8416.28,	0),
(5705,	1723949700,	7,	2000,	8582.95,	0),
(5706,	1723950000,	7,	2000,	8749.62,	0),
(5707,	1723950300,	7,	2000,	8916.29,	0),
(5708,	1723950600,	7,	2000,	9082.96,	0),
(5709,	1723950900,	7,	2000,	9249.62,	0),
(5710,	1723951200,	7,	2000,	9416.29,	0),
(5711,	1723951500,	7,	2000,	9582.96,	0),
(5712,	1723951800,	7,	2000,	9749.63,	0),
(5713,	1723952100,	7,	2000,	9916.29,	0),
(5714,	1723952400,	7,	2000,	10083,	0),
(5715,	1723952700,	7,	2000,	10249.6,	0),
(5716,	1723953000,	7,	-96.1721,	10241.6,	0),
(5717,	1723953300,	7,	-88.7019,	10234.2,	0),
(5718,	1723953600,	7,	-87.5869,	10226.9,	0),
(5719,	1723953900,	7,	-79.8172,	10220.3,	0),
(5720,	1723954200,	7,	-79.0552,	10213.7,	0),
(5721,	1723954500,	7,	-88.1938,	10206.3,	0),
(5722,	1723954800,	7,	-91.6968,	10198.7,	0),
(5723,	1723955100,	7,	2000,	10365.4,	0),
(5724,	1723955400,	7,	-91.1351,	10357.8,	0),
(5725,	1723955700,	7,	-99.2449,	10349.5,	0),
(5726,	1723956000,	7,	-94.7897,	10341.6,	0),
(5727,	1723956300,	7,	-96.8136,	10333.5,	0),
(5728,	1723956600,	7,	-113.354,	10324.1,	0),
(5729,	1723956900,	7,	-107.324,	10315.2,	0),
(5730,	1723957200,	7,	-102.37,	10306.6,	0),
(5731,	1723957500,	7,	-100.94,	10298.2,	0),
(5732,	1723957800,	7,	-100.562,	10289.8,	0),
(5733,	1723958100,	7,	-101.558,	10281.4,	0),
(5734,	1723958400,	7,	-103.908,	10272.7,	0),
(5735,	1723958700,	7,	-110.519,	10263.5,	0),
(5736,	1723959000,	7,	-111.297,	10254.2,	0),
(5737,	1723959300,	7,	-120.055,	10244.2,	0),
(5738,	1723959600,	7,	-117.241,	10234.5,	0),
(5739,	1723959900,	7,	-105.604,	10225.7,	0),
(5740,	1723960200,	7,	-105.96,	10216.8,	0),
(5741,	1723960500,	7,	-101.753,	10208.3,	0),
(5742,	1723960800,	7,	-101.707,	10199.9,	0),
(5743,	1723961100,	7,	2000,	10366.5,	0),
(5744,	1723961400,	7,	-109.539,	10357.4,	0),
(5745,	1723961700,	7,	-95.9779,	10349.4,	0),
(5746,	1723962000,	7,	-90.6596,	10341.8,	0),
(5747,	1723962300,	7,	-90.5137,	10334.3,	0),
(5748,	1723962600,	7,	-78.4185,	10327.8,	0),
(5749,	1723962900,	7,	-75.3825,	10321.5,	0),
(5750,	1723963200,	7,	-73.1788,	10315.4,	0),
(5751,	1723963500,	7,	-74.4802,	10309.2,	0),
(5752,	1723963800,	7,	-65.8427,	10303.7,	0),
(5753,	1723964100,	7,	-75.9112,	10297.4,	0),
(5754,	1723964400,	7,	-76.4875,	10291,	0),
(5755,	1723964700,	7,	-87.5938,	10283.7,	0),
(5756,	1723965000,	7,	-101.706,	10275.2,	0),
(5757,	1723965300,	7,	-115.709,	10265.6,	0),
(5758,	1723965600,	7,	-128.435,	10254.9,	0),
(5759,	1723965900,	7,	-152.793,	10242.1,	0),
(5760,	1723966200,	7,	-161.072,	10228.7,	0),
(5761,	1723966500,	7,	-171.961,	10214.4,	0),
(5762,	1723966800,	7,	-172.942,	10200,	0),
(5763,	1723967100,	7,	2000,	10366.6,	0),
(5764,	1723967400,	7,	-183.642,	10351.3,	0),
(5765,	1723967700,	7,	-179.341,	10336.4,	0),
(5766,	1723968000,	7,	-177.708,	10321.6,	0),
(5767,	1723968300,	7,	-182.187,	10306.4,	0),
(5768,	1723968600,	7,	-183.096,	10291.2,	0),
(5769,	1723968900,	7,	-181.449,	10276,	0),
(5770,	1723969200,	7,	-177.201,	10261.3,	0),
(5771,	1723969500,	7,	-183.704,	10246,	0),
(5772,	1723969800,	7,	-186.213,	10230.4,	0),
(5773,	1723970100,	7,	-1000,	10147.1,	0),
(5774,	1723970400,	7,	-1000,	10063.8,	0),
(5775,	1723970700,	7,	-1000,	9980.46,	0),
(5776,	1723971000,	7,	-1000,	9897.13,	0),
(5777,	1723971300,	7,	-1000,	9813.8,	0),
(5778,	1723971600,	7,	-1000,	9730.47,	0),
(5779,	1723971900,	7,	-1000,	9647.14,	0),
(5780,	1723972200,	7,	-1000,	9563.81,	0),
(5781,	1723972500,	7,	-1000,	9480.49,	0),
(5782,	1723972800,	7,	-425.899,	9445,	0),
(5783,	1723973100,	7,	-147.947,	9432.67,	0),
(5784,	1723973400,	7,	-177.853,	9417.85,	0),
(5785,	1723973700,	7,	-1000,	9334.52,	0),
(5786,	1723974000,	7,	-1000,	9251.19,	0),
(5787,	1723974300,	7,	-292.892,	9226.79,	0),
(5788,	1723974600,	7,	-1000,	9143.45,	0),
(5789,	1723974900,	7,	-63.1813,	9138.19,	0),
(5790,	1723975200,	7,	-60.2492,	9133.17,	0),
(5791,	1723975500,	7,	-46.4316,	9129.31,	0),
(5792,	1723975800,	7,	-42.6722,	9125.76,	0),
(5793,	1723976100,	7,	-11.4888,	9124.8,	0),
(5794,	1723976400,	7,	-9.83311,	9123.98,	0),
(5795,	1723976700,	7,	29.0205,	9126.4,	1),
(5796,	1723977000,	7,	46.0191,	9130.24,	1),
(5797,	1723977300,	7,	82.502,	9137.12,	1),
(5798,	1723977600,	7,	111.721,	9146.43,	1),
(5799,	1723977900,	7,	117.444,	9156.22,	1),
(5800,	1723978200,	7,	150.935,	9168.81,	1),
(5801,	1723978500,	7,	169.644,	9182.94,	1),
(5802,	1723978800,	7,	178.773,	9197.84,	1),
(5803,	1723979100,	7,	172.099,	9212.17,	1),
(5804,	1723979400,	7,	178.581,	9227.05,	1),
(5805,	1723979700,	7,	165.55,	9240.85,	1),
(5806,	1723980000,	7,	171.929,	9255.18,	1),
(5807,	1723980300,	7,	167.324,	9269.12,	1),
(5808,	1723980600,	7,	188.137,	9284.8,	1),
(5809,	1723980900,	7,	169.014,	9298.88,	1),
(5810,	1723981200,	7,	177.121,	9313.64,	1),
(5811,	1723981500,	7,	187.72,	9329.29,	1),
(5812,	1723981800,	7,	175.688,	9343.93,	1),
(5813,	1723982100,	7,	179.374,	9358.88,	1),
(5814,	1723982400,	7,	166.313,	9372.74,	1),
(5815,	1723982700,	7,	145.131,	9384.84,	1),
(5816,	1723983000,	7,	155.854,	9397.83,	1),
(5817,	1723983300,	7,	133.562,	9408.95,	1),
(5818,	1723983600,	7,	109.757,	9418.09,	1),
(5819,	1723983900,	7,	102.202,	9426.61,	1),
(5820,	1723984200,	7,	-581.32,	9378.17,	0),
(5821,	1723984500,	7,	-585.724,	9329.36,	0),
(5822,	1723984800,	7,	-574.349,	9281.49,	0),
(5823,	1723985100,	7,	-458.681,	9243.26,	0),
(5824,	1723985400,	7,	-80.8198,	9236.53,	0),
(5825,	1723985700,	7,	-104.917,	9227.79,	0),
(5826,	1723986000,	7,	-92.0546,	9220.11,	0),
(5827,	1723986300,	7,	-599.974,	9170.12,	0),
(5828,	1723986600,	7,	-572.29,	9122.42,	0),
(5829,	1723986900,	7,	-641.868,	9068.93,	0),
(5830,	1723987200,	7,	-114.395,	9059.41,	0),
(5831,	1723987500,	7,	-518.208,	9016.23,	0),
(5832,	1723987800,	7,	-645.611,	8962.42,	0),
(5833,	1723988100,	7,	-43.7083,	8958.79,	0),
(5834,	1723988400,	7,	-55.4957,	8954.16,	0),
(5835,	1723988700,	7,	-54.4785,	8949.62,	0),
(5836,	1723989000,	7,	-43.5092,	8946,	0),
(5837,	1723989300,	7,	-13.7381,	8944.86,	0),
(5838,	1723989600,	7,	2.68111,	8945.08,	1),
(5839,	1723989900,	7,	9.36688,	8945.87,	1),
(5840,	1723990200,	7,	42.1273,	8949.38,	1),
(5841,	1723990500,	7,	-1000,	8866.05,	0),
(5842,	1723990800,	7,	-1000,	8782.72,	0),
(5843,	1723991100,	7,	-1000,	8699.39,	0),
(5844,	1723991400,	7,	-1000,	8616.07,	0),
(5845,	1723991700,	7,	-200.698,	8599.35,	0),
(5846,	1723992000,	7,	-128.152,	8588.67,	0),
(5847,	1723992300,	7,	-123.441,	8578.38,	0),
(5848,	1723992600,	7,	-127.185,	8567.78,	0),
(5849,	1723992900,	7,	-139.464,	8556.16,	0),
(5850,	1723993200,	7,	-1000,	8472.83,	0),
(5851,	1723993500,	7,	-1000,	8389.51,	0),
(5852,	1723993800,	7,	-1000,	8306.18,	0),
(5853,	1723994100,	7,	-1000,	8222.85,	0),
(5854,	1723994400,	7,	-1000,	8139.52,	0),
(5855,	1723994700,	7,	-1000,	8056.19,	0),
(5856,	1723995000,	7,	-1000,	7972.87,	0),
(5857,	1723995300,	7,	-1000,	7889.54,	0),
(5858,	1723995600,	7,	-1000,	7806.21,	0),
(5859,	1723995900,	7,	-1000,	7722.88,	0),
(5860,	1723996200,	7,	-1000,	7639.56,	0),
(5861,	1723996500,	7,	-1000,	7556.23,	0),
(5862,	1723996800,	7,	14.4705,	7557.44,	1),
(5863,	1723997100,	7,	38.1756,	7560.61,	1),
(5864,	1723997400,	7,	39.1799,	7563.88,	1),
(5865,	1723997700,	7,	37.369,	7566.99,	1),
(5866,	1723998000,	7,	-230.301,	7547.8,	0),
(5867,	1723998300,	7,	-248.89,	7527.07,	0),
(5868,	1723998600,	7,	-201.147,	7510.31,	0),
(5869,	1723998900,	7,	-242.151,	7490.13,	0),
(5870,	1723999200,	7,	-254.816,	7468.89,	0),
(5871,	1723999500,	7,	-328.159,	7441.54,	0),
(5872,	1723999800,	7,	-427.94,	7405.87,	0),
(5873,	1724000100,	7,	-414.242,	7371.35,	0),
(5874,	1724000400,	7,	-505.208,	7329.25,	0),
(5875,	1724000700,	7,	-507.988,	7286.92,	0),
(5876,	1724001000,	7,	407.927,	7320.91,	1),
(5877,	1724001300,	7,	-751.048,	7258.32,	0),
(5878,	1724001600,	7,	-806.922,	7191.08,	0),
(5879,	1724001900,	7,	-701.701,	7132.6,	0),
(5880,	1724002200,	7,	-731.235,	7071.66,	0),
(5881,	1724002500,	7,	-1000,	6988.33,	0),
(5882,	1724002800,	7,	-1000,	6905,	0),
(5883,	1724003100,	7,	-1000,	6821.67,	0),
(5884,	1724003400,	7,	-1000,	6738.34,	0),
(5885,	1724003700,	7,	-1000,	6655.01,	0),
(5886,	1724004000,	7,	-1000,	6571.69,	0),
(5887,	1724004300,	7,	-1000,	6488.36,	0),
(5888,	1724004600,	7,	-1000,	6405.03,	0),
(5889,	1724004900,	7,	291.802,	6429.35,	1),
(5890,	1724005200,	7,	-455.814,	6391.36,	0),
(5891,	1724005500,	7,	-454.021,	6353.53,	0),
(5892,	1724005800,	7,	-857.672,	6282.06,	0),
(5893,	1724006100,	7,	245.185,	6302.49,	1),
(5894,	1724006400,	7,	-872.5,	6229.79,	0),
(5895,	1724006700,	7,	-870.89,	6157.21,	0),
(5896,	1724007000,	7,	-933.133,	6079.45,	0),
(5897,	1724007300,	7,	-802.625,	6012.57,	0),
(5898,	1724007600,	7,	-996.183,	5929.55,	0),
(5899,	1724007900,	7,	-967.176,	5848.95,	0),
(5900,	1724008200,	7,	-1000,	5765.62,	0),
(5901,	1724008500,	7,	-1000,	5682.29,	0),
(5902,	1724008800,	7,	-1000,	5598.97,	0),
(5903,	1724009100,	7,	-1000,	5515.64,	0),
(5904,	1724009400,	7,	-1000,	5432.31,	0),
(5905,	1724009700,	7,	-1000,	5348.98,	0),
(5906,	1724010000,	7,	-1000,	5265.65,	0),
(5907,	1724010300,	7,	-633.392,	5212.88,	0),
(5908,	1724010600,	7,	-542.888,	5167.63,	0),
(5909,	1724010900,	7,	-536.44,	5122.93,	0),
(5910,	1724011200,	7,	-527.936,	5078.94,	0),
(5911,	1724011500,	7,	-539.137,	5034.01,	0),
(5912,	1724011800,	7,	-532.183,	4989.66,	0),
(5913,	1724012100,	7,	-553.471,	4943.54,	0),
(5914,	1724012400,	7,	-593.903,	4894.04,	0),
(5915,	1724012700,	7,	-607.687,	4843.4,	0),
(5916,	1724013000,	7,	-603.299,	4793.13,	0),
(5917,	1724013300,	7,	-586.989,	4744.21,	0),
(5918,	1724013600,	7,	82.4862,	4751.09,	1),
(5919,	1724013900,	7,	-628.332,	4698.73,	0),
(5920,	1724014200,	7,	-379.921,	4667.07,	0),
(5921,	1724014500,	7,	-617.362,	4615.63,	0),
(5922,	1724014800,	7,	-586.316,	4566.77,	0),
(5923,	1724015100,	7,	-573.073,	4519.01,	0),
(5924,	1724015400,	7,	-559.52,	4472.38,	0),
(5925,	1724015700,	7,	-560.657,	4425.65,	0),
(5926,	1724016000,	7,	-581.24,	4377.22,	0),
(5927,	1724016300,	7,	-601.965,	4327.06,	0),
(5928,	1724016600,	7,	-689.981,	4269.57,	0),
(5929,	1724016900,	7,	-658.835,	4214.66,	0),
(5930,	1724017200,	7,	-655.703,	4160.02,	0),
(5931,	1724017500,	7,	-690.658,	4102.47,	0),
(5932,	1724017800,	7,	-651.876,	4048.15,	0),
(5933,	1724018100,	7,	-655.731,	3993.51,	0),
(5934,	1724018400,	7,	-778.773,	3928.61,	0),
(5935,	1724018700,	7,	-713.471,	3869.15,	0),
(5936,	1724019000,	7,	-615.035,	3817.9,	0),
(5937,	1724019300,	7,	-247.581,	3797.26,	0),
(5938,	1724019600,	7,	-245.238,	3776.83,	0),
(5939,	1724019900,	7,	-211.207,	3759.23,	0),
(5940,	1724020200,	7,	-248.384,	3738.53,	0),
(5941,	1724020500,	7,	-190.238,	3722.67,	0),
(5942,	1724020800,	7,	-226.42,	3703.81,	0),
(5943,	1724021100,	7,	-242.687,	3683.59,	0),
(5944,	1724021400,	7,	-281.724,	3660.11,	0),
(5945,	1724021700,	7,	-519.159,	3616.86,	0),
(5946,	1724022000,	7,	-530.946,	3572.61,	0),
(5947,	1724022300,	7,	-250.505,	3551.74,	0),
(5948,	1724022600,	7,	-18.2245,	3550.22,	0),
(5949,	1724022900,	7,	-15.4188,	3548.93,	0),
(5950,	1724023200,	7,	-14.6561,	3547.71,	0),
(5951,	1724023500,	7,	-18.0218,	3546.2,	0),
(5952,	1724023800,	7,	6.60848,	3546.75,	1),
(5953,	1724024100,	7,	1.70034,	3546.9,	1),
(5954,	1724024400,	7,	-0.489014,	3546.86,	0),
(5955,	1724024700,	7,	-13.313,	3545.75,	0),
(5956,	1724025000,	7,	36.3453,	3548.79,	1),
(5957,	1724025300,	7,	27.8742,	3551.11,	1),
(5958,	1724025600,	7,	58.3483,	3555.97,	1),
(5959,	1724025900,	7,	63.0513,	3561.23,	1),
(5960,	1724026200,	7,	48.4915,	3565.27,	1),
(5961,	1724026500,	7,	62.7079,	3570.5,	1),
(5962,	1724026800,	7,	70.9263,	3576.4,	1),
(5963,	1724027100,	7,	66.9526,	3581.99,	1),
(5964,	1724027400,	7,	69.6129,	3587.79,	1),
(5965,	1724027700,	7,	59.3435,	3592.73,	1),
(5966,	1724028000,	7,	56.8652,	3597.47,	1),
(5967,	1724028300,	7,	51.7046,	3601.78,	1),
(5968,	1724028600,	7,	55.9227,	3606.44,	1),
(5969,	1724028900,	7,	52.1718,	3610.78,	1),
(5970,	1724029200,	7,	46.5771,	3614.66,	1),
(5971,	1724029500,	7,	34.9498,	3617.56,	1),
(5972,	1724029800,	7,	43.0244,	3621.15,	1),
(5973,	1724030100,	7,	26.5961,	3623.37,	1),
(5974,	1724030400,	7,	20.3728,	3625.07,	1),
(5975,	1724030700,	7,	18.0132,	3626.57,	1),
(5976,	1724031000,	7,	16.7054,	3627.96,	1),
(5977,	1724031300,	7,	6.96896,	3628.54,	1),
(5978,	1724031600,	7,	3.12252,	3628.8,	1),
(5979,	1724031900,	7,	1.59319,	3628.93,	1),
(5980,	1724032200,	7,	5.86578,	3629.42,	1),
(5981,	1724032500,	7,	3.55514,	3629.72,	1),
(5982,	1724032800,	7,	3.96055,	3630.05,	1),
(5983,	1724033100,	7,	13.2865,	3631.17,	1),
(5984,	1724033400,	7,	25.5772,	3633.3,	1),
(5985,	1724033700,	7,	32.4605,	3636.01,	1),
(5986,	1724034000,	7,	40.2156,	3639.35,	1),
(5987,	1724034300,	7,	39.9404,	3642.68,	1),
(5988,	1724034600,	7,	62.6007,	3647.89,	1),
(5989,	1724034900,	7,	67.0303,	3653.48,	1),
(5990,	1724035200,	7,	61.1817,	3658.58,	1),
(5991,	1724035500,	7,	81.5651,	3665.38,	1),
(5992,	1724035800,	7,	73.535,	3671.5,	1),
(5993,	1724036100,	7,	74.7937,	3677.74,	1),
(5994,	1724036400,	7,	66.5955,	3683.29,	1),
(5995,	1724036700,	7,	62.3298,	3688.47,	1),
(5996,	1724037000,	7,	44.9064,	3692.22,	1),
(5997,	1724037300,	7,	40.0945,	3695.56,	1),
(5998,	1724037600,	7,	29.3947,	3698.01,	1),
(5999,	1724037900,	7,	17.251,	3699.44,	1),
(6000,	1724038200,	7,	2000,	3866.11,	0),
(6001,	1724038500,	7,	2000,	4032.78,	0),
(6002,	1724038800,	7,	2000,	4199.45,	0),
(6003,	1724039100,	7,	2000,	4366.11,	0),
(6004,	1724039400,	7,	2000,	4532.78,	0),
(6005,	1724039700,	7,	2000,	4699.45,	0),
(6006,	1724040000,	7,	2000,	4866.12,	0),
(6007,	1724040300,	7,	2000,	5032.79,	0),
(6008,	1724040600,	7,	2000,	5199.45,	0),
(6009,	1724040900,	7,	2000,	5366.12,	0),
(6010,	1724041200,	7,	2000,	5532.79,	0),
(6011,	1724041500,	7,	2000,	5699.46,	0),
(6012,	1724041800,	7,	2000,	5866.13,	0),
(6013,	1724042100,	7,	2000,	6032.79,	0),
(6014,	1724042400,	7,	2000,	6199.46,	0),
(6015,	1724042700,	7,	2000,	6366.13,	0),
(6016,	1724043000,	7,	2000,	6532.8,	0),
(6017,	1724043300,	7,	2000,	6699.47,	0),
(6018,	1724043600,	7,	2000,	6866.13,	0),
(6019,	1724043900,	7,	2000,	7032.8,	0),
(6020,	1724044200,	7,	2000,	7199.47,	0),
(6021,	1724044500,	7,	2000,	7366.14,	0),
(6022,	1724044800,	7,	2000,	7532.81,	0),
(6023,	1724045100,	7,	2000,	7699.47,	0),
(6024,	1724045400,	7,	2000,	7866.14,	0),
(6025,	1724045700,	7,	2000,	8032.81,	0),
(6026,	1724046000,	7,	2000,	8199.48,	0),
(6027,	1724046300,	7,	2000,	8366.15,	0),
(6028,	1724046600,	7,	2000,	8532.82,	0),
(6029,	1724046900,	7,	2000,	8699.48,	0),
(6030,	1724047200,	7,	2000,	8866.15,	0),
(6031,	1724047500,	7,	2000,	9032.82,	0),
(6032,	1724047800,	7,	2000,	9199.49,	0),
(6033,	1724048100,	7,	2000,	9366.15,	0),
(6034,	1724048400,	7,	2000,	9532.82,	0),
(6035,	1724048700,	7,	2000,	9699.49,	0),
(6036,	1724049000,	7,	2000,	9866.16,	0),
(6037,	1724049300,	7,	2000,	10032.8,	0),
(6038,	1724049600,	7,	2000,	10199.5,	0),
(6039,	1724049900,	7,	2000,	10366.2,	0),
(6040,	1724050200,	7,	-189.474,	10350.4,	0),
(6041,	1724050500,	7,	12.9675,	10351.5,	1),
(6042,	1724050800,	7,	-198.644,	10334.9,	0),
(6043,	1724051100,	7,	-198.981,	10318.3,	0),
(6044,	1724051400,	7,	-397.742,	10285.2,	0),
(6045,	1724051700,	7,	-424.221,	10249.8,	0),
(6046,	1724052000,	7,	-283.431,	10226.2,	0),
(6047,	1724052300,	7,	-250.607,	10205.3,	0),
(6048,	1724052600,	7,	-241.272,	10185.2,	0),
(6049,	1724052900,	7,	2000,	10351.9,	0),
(6050,	1724053200,	7,	-214.419,	10334,	0),
(6051,	1724053500,	7,	-205.157,	10316.9,	0),
(6052,	1724053800,	7,	-186.486,	10301.4,	0),
(6053,	1724054100,	7,	-174.306,	10286.9,	0),
(6054,	1724054400,	7,	-167.248,	10272.9,	0),
(6055,	1724054700,	7,	-163.392,	10259.3,	0),
(6056,	1724055000,	7,	-1000,	10176,	0),
(6057,	1724055300,	7,	-299.942,	10151,	0),
(6058,	1724055600,	7,	-308.878,	10125.2,	0),
(6059,	1724055900,	7,	-327.568,	10097.9,	0),
(6060,	1724056200,	7,	-323.614,	10071,	0),
(6061,	1724056500,	7,	-331.511,	10043.3,	0),
(6062,	1724056800,	7,	-329.502,	10015.9,	0),
(6063,	1724057100,	7,	-330.274,	9988.37,	0),
(6064,	1724057400,	7,	-335.82,	9960.38,	0),
(6065,	1724057700,	7,	-407.123,	9926.46,	0),
(6066,	1724058000,	7,	-383.77,	9894.48,	0),
(6067,	1724058300,	7,	-400.341,	9861.12,	0),
(6068,	1724058600,	7,	-397.002,	9828.04,	0),
(6069,	1724058900,	7,	-414.022,	9793.53,	0),
(6070,	1724059200,	7,	-415.133,	9758.94,	0),
(6071,	1724059500,	7,	-378.529,	9727.4,	0),
(6072,	1724059800,	7,	-329.187,	9699.96,	0),
(6073,	1724060100,	7,	-323.969,	9672.96,	0),
(6074,	1724060400,	7,	-334.127,	9645.12,	0),
(6075,	1724060700,	7,	-276.214,	9622.1,	0),
(6076,	1724061000,	7,	-267.894,	9599.78,	0),
(6077,	1724061300,	7,	-255.73,	9578.47,	0),
(6078,	1724061600,	7,	-254.975,	9557.22,	0),
(6079,	1724061900,	7,	-261.57,	9535.42,	0),
(6080,	1724062200,	7,	-239.233,	9515.49,	0),
(6081,	1724062500,	7,	-94.7749,	9507.6,	0),
(6082,	1724062800,	7,	-48.8533,	9503.53,	0),
(6083,	1724063100,	7,	-333.913,	9475.71,	0),
(6084,	1724063400,	7,	-221.601,	9457.24,	0),
(6085,	1724063700,	7,	-190.027,	9441.4,	0),
(6086,	1724064000,	7,	-375.872,	9410.07,	0),
(6087,	1724064300,	7,	-324.73,	9383.02,	0),
(6088,	1724064600,	7,	-256.664,	9361.63,	0),
(6089,	1724064900,	7,	-295.738,	9336.99,	0),
(6090,	1724065200,	7,	-308.535,	9311.27,	0),
(6091,	1724065500,	7,	-301.918,	9286.11,	0),
(6092,	1724065800,	7,	-249.625,	9265.3,	0),
(6093,	1724066100,	7,	-225.331,	9246.52,	0),
(6094,	1724066400,	7,	-1000,	9163.18,	0),
(6095,	1724066700,	7,	-1000,	9079.85,	0),
(6096,	1724067000,	7,	-1000,	8996.53,	0),
(6097,	1724067300,	7,	-1000,	8913.2,	0),
(6098,	1724067600,	7,	-1000,	8829.87,	0),
(6099,	1724067900,	7,	-1000,	8746.54,	0),
(6100,	1724068200,	7,	-318.196,	8720.03,	0),
(6101,	1724068500,	7,	-326.215,	8692.84,	0),
(6102,	1724068800,	7,	-360.011,	8662.85,	0),
(6103,	1724069100,	7,	-350.484,	8633.64,	0),
(6104,	1724069400,	7,	-297.692,	8608.83,	0),
(6105,	1724069700,	7,	-289.423,	8584.72,	0),
(6106,	1724070000,	7,	-285.813,	8560.9,	0),
(6107,	1724070300,	7,	-233.129,	8541.47,	0),
(6108,	1724070600,	7,	-238.117,	8521.62,	0),
(6109,	1724070900,	7,	-302.286,	8496.43,	0),
(6110,	1724071200,	7,	-307.633,	8470.8,	0),
(6111,	1724071500,	7,	-273.865,	8447.98,	0),
(6112,	1724071800,	7,	-295.91,	8423.32,	0),
(6113,	1724072100,	7,	-281.946,	8399.82,	0),
(6114,	1724072400,	7,	-400.711,	8366.43,	0),
(6115,	1724072700,	7,	-372.172,	8335.41,	0),
(6116,	1724073000,	7,	-379.728,	8303.76,	0),
(6117,	1724073300,	7,	-380.824,	8272.02,	0),
(6118,	1724073600,	7,	-338.138,	8243.84,	0),
(6119,	1724073900,	7,	-338.243,	8215.66,	0),
(6120,	1724074200,	7,	-1000,	8132.32,	0),
(6121,	1724074500,	7,	-335.175,	8104.4,	0),
(6122,	1724074800,	7,	-321.017,	8077.64,	0),
(6123,	1724075100,	7,	-331.941,	8049.98,	0),
(6124,	1724075400,	7,	-338.203,	8021.8,	0),
(6125,	1724075700,	7,	-371.603,	7990.83,	0),
(6126,	1724076000,	7,	-326.125,	7963.65,	0),
(6127,	1724076300,	7,	-343.115,	7935.05,	0),
(6128,	1724076600,	7,	-330.26,	7907.53,	0),
(6129,	1724076900,	7,	-311.929,	7881.54,	0),
(6130,	1724077200,	7,	-381.531,	7849.75,	0),
(6131,	1724077500,	7,	-387.323,	7817.46,	0),
(6132,	1724077800,	7,	-418.5,	7782.58,	0),
(6133,	1724078100,	7,	-427.869,	7746.93,	0),
(6134,	1724078400,	7,	-358.596,	7717.05,	0),
(6135,	1724078700,	7,	-285.378,	7693.27,	0),
(6136,	1724079000,	7,	-266.695,	7671.05,	0),
(6137,	1724079300,	7,	-332.36,	7643.35,	0),
(6138,	1724079600,	7,	-1000,	7560.02,	0),
(6139,	1724079900,	7,	-1000,	7476.69,	0),
(6140,	1724080200,	7,	-1000,	7393.36,	0),
(6141,	1724080500,	7,	-1000,	7310.03,	0),
(6142,	1724080800,	7,	-1000,	7226.71,	0),
(6143,	1724081100,	7,	-1000,	7143.38,	0),
(6144,	1724081400,	7,	-1000,	7060.05,	0),
(6145,	1724081700,	7,	-1000,	6976.72,	0),
(6146,	1724082000,	7,	-1000,	6893.39,	0),
(6147,	1724082300,	7,	-1000,	6810.07,	0),
(6148,	1724082600,	7,	-1000,	6726.74,	0),
(6149,	1724082900,	7,	-1000,	6643.41,	0),
(6150,	1724083200,	7,	-1000,	6560.08,	0),
(6151,	1724083500,	7,	-1000,	6476.75,	0),
(6152,	1724083800,	7,	-543.482,	6431.47,	0),
(6153,	1724084100,	7,	-550.359,	6385.61,	0),
(6154,	1724084400,	7,	-165.38,	6371.83,	0),
(6155,	1724084700,	7,	-302.984,	6346.58,	0),
(6156,	1724085000,	7,	-41.9835,	6343.09,	0),
(6157,	1724085300,	7,	-33.7328,	6340.27,	0),
(6158,	1724085600,	7,	-33.2852,	6337.5,	0),
(6159,	1724085900,	7,	-168.145,	6323.49,	0),
(6160,	1724086200,	7,	-35.5248,	6320.52,	0),
(6161,	1724086500,	7,	-37.8163,	6317.37,	0),
(6162,	1724086800,	7,	-42.0672,	6313.86,	0),
(6163,	1724087100,	7,	-66.1193,	6308.35,	0),
(6164,	1724087400,	7,	-105.043,	6299.6,	0),
(6165,	1724087700,	7,	-113.762,	6290.12,	0),
(6166,	1724088000,	7,	-126.273,	6279.6,	0),
(6167,	1724088300,	7,	-117.22,	6269.83,	0),
(6168,	1724088600,	7,	-417.594,	6235.03,	0),
(6169,	1724088900,	7,	-402.313,	6201.51,	0),
(6170,	1724089200,	7,	-392.508,	6168.8,	0),
(6171,	1724089500,	7,	-409.428,	6134.67,	0),
(6172,	1724089800,	7,	-1000,	6051.34,	0),
(6173,	1724090100,	7,	-1000,	5968.01,	0),
(6174,	1724090400,	7,	-251.907,	5947.03,	0),
(6175,	1724090700,	7,	-200.747,	5930.3,	0),
(6176,	1724091000,	7,	-206.493,	5913.1,	0),
(6177,	1724091300,	7,	-194.973,	5896.85,	0),
(6178,	1724091600,	7,	-389.673,	5864.38,	0),
(6179,	1724091900,	7,	-352.321,	5835.02,	0),
(6180,	1724092200,	7,	-352.914,	5805.6,	0),
(6181,	1724092500,	7,	-316.437,	5779.23,	0),
(6182,	1724092800,	7,	-295.483,	5754.61,	0),
(6183,	1724093100,	7,	-319.729,	5727.97,	0),
(6184,	1724093400,	7,	-323.388,	5701.02,	0),
(6185,	1724093700,	7,	-336.946,	5672.94,	0),
(6186,	1724094000,	7,	-345.608,	5644.14,	0),
(6187,	1724094300,	7,	-329.051,	5616.72,	0),
(6188,	1724094600,	7,	-346.439,	5587.85,	0),
(6189,	1724094900,	7,	-358.864,	5557.94,	0),
(6190,	1724095200,	7,	-563.944,	5510.95,	0),
(6191,	1724095500,	7,	-746.18,	5448.77,	0),
(6192,	1724095800,	7,	-671.613,	5392.8,	0),
(6193,	1724096100,	7,	-670.471,	5336.93,	0),
(6194,	1724096400,	7,	-1000,	5253.59,	0),
(6195,	1724096700,	7,	-1000,	5170.27,	0),
(6196,	1724097000,	7,	-1000,	5086.94,	0),
(6197,	1724097300,	7,	-790.061,	5021.11,	0),
(6198,	1724097600,	7,	-722.977,	4960.85,	0),
(6199,	1724097900,	7,	-745.192,	4898.75,	0),
(6200,	1724098200,	7,	-735.152,	4837.49,	0),
(6201,	1724098500,	7,	-683.381,	4780.54,	0),
(6202,	1724098800,	7,	-527.242,	4736.6,	0),
(6203,	1724099100,	7,	-1000,	4653.27,	0),
(6204,	1724099400,	7,	-1000,	4569.94,	0),
(6205,	1724099700,	7,	-1000,	4486.61,	0),
(6206,	1724100000,	7,	-424.688,	4451.23,	0),
(6207,	1724100300,	7,	-324.723,	4424.17,	0),
(6208,	1724100600,	7,	-319.447,	4397.55,	0),
(6209,	1724100900,	7,	-349.351,	4368.44,	0),
(6210,	1724101200,	7,	-355.916,	4338.78,	0),
(6211,	1724101500,	7,	-334.514,	4310.9,	0),
(6212,	1724101800,	7,	-336.784,	4282.84,	0),
(6213,	1724102100,	7,	-316.367,	4256.47,	0),
(6214,	1724102400,	7,	-313.512,	4230.35,	0),
(6215,	1724102700,	7,	-272.776,	4207.62,	0),
(6216,	1724103000,	7,	-289.075,	4183.53,	0),
(6217,	1724103300,	7,	-285.92,	4159.71,	0),
(6218,	1724103600,	7,	-342.26,	4131.18,	0),
(6219,	1724103900,	7,	-333.333,	4103.4,	0),
(6220,	1724104200,	7,	-268.184,	4081.05,	0),
(6221,	1724104500,	7,	-263.336,	4059.11,	0),
(6222,	1724104800,	7,	-277.663,	4035.97,	0),
(6223,	1724105100,	7,	-284.277,	4012.28,	0),
(6224,	1724105400,	7,	-271.826,	3989.63,	0),
(6225,	1724105700,	7,	-283.18,	3966.03,	0),
(6226,	1724106000,	7,	-296.712,	3941.3,	0),
(6227,	1724106300,	7,	-190.056,	3925.47,	0),
(6228,	1724106600,	7,	-196.005,	3909.13,	0),
(6229,	1724106900,	7,	-189.207,	3893.36,	0),
(6230,	1724107200,	7,	-194.349,	3877.17,	0),
(6231,	1724107500,	7,	-99.5145,	3868.87,	0),
(6232,	1724107800,	7,	-95.3988,	3860.92,	0),
(6233,	1724108100,	7,	-79.7995,	3854.28,	0),
(6234,	1724108400,	7,	-74.5614,	3848.07,	0),
(6235,	1724108700,	7,	-62.2878,	3842.87,	0),
(6236,	1724109000,	7,	-47.5871,	3838.9,	0),
(6237,	1724109300,	7,	-46.1785,	3835.06,	0),
(6238,	1724109600,	7,	-37.0001,	3831.97,	0),
(6239,	1724109900,	7,	-29.6609,	3829.5,	0),
(6240,	1724110200,	7,	-16.5394,	3828.12,	0),
(6241,	1724110500,	7,	-13.0915,	3827.03,	0),
(6242,	1724110800,	7,	-15.5745,	3825.73,	0),
(6243,	1724111100,	7,	-30.0455,	3823.23,	0),
(6244,	1724111400,	7,	-39.0046,	3819.97,	0),
(6245,	1724111700,	7,	-47.5254,	3816.01,	0),
(6246,	1724112000,	7,	-53.9174,	3811.52,	0),
(6247,	1724112300,	7,	-67.5182,	3805.9,	0),
(6248,	1724112600,	7,	-78.8808,	3799.32,	0),
(6249,	1724112900,	7,	-89.1951,	3791.89,	0),
(6250,	1724113200,	7,	-95.7727,	3783.91,	0),
(6251,	1724113500,	7,	-92.0583,	3776.24,	0),
(6252,	1724113800,	7,	-93.8635,	3768.42,	0),
(6253,	1724114100,	7,	-89.8912,	3760.93,	0),
(6254,	1724114400,	7,	-90.7135,	3753.37,	0),
(6255,	1724114700,	7,	-88.5384,	3745.99,	0),
(6256,	1724115000,	7,	-86.4095,	3738.79,	0),
(6257,	1724115300,	7,	2000,	3905.46,	0),
(6258,	1724115600,	7,	2000,	4072.13,	0),
(6259,	1724115900,	7,	2000,	4238.79,	0),
(6260,	1724116200,	7,	2000,	4405.46,	0),
(6261,	1724116500,	7,	2000,	4572.13,	0),
(6262,	1724116800,	7,	2000,	4738.8,	0),
(6263,	1724117100,	7,	2000,	4905.47,	0),
(6264,	1724117400,	7,	2000,	5072.13,	0),
(6265,	1724117700,	7,	2000,	5238.8,	0),
(6266,	1724118000,	7,	2000,	5405.47,	0),
(6267,	1724118300,	7,	2000,	5572.14,	0),
(6268,	1724118600,	7,	2000,	5738.81,	0),
(6269,	1724118900,	7,	2000,	5905.47,	0),
(6270,	1724119200,	7,	2000,	6072.14,	0),
(6271,	1724119500,	7,	2000,	6238.81,	0),
(6272,	1724119800,	7,	2000,	6405.48,	0),
(6273,	1724120100,	7,	2000,	6572.15,	0),
(6274,	1724120400,	7,	2000,	6738.81,	0),
(6275,	1724120700,	7,	2000,	6905.48,	0),
(6276,	1724121000,	7,	2000,	7072.15,	0),
(6277,	1724121300,	7,	2000,	7238.82,	0),
(6278,	1724121600,	7,	2000,	7405.49,	0),
(6279,	1724121900,	7,	2000,	7572.15,	0),
(6280,	1724122200,	7,	2000,	7738.82,	0),
(6281,	1724122500,	7,	2000,	7905.49,	0),
(6282,	1724122800,	7,	2000,	8072.16,	0),
(6283,	1724123100,	7,	2000,	8238.83,	0),
(6284,	1724123400,	7,	2000,	8405.49,	0),
(6285,	1724123700,	7,	2000,	8572.16,	0),
(6286,	1724124000,	7,	2000,	8738.83,	0),
(6287,	1724124300,	7,	2000,	8905.5,	0),
(6288,	1724124600,	7,	2000,	9072.17,	0),
(6289,	1724124900,	7,	2000,	9238.83,	0),
(6290,	1724125200,	7,	2000,	9405.5,	0),
(6291,	1724125500,	7,	2000,	9572.17,	0),
(6292,	1724125800,	7,	2000,	9738.84,	0),
(6293,	1724126100,	7,	2000,	9905.51,	0),
(6294,	1724126400,	7,	2000,	10072.2,	0),
(6295,	1724126700,	7,	2000,	10238.8,	0),
(6296,	1724127000,	7,	-78.7735,	10232.3,	0),
(6297,	1724127300,	7,	-84.3509,	10225.3,	0),
(6298,	1724127600,	7,	-84.8267,	10218.2,	0),
(6299,	1724127900,	7,	-82.5158,	10211.3,	0),
(6300,	1724128200,	7,	-72.3768,	10205.3,	0),
(6301,	1724128500,	7,	-82.9776,	10198.4,	0),
(6302,	1724128800,	7,	2000,	10365,	0),
(6303,	1724129100,	7,	-87.5038,	10357.7,	0),
(6304,	1724129400,	7,	-101.962,	10349.2,	0),
(6305,	1724129700,	7,	-108.222,	10340.2,	0),
(6306,	1724130000,	7,	-124.79,	10329.8,	0),
(6307,	1724130300,	7,	-133.509,	10318.7,	0),
(6308,	1724130600,	7,	-147.005,	10306.4,	0),
(6309,	1724130900,	7,	-164.925,	10292.7,	0),
(6310,	1724131200,	7,	-180.295,	10277.7,	0),
(6311,	1724131500,	7,	-577.561,	10229.5,	0),
(6312,	1724131800,	7,	-211.269,	10211.9,	0),
(6313,	1724132100,	7,	-1000,	10128.6,	0),
(6314,	1724132400,	7,	2000,	10295.3,	0),
(6315,	1724132700,	7,	-230.455,	10276.1,	0),
(6316,	1724133000,	7,	-205.034,	10259,	0),
(6317,	1724133300,	7,	-209.095,	10241.6,	0),
(6318,	1724133600,	7,	-529.754,	10197.4,	0),
(6319,	1724133900,	7,	2000,	10364.1,	0),
(6320,	1724134200,	7,	-212.14,	10346.4,	0),
(6321,	1724134500,	7,	-598.375,	10296.5,	0),
(6322,	1724134800,	7,	-643.785,	10242.9,	0),
(6323,	1724135100,	7,	-669.165,	10187.1,	0),
(6324,	1724135400,	7,	2000,	10353.8,	0),
(6325,	1724135700,	7,	-628.635,	10301.4,	0),
(6326,	1724136000,	7,	-197.111,	10285,	0),
(6327,	1724136300,	7,	-178.255,	10270.1,	0),
(6328,	1724136600,	7,	-859.963,	10198.5,	0),
(6329,	1724136900,	7,	2000,	10365.1,	0),
(6330,	1724137200,	7,	-173.168,	10350.7,	0),
(6331,	1724137500,	7,	-331.52,	10323.1,	0),
(6332,	1724137800,	7,	-1000,	10239.7,	0),
(6333,	1724138100,	7,	-359.164,	10209.8,	0),
(6334,	1724138400,	7,	-374.949,	10178.6,	0),
(6335,	1724138700,	7,	2000,	10345.2,	0),
(6336,	1724139000,	7,	-343.489,	10316.6,	0),
(6337,	1724139300,	7,	-339.951,	10288.3,	0),
(6338,	1724139600,	7,	-340.844,	10259.9,	0),
(6339,	1724139900,	7,	-392.703,	10227.1,	0),
(6340,	1724140200,	7,	-372.863,	10196.1,	0),
(6341,	1724140500,	7,	-406.362,	10162.2,	0),
(6342,	1724140800,	7,	-403.791,	10128.6,	0),
(6343,	1724141100,	7,	-392.892,	10095.8,	0),
(6344,	1724141400,	7,	-343.177,	10067.2,	0),
(6345,	1724141700,	7,	-353.372,	10037.8,	0),
(6346,	1724142000,	7,	-347.368,	10008.8,	0),
(6347,	1724142300,	7,	-346.233,	9979.99,	0),
(6348,	1724142600,	7,	-343.479,	9951.37,	0),
(6349,	1724142900,	7,	-355.967,	9921.71,	0),
(6350,	1724143200,	7,	-336.362,	9893.68,	0),
(6351,	1724143500,	7,	-335.123,	9865.75,	0),
(6352,	1724143800,	7,	-334.833,	9837.85,	0),
(6353,	1724144100,	7,	-345.918,	9809.03,	0),
(6354,	1724144400,	7,	-321.913,	9782.2,	0),
(6355,	1724144700,	7,	-334.691,	9754.32,	0),
(6356,	1724145000,	7,	-326.554,	9727.11,	0),
(6357,	1724145300,	7,	-359.874,	9697.11,	0),
(6358,	1724145600,	7,	-345.638,	9668.31,	0),
(6359,	1724145900,	7,	-343.664,	9639.68,	0),
(6360,	1724146200,	7,	-370.092,	9608.83,	0),
(6361,	1724146500,	7,	-351.881,	9579.51,	0),
(6362,	1724146800,	7,	-1000,	9496.17,	0),
(6363,	1724147100,	7,	-375.534,	9464.88,	0),
(6364,	1724147400,	7,	-383.656,	9432.91,	0),
(6365,	1724147700,	7,	-403.575,	9399.28,	0),
(6366,	1724148000,	7,	-387.833,	9366.96,	0),
(6367,	1724148300,	7,	-393.93,	9334.13,	0),
(6368,	1724148600,	7,	-375.324,	9302.85,	0),
(6369,	1724148900,	7,	-398.317,	9269.66,	0),
(6370,	1724149200,	7,	-377.682,	9238.19,	0),
(6371,	1724149500,	7,	-495.19,	9196.92,	0),
(6372,	1724149800,	7,	-491.879,	9155.93,	0),
(6373,	1724150100,	7,	-571.573,	9108.3,	0),
(6374,	1724150400,	7,	-570.422,	9060.76,	0),
(6375,	1724150700,	7,	-503.224,	9018.83,	0),
(6376,	1724151000,	7,	-584.435,	8970.12,	0),
(6377,	1724151300,	7,	-505.653,	8927.98,	0),
(6378,	1724151600,	7,	-517.058,	8884.9,	0),
(6379,	1724151900,	7,	-457.532,	8846.77,	0),
(6380,	1724152200,	7,	-585.817,	8797.95,	0),
(6381,	1724152500,	7,	-484.718,	8757.56,	0),
(6382,	1724152800,	7,	-478.077,	8717.72,	0),
(6383,	1724153100,	7,	-488.26,	8677.04,	0),
(6384,	1724153400,	7,	-484.453,	8636.66,	0),
(6385,	1724153700,	7,	-464.655,	8597.94,	0),
(6386,	1724154000,	7,	-468.782,	8558.88,	0),
(6387,	1724154300,	7,	-466.932,	8519.97,	0),
(6388,	1724154600,	7,	-467.681,	8480.99,	0),
(6389,	1724154900,	7,	-550.448,	8435.12,	0),
(6390,	1724155200,	7,	-557.573,	8388.65,	0),
(6391,	1724155500,	7,	-516.257,	8345.63,	0),
(6392,	1724155800,	7,	-483.846,	8305.31,	0),
(6393,	1724156100,	7,	-335.709,	8277.33,	0),
(6394,	1724156400,	7,	-285.15,	8253.57,	0),
(6395,	1724156700,	7,	-207.569,	8236.28,	0),
(6396,	1724157000,	7,	-205.299,	8219.18,	0),
(6397,	1724157300,	7,	-179.078,	8204.25,	0),
(6398,	1724157600,	7,	-146.396,	8192.04,	0),
(6399,	1724157900,	7,	-142.149,	8180.19,	0),
(6400,	1724158200,	7,	-140.943,	8168.45,	0),
(6401,	1724158500,	7,	-140.771,	8156.72,	0),
(6402,	1724158800,	7,	-153.81,	8143.89,	0),
(6403,	1724159100,	7,	-456.375,	8105.86,	0),
(6404,	1724159400,	7,	-395.283,	8072.93,	0),
(6405,	1724159700,	7,	-361.687,	8042.79,	0),
(6406,	1724160000,	7,	-444.21,	8005.77,	0),
(6407,	1724160300,	7,	-463.456,	7967.14,	0),
(6408,	1724160600,	7,	-476.653,	7927.43,	0),
(6409,	1724160900,	7,	-414.864,	7892.86,	0),
(6410,	1724161200,	7,	-450.627,	7855.3,	0),
(6411,	1724161500,	7,	-1000,	7771.97,	0),
(6412,	1724161800,	7,	-465.283,	7733.21,	0),
(6413,	1724162100,	7,	-476.753,	7693.48,	0),
(6414,	1724162400,	7,	-490.784,	7652.58,	0),
(6415,	1724162700,	7,	-416.408,	7617.88,	0),
(6416,	1724163000,	7,	-422.806,	7582.64,	0),
(6417,	1724163300,	7,	-400.88,	7549.24,	0),
(6418,	1724163600,	7,	-431.735,	7513.26,	0),
(6419,	1724163900,	7,	-416.998,	7478.51,	0),
(6420,	1724164200,	7,	-423.998,	7443.18,	0),
(6421,	1724164500,	7,	-415.688,	7408.54,	0),
(6422,	1724164800,	7,	-357.169,	7378.77,	0),
(6423,	1724165100,	7,	-346.822,	7349.87,	0),
(6424,	1724165400,	7,	-299.415,	7324.93,	0),
(6425,	1724165700,	7,	-265.67,	7302.79,	0),
(6426,	1724166000,	7,	-1000,	7219.46,	0),
(6427,	1724166300,	7,	-1000,	7136.13,	0),
(6428,	1724166600,	7,	-1000,	7052.8,	0),
(6429,	1724166900,	7,	-1000,	6969.47,	0),
(6430,	1724167200,	7,	-1000,	6886.15,	0),
(6431,	1724167500,	7,	-1000,	6802.82,	0),
(6432,	1724167800,	7,	-1000,	6719.49,	0),
(6433,	1724168100,	7,	-1000,	6636.16,	0),
(6434,	1724168400,	7,	-1000,	6552.83,	0),
(6435,	1724168700,	7,	-1000,	6469.51,	0),
(6436,	1724169000,	7,	-1000,	6386.18,	0),
(6437,	1724169300,	7,	-1000,	6302.85,	0),
(6438,	1724169600,	7,	-1000,	6219.52,	0),
(6439,	1724169900,	7,	-1000,	6136.19,	0),
(6440,	1724170200,	7,	-1000,	6052.87,	0),
(6441,	1724170500,	7,	-1000,	5969.54,	0),
(6442,	1724170800,	7,	-1000,	5886.21,	0),
(6443,	1724171100,	7,	-1000,	5802.88,	0),
(6444,	1724171400,	7,	-1000,	5719.55,	0),
(6445,	1724171700,	7,	-1000,	5636.23,	0),
(6446,	1724172000,	7,	-1000,	5552.9,	0),
(6447,	1724172300,	7,	-1000,	5469.57,	0),
(6448,	1724172600,	7,	-1000,	5386.24,	0),
(6449,	1724172900,	7,	-1000,	5302.91,	0),
(6450,	1724173200,	7,	-1000,	5219.59,	0),
(6451,	1724173500,	7,	-1000,	5136.26,	0),
(6452,	1724173800,	7,	-1000,	5052.93,	0),
(6453,	1724174100,	7,	-1000,	4969.6,	0),
(6454,	1724174400,	7,	-1000,	4886.27,	0),
(6455,	1724174700,	7,	-1000,	4802.95,	0),
(6456,	1724175000,	7,	-1000,	4719.62,	0),
(6457,	1724175300,	7,	-1000,	4636.29,	0),
(6458,	1724175600,	7,	-1000,	4552.96,	0),
(6459,	1724175900,	7,	-1000,	4469.63,	0),
(6460,	1724176200,	7,	-1000,	4386.31,	0),
(6461,	1724176500,	7,	-1000,	4302.98,	0),
(6462,	1724176800,	7,	-1000,	4219.65,	0),
(6463,	1724177100,	7,	-1000,	4136.32,	0),
(6464,	1724177400,	7,	-1000,	4052.99,	0),
(6465,	1724177700,	7,	-1000,	3969.67,	0),
(6466,	1724178000,	7,	-1000,	3886.34,	0),
(6467,	1724178300,	7,	-1000,	3803.01,	0),
(6468,	1724178600,	7,	-1000,	3719.68,	0),
(6469,	1724178900,	7,	-1000,	3636.35,	0),
(6470,	1724179200,	7,	-1000,	3553.03,	0),
(6471,	1724179500,	7,	-1000,	3469.7,	0),
(6472,	1724179800,	7,	-1000,	3386.37,	0),
(6473,	1724180100,	7,	-1000,	3303.04,	0),
(6474,	1724180400,	7,	-1000,	3219.71,	0),
(6475,	1724180700,	7,	-1000,	3136.39,	0),
(6476,	1724181000,	7,	-1000,	3053.06,	0),
(6477,	1724181300,	7,	-1000,	2969.73,	0),
(6478,	1724181600,	7,	-1000,	2886.4,	0),
(6479,	1724181900,	7,	-1000,	2803.07,	0),
(6480,	1724182200,	7,	-1000,	2719.75,	0),
(6481,	1724182500,	7,	-1000,	2636.42,	0),
(6482,	1724182800,	7,	-1000,	2553.09,	0),
(6483,	1724183100,	7,	-1000,	2469.76,	0),
(6484,	1724183400,	7,	-1000,	2386.43,	0),
(6485,	1724183700,	7,	-1000,	2303.11,	0),
(6486,	1724184000,	7,	-1000,	2219.78,	0),
(6487,	1724184300,	7,	-1000,	2136.45,	0),
(6488,	1724184600,	7,	-1000,	2053.12,	0),
(6489,	1724184900,	7,	-1000,	1969.79,	0),
(6490,	1724185200,	7,	-1000,	1886.47,	0),
(6491,	1724185500,	7,	-1000,	1803.14,	0),
(6492,	1724185800,	7,	-1000,	1719.81,	0),
(6493,	1724186100,	7,	-1000,	1636.48,	0),
(6494,	1724186400,	7,	-1000,	1553.15,	0),
(6495,	1724186700,	7,	-1000,	1469.83,	0),
(6496,	1724187000,	7,	-1000,	1386.5,	0),
(6497,	1724187300,	7,	-1000,	1303.17,	0),
(6498,	1724187600,	7,	-1000,	1219.84,	0),
(6499,	1724187900,	7,	-1000,	1136.51,	0),
(6500,	1724188200,	7,	-1000,	1053.18,	0),
(6501,	1724188500,	7,	-1000,	969.849,	0),
(6502,	1724188800,	7,	-1000,	886.516,	0),
(6503,	1724189100,	7,	-1000,	803.183,	0),
(6504,	1724189400,	7,	-1000,	719.851,	0),
(6505,	1724189700,	7,	-1000,	636.518,	0),
(6506,	1724190000,	7,	-1000,	553.185,	0),
(6507,	1724190300,	7,	-1000,	469.852,	0),
(6508,	1724190600,	7,	-1000,	386.519,	0),
(6509,	1724190900,	7,	-432.976,	350.439,	0),
(6510,	1724191200,	7,	-418.176,	315.59,	0),
(6511,	1724191500,	7,	-402.938,	282.012,	0),
(6512,	1724191800,	7,	-423.308,	246.736,	0),
(6513,	1724192100,	7,	69.3444,	252.515,	1),
(6514,	1724192400,	7,	-375.456,	221.228,	0),
(6515,	1724192700,	7,	-336.106,	193.22,	0),
(6516,	1724193000,	7,	-362.103,	163.044,	0),
(6517,	1724193300,	7,	73.665,	169.183,	1),
(6518,	1724193600,	7,	-283.102,	145.591,	0),
(6519,	1724193900,	7,	-276.986,	122.509,	0),
(6520,	1724194200,	7,	-326.385,	95.3104,	0),
(6521,	1724194500,	7,	-325.552,	68.181,	0),
(6522,	1724194800,	7,	-541.514,	23.0548,	0),
(6523,	1724195100,	7,	-341.803,	0,	0),
(6524,	1724195400,	7,	0,	0,	0),
(6525,	1724195700,	7,	0,	0,	0),
(6526,	1724196000,	7,	0,	0,	0),
(6527,	1724196300,	7,	0,	0,	0),
(6528,	1724196600,	7,	0,	0,	0),
(6529,	1724196900,	7,	0,	0,	0),
(6530,	1724197200,	7,	0,	0,	0),
(6531,	1724197500,	7,	0,	0,	0),
(6532,	1724197800,	7,	0,	0,	0),
(6533,	1724198100,	7,	0,	0,	0),
(6534,	1724198400,	7,	0,	0,	0),
(6535,	1724198700,	7,	0,	0,	0),
(6536,	1724199000,	7,	0,	0,	0),
(6537,	1724199300,	7,	0,	0,	0),
(6538,	1724199600,	7,	0,	0,	0),
(6539,	1724199900,	7,	0,	0,	0),
(6540,	1724200200,	7,	0,	0,	0),
(6541,	1724200500,	7,	0,	0,	0),
(6542,	1724200800,	7,	0,	0,	0),
(6543,	1724201100,	7,	0,	0,	0),
(6544,	1724201400,	7,	0,	0,	0),
(6545,	1724201700,	7,	2000,	166.667,	0),
(6546,	1724202000,	7,	2000,	333.333,	0),
(6547,	1724202300,	7,	2000,	500,	0),
(6548,	1724202600,	7,	2000,	666.667,	0),
(6549,	1724202900,	7,	2000,	833.334,	0),
(6550,	1724203200,	7,	2000,	1000,	0),
(6551,	1724203500,	7,	2000,	1166.67,	0),
(6552,	1724203800,	7,	2000,	1333.33,	0),
(6553,	1724204100,	7,	2000,	1500,	0),
(6554,	1724204400,	7,	2000,	1666.67,	0),
(6555,	1724204700,	7,	2000,	1833.33,	0),
(6556,	1724205000,	7,	2000,	2000,	0),
(6557,	1724205300,	7,	2000,	2166.67,	0),
(6558,	1724205600,	7,	2000,	2333.34,	0),
(6559,	1724205900,	7,	2000,	2500.01,	0),
(6560,	1724206200,	7,	2000,	2666.67,	0),
(6561,	1724206500,	7,	2000,	2833.34,	0),
(6562,	1724206800,	7,	2000,	3000.01,	0),
(6563,	1724207100,	7,	2000,	3166.68,	0),
(6564,	1724207400,	7,	2000,	3333.35,	0),
(6565,	1724207700,	7,	2000,	3500.01,	0),
(6566,	1724208000,	7,	1.71145,	3500.16,	1),
(6567,	1724208300,	7,	11.5053,	3501.12,	1),
(6568,	1724208600,	7,	13.3832,	3502.24,	1),
(6569,	1724208900,	7,	22.8566,	3504.14,	1),
(6570,	1724209200,	7,	27.6295,	3506.45,	1),
(6571,	1724209500,	7,	32.4418,	3509.15,	1),
(6572,	1724209800,	7,	27.9477,	3511.48,	1),
(6573,	1724210100,	7,	33.7029,	3514.28,	1),
(6574,	1724210400,	7,	46.5626,	3518.16,	1),
(6575,	1724210700,	7,	48.2071,	3522.18,	1),
(6576,	1724211000,	7,	56.5265,	3526.89,	1),
(6577,	1724211300,	7,	65.542,	3532.36,	1),
(6578,	1724211600,	7,	66.3244,	3537.88,	1),
(6579,	1724211900,	7,	59.8542,	3542.88,	1),
(6580,	1724212200,	7,	63.7537,	3548.19,	1),
(6581,	1724212500,	7,	63.2814,	3553.47,	1),
(6582,	1724212800,	7,	71.6458,	3559.43,	1),
(6583,	1724213100,	7,	67.3307,	3565.05,	1),
(6584,	1724213400,	7,	69.1591,	3570.82,	1),
(6585,	1724213700,	7,	58.9563,	3575.73,	1),
(6586,	1724214000,	7,	55.2385,	3580.33,	1),
(6587,	1724214300,	7,	43.618,	3583.97,	1),
(6588,	1724214600,	7,	28.402,	3586.33,	1),
(6589,	1724214900,	7,	13.3082,	3587.44,	1),
(6590,	1724215200,	7,	2000,	3754.1,	0),
(6591,	1724215500,	7,	2000,	3920.77,	0),
(6592,	1724215800,	7,	2000,	4087.44,	0),
(6593,	1724216100,	7,	2000,	4254.11,	0),
(6594,	1724216400,	7,	2000,	4420.77,	0),
(6595,	1724216700,	7,	2000,	4587.44,	0),
(6596,	1724217000,	7,	2000,	4754.11,	0),
(6597,	1724217300,	7,	2000,	4920.78,	0),
(6598,	1724217600,	7,	2000,	5087.45,	0),
(6599,	1724217900,	7,	2000,	5254.11,	0),
(6600,	1724218200,	7,	2000,	5420.78,	0),
(6601,	1724218500,	7,	2000,	5587.45,	0),
(6602,	1724218800,	7,	2000,	5754.12,	0),
(6603,	1724219100,	7,	2000,	5920.79,	0),
(6604,	1724219400,	7,	2000,	6087.45,	0),
(6605,	1724219700,	7,	2000,	6254.12,	0),
(6606,	1724220000,	7,	2000,	6420.79,	0),
(6607,	1724220300,	7,	2000,	6587.46,	0),
(6608,	1724220600,	7,	2000,	6754.13,	0),
(6609,	1724220900,	7,	2000,	6920.79,	0),
(6610,	1724221200,	7,	2000,	7087.46,	0),
(6611,	1724221500,	7,	2000,	7254.13,	0),
(6612,	1724221800,	7,	2000,	7420.8,	0),
(6613,	1724222100,	7,	2000,	7587.47,	0),
(6614,	1724222400,	7,	2000,	7754.13,	0),
(6615,	1724222700,	7,	2000,	7920.8,	0),
(6616,	1724223000,	7,	2000,	8087.47,	0),
(6617,	1724223300,	7,	2000,	8254.14,	0),
(6618,	1724223600,	7,	2000,	8420.81,	0),
(6619,	1724223900,	7,	2000,	8587.47,	0),
(6620,	1724224200,	7,	2000,	8754.14,	0),
(6621,	1724224500,	7,	2000,	8920.81,	0),
(6622,	1724224800,	7,	2000,	9087.48,	0),
(6623,	1724225100,	7,	2000,	9254.15,	0),
(6624,	1724225400,	7,	2000,	9420.82,	0),
(6625,	1724225700,	7,	2000,	9587.48,	0),
(6626,	1724226000,	7,	2000,	9754.15,	0),
(6627,	1724226300,	7,	2000,	9920.82,	0),
(6628,	1724226600,	7,	2000,	10087.5,	0),
(6629,	1724226900,	7,	-79.1846,	10080.9,	0),
(6630,	1724227200,	7,	-74.8021,	10074.7,	0),
(6631,	1724227500,	7,	-67.2685,	10069.1,	0),
(6632,	1724227800,	7,	-59.506,	10064.1,	0),
(6633,	1724228100,	7,	-1000,	9980.77,	0),
(6634,	1724228400,	7,	-1000,	9897.44,	0),
(6635,	1724228700,	7,	-1000,	9814.11,	0),
(6636,	1724229000,	7,	-1000,	9730.78,	0),
(6637,	1724229300,	7,	-1000,	9647.45,	0),
(6638,	1724229600,	7,	-1000,	9564.13,	0),
(6639,	1724229900,	7,	-1000,	9480.8,	0),
(6640,	1724230200,	7,	-1000,	9397.47,	0),
(6641,	1724230500,	7,	-1000,	9314.14,	0),
(6642,	1724230800,	7,	-1000,	9230.81,	0),
(6643,	1724231100,	7,	-1000,	9147.49,	0),
(6644,	1724231400,	7,	-1000,	9064.16,	0),
(6645,	1724231700,	7,	-1000,	8980.83,	0),
(6646,	1724232000,	7,	-1000,	8897.5,	0),
(6647,	1724232300,	7,	-1000,	8814.17,	0),
(6648,	1724232600,	7,	-321.06,	8787.42,	0),
(6649,	1724232900,	7,	-182.918,	8772.18,	0),
(6650,	1724233200,	7,	-167.737,	8758.2,	0),
(6651,	1724233500,	7,	-164.332,	8744.51,	0),
(6652,	1724233800,	7,	-148.201,	8732.16,	0),
(6653,	1724234100,	7,	-166.256,	8718.3,	0),
(6654,	1724234400,	7,	-171.196,	8704.03,	0),
(6655,	1724234700,	7,	-167.552,	8690.07,	0),
(6656,	1724235000,	7,	-92.8332,	8682.33,	0),
(6657,	1724235300,	7,	-123.832,	8672,	0),
(6658,	1724235600,	7,	-102.008,	8663.5,	0),
(6659,	1724235900,	7,	-70.5165,	8657.63,	0),
(6660,	1724236200,	7,	59.9349,	8662.62,	1),
(6661,	1724236500,	7,	90.3562,	8670.15,	1),
(6662,	1724236800,	7,	86.7259,	8677.37,	1),
(6663,	1724237100,	7,	80.5381,	8684.08,	1),
(6664,	1724237400,	7,	79.6068,	8690.71,	1),
(6665,	1724237700,	7,	65.3351,	8696.16,	1),
(6666,	1724238000,	7,	71.8793,	8702.15,	1),
(6667,	1724238300,	7,	-1000,	8618.81,	0),
(6668,	1724238600,	7,	-1000,	8535.49,	0),
(6669,	1724238900,	7,	-1000,	8452.16,	0),
(6670,	1724239200,	7,	-1000,	8368.83,	0),
(6671,	1724239500,	7,	137.927,	8380.33,	1),
(6672,	1724239800,	7,	62.8319,	8385.57,	1),
(6673,	1724240100,	7,	82.6115,	8392.45,	1),
(6674,	1724240400,	7,	5.67025,	8392.92,	1),
(6675,	1724240700,	7,	72.0142,	8398.92,	1),
(6676,	1724241000,	7,	57.8289,	8403.74,	1),
(6677,	1724241300,	7,	69.1576,	8409.51,	1),
(6678,	1724241600,	7,	111.123,	8418.76,	1),
(6679,	1724241900,	7,	120.72,	8428.83,	1),
(6680,	1724242200,	7,	137.197,	8440.26,	1),
(6681,	1724242500,	7,	141.567,	8452.06,	1),
(6682,	1724242800,	7,	144.87,	8464.13,	1),
(6683,	1724243100,	7,	126.152,	8474.64,	1),
(6684,	1724243400,	7,	106.488,	8483.51,	1),
(6685,	1724243700,	7,	135.931,	8494.84,	1),
(6686,	1724244000,	7,	113.305,	8504.28,	1),
(6687,	1724244300,	7,	216.938,	8522.36,	1),
(6688,	1724244600,	7,	239.66,	8542.32,	1),
(6689,	1724244900,	7,	239.58,	8562.29,	1),
(6690,	1724245200,	7,	246.333,	8582.82,	1),
(6691,	1724245500,	7,	245.827,	8603.31,	1),
(6692,	1724245800,	7,	248.704,	8624.03,	1),
(6693,	1724246100,	7,	249.36,	8644.81,	1),
(6694,	1724246400,	7,	244.685,	8665.2,	1),
(6695,	1724246700,	7,	-1000,	8581.87,	0),
(6696,	1724247000,	7,	-1000,	8498.54,	0),
(6697,	1724247300,	7,	-1000,	8415.21,	0),
(6698,	1724247600,	7,	-1000,	8331.88,	0),
(6699,	1724247900,	7,	-1000,	8248.55,	0),
(6700,	1724248200,	7,	-1000,	8165.23,	0),
(6701,	1724248500,	7,	-1000,	8081.9,	0),
(6702,	1724248800,	7,	-1000,	7998.57,	0),
(6703,	1724249100,	7,	-1000,	7915.24,	0),
(6704,	1724249400,	7,	-1000,	7831.91,	0),
(6705,	1724249700,	7,	-1000,	7748.59,	0),
(6706,	1724250000,	7,	-1000,	7665.26,	0),
(6707,	1724250300,	7,	-698.762,	7607.03,	0),
(6708,	1724250600,	7,	-1000,	7523.69,	0),
(6709,	1724250900,	7,	-1000,	7440.37,	0),
(6710,	1724251200,	7,	-1000,	7357.04,	0),
(6711,	1724251500,	7,	-1000,	7273.71,	0),
(6712,	1724251800,	7,	-245.728,	7253.24,	0),
(6713,	1724252100,	7,	-24.6688,	7251.19,	0),
(6714,	1724252400,	7,	-1000,	7167.86,	0),
(6715,	1724252700,	7,	-1000,	7084.53,	0),
(6716,	1724253000,	7,	-85.0619,	7077.45,	0),
(6717,	1724253300,	7,	-60.2478,	7072.42,	0),
(6718,	1724253600,	7,	-75.9223,	7066.1,	0),
(6719,	1724253900,	7,	-100.684,	7057.71,	0),
(6720,	1724254200,	7,	-120.019,	7047.71,	0),
(6721,	1724254500,	7,	-117.889,	7037.9,	0),
(6722,	1724254800,	7,	-137.184,	7026.46,	0),
(6723,	1724255100,	7,	-158.814,	7013.22,	0),
(6724,	1724255400,	7,	-415.463,	6978.6,	0),
(6725,	1724255700,	7,	-1000,	6895.27,	0),
(6726,	1724256000,	7,	-122.424,	6885.07,	0),
(6727,	1724256300,	7,	-107.321,	6876.13,	0),
(6728,	1724256600,	7,	-85.6065,	6869,	0),
(6729,	1724256900,	7,	-105.1,	6860.23,	0),
(6730,	1724257200,	7,	-76.2935,	6853.87,	0),
(6731,	1724257500,	7,	-67.1626,	6848.28,	0),
(6732,	1724257800,	7,	-65.7937,	6842.8,	0),
(6733,	1724258100,	7,	-60.7588,	6837.73,	0),
(6734,	1724258400,	7,	-69.0745,	6831.98,	0),
(6735,	1724258700,	7,	-425.757,	6796.49,	0),
(6736,	1724259000,	7,	-419.649,	6761.52,	0),
(6737,	1724259300,	7,	-439.692,	6724.88,	0),
(6738,	1724259600,	7,	-449.935,	6687.39,	0),
(6739,	1724259900,	7,	-272.23,	6664.7,	0),
(6740,	1724260200,	7,	-289.171,	6640.59,	0),
(6741,	1724260500,	7,	-1000,	6557.26,	0),
(6742,	1724260800,	7,	-1000,	6473.94,	0),
(6743,	1724261100,	7,	-1000,	6390.61,	0),
(6744,	1724261400,	7,	-1000,	6307.28,	0),
(6745,	1724261700,	7,	-1000,	6223.95,	0),
(6746,	1724262000,	7,	-1000,	6140.62,	0),
(6747,	1724262300,	7,	-1000,	6057.29,	0),
(6748,	1724262600,	7,	-845.593,	5986.83,	0),
(6749,	1724262900,	7,	-821.461,	5918.38,	0),
(6750,	1724263200,	7,	-1000,	5835.04,	0),
(6751,	1724263500,	7,	-1000,	5751.71,	0),
(6752,	1724263800,	7,	-846.794,	5681.15,	0),
(6753,	1724264100,	7,	-1000,	5597.83,	0),
(6754,	1724264400,	7,	-1000,	5514.5,	0),
(6755,	1724264700,	7,	-1000,	5431.17,	0),
(6756,	1724265000,	7,	-1000,	5347.84,	0),
(6757,	1724265300,	7,	-1000,	5264.51,	0),
(6758,	1724265600,	7,	-1000,	5181.19,	0),
(6759,	1724265900,	7,	-1000,	5097.86,	0),
(6760,	1724266200,	7,	-549.656,	5052.06,	0),
(6761,	1724266500,	7,	-1000,	4968.73,	0),
(6762,	1724266800,	7,	-1000,	4885.4,	0),
(6763,	1724267100,	7,	-1000,	4802.07,	0),
(6764,	1724267400,	7,	-551.525,	4756.12,	0),
(6765,	1724267700,	7,	-1000,	4672.78,	0),
(6766,	1724268000,	7,	-1000,	4589.45,	0),
(6767,	1724268300,	7,	-1000,	4506.13,	0),
(6768,	1724268600,	7,	-484.719,	4465.74,	0),
(6769,	1724268900,	7,	-1000,	4382.41,	0),
(6770,	1724269200,	7,	-1000,	4299.08,	0),
(6771,	1724269500,	7,	-1000,	4215.75,	0),
(6772,	1724269800,	7,	-567.583,	4168.46,	0),
(6773,	1724270100,	7,	-547.666,	4122.81,	0),
(6774,	1724270400,	7,	-612.359,	4071.79,	0),
(6775,	1724270700,	7,	-687.809,	4014.47,	0),
(6776,	1724271000,	7,	-630.102,	3961.97,	0),
(6777,	1724271300,	7,	-1000,	3878.63,	0),
(6778,	1724271600,	7,	-629.795,	3826.16,	0),
(6779,	1724271900,	7,	-546.957,	3780.57,	0),
(6780,	1724272200,	7,	-1000,	3697.24,	0),
(6781,	1724272500,	7,	-216.486,	3679.21,	0),
(6782,	1724272800,	7,	-1000,	3595.88,	0),
(6783,	1724273100,	7,	-117.851,	3586.06,	0),
(6784,	1724273400,	7,	-84.2903,	3579.04,	0),
(6785,	1724273700,	7,	-69.8589,	3573.23,	0),
(6786,	1724274000,	7,	-73.9804,	3567.06,	0),
(6787,	1724274300,	7,	-118.446,	3557.19,	0),
(6788,	1724274600,	7,	-32.4818,	3554.48,	0),
(6789,	1724274900,	7,	-29.4361,	3552.02,	0),
(6790,	1724275200,	7,	-32.2647,	3549.34,	0),
(6791,	1724275500,	7,	-68.2447,	3543.65,	0),
(6792,	1724275800,	7,	-74.7046,	3537.42,	0),
(6793,	1724276100,	7,	-95.4701,	3529.46,	0),
(6794,	1724276400,	7,	158.804,	3542.7,	1),
(6795,	1724276700,	7,	-49.3366,	3538.59,	0),
(6796,	1724277000,	7,	-47.0478,	3534.66,	0),
(6797,	1724277300,	7,	-43.4389,	3531.04,	0),
(6798,	1724277600,	7,	-93.7982,	3523.22,	0),
(6799,	1724277900,	7,	-110.682,	3514,	0),
(6800,	1724278200,	7,	-130.242,	3503.14,	0),
(6801,	1724278500,	7,	-106.368,	3494.28,	0),
(6802,	1724278800,	7,	-1000,	3410.95,	0),
(6803,	1724279100,	7,	-1000,	3327.62,	0),
(6804,	1724279400,	7,	-1000,	3244.29,	0),
(6805,	1724279700,	7,	-69.1127,	3238.54,	0),
(6806,	1724280000,	7,	-97.304,	3230.43,	0),
(6807,	1724280300,	7,	-75.4784,	3224.13,	0),
(6808,	1724280600,	7,	-78.6182,	3217.58,	0),
(6809,	1724280900,	7,	-91.2194,	3209.98,	0),
(6810,	1724281200,	7,	-120.532,	3199.94,	0),
(6811,	1724281500,	7,	-1000,	3116.61,	0),
(6812,	1724281800,	7,	-1000,	3033.28,	0),
(6813,	1724282100,	7,	-1000,	2949.95,	0),
(6814,	1724282400,	7,	-1000,	2866.63,	0),
(6815,	1724282700,	7,	-79.694,	2859.99,	0),
(6816,	1724283000,	7,	-88.3994,	2852.63,	0),
(6817,	1724283300,	7,	-124.901,	2842.22,	0),
(6818,	1724283600,	7,	-107.474,	2833.27,	0),
(6819,	1724283900,	7,	-160.872,	2819.87,	0),
(6820,	1724284200,	7,	-149.887,	2807.38,	0),
(6821,	1724284500,	7,	-174.358,	2792.85,	0),
(6822,	1724284800,	7,	-196.063,	2776.51,	0),
(6823,	1724285100,	7,	-212.259,	2758.81,	0),
(6824,	1724285400,	7,	-256.792,	2737.41,	0),
(6825,	1724285700,	7,	-200.742,	2720.69,	0),
(6826,	1724286000,	7,	-177.393,	2705.91,	0),
(6827,	1724286300,	7,	-144.639,	2693.85,	0),
(6828,	1724286600,	7,	-137.577,	2682.39,	0),
(6829,	1724286900,	7,	-129.011,	2671.65,	0),
(6830,	1724287200,	7,	-124.492,	2661.27,	0),
(6831,	1724287500,	7,	-115.422,	2651.65,	0),
(6832,	1724287800,	7,	-106.935,	2642.73,	0),
(6833,	1724288100,	7,	2000,	2809.39,	0),
(6834,	1724288400,	7,	2000,	2976.06,	0),
(6835,	1724288700,	7,	2000,	3142.73,	0),
(6836,	1724289000,	7,	2000,	3309.39,	0),
(6837,	1724289300,	7,	2000,	3476.06,	0),
(6838,	1724289600,	7,	2000,	3642.73,	0),
(6839,	1724289900,	7,	2000,	3809.4,	0),
(6840,	1724290200,	7,	2000,	3976.07,	0),
(6841,	1724290500,	7,	2000,	4142.73,	0),
(6842,	1724290800,	7,	2000,	4309.4,	0),
(6843,	1724291100,	7,	2000,	4476.07,	0),
(6844,	1724291400,	7,	2000,	4642.74,	0),
(6845,	1724291700,	7,	2000,	4809.41,	0),
(6846,	1724292000,	7,	2000,	4976.07,	0),
(6847,	1724292300,	7,	2000,	5142.74,	0),
(6848,	1724292600,	7,	2000,	5309.41,	0),
(6849,	1724292900,	7,	2000,	5476.08,	0),
(6850,	1724293200,	7,	2000,	5642.75,	0),
(6851,	1724293500,	7,	2000,	5809.41,	0),
(6852,	1724293800,	7,	2000,	5976.08,	0),
(6853,	1724294100,	7,	2000,	6142.75,	0),
(6854,	1724294400,	7,	2000,	6309.42,	0),
(6855,	1724294700,	7,	2000,	6476.09,	0),
(6856,	1724295000,	7,	2000,	6642.75,	0),
(6857,	1724295300,	7,	2000,	6809.42,	0),
(6858,	1724295600,	7,	2000,	6976.09,	0),
(6859,	1724295900,	7,	2000,	7142.76,	0),
(6860,	1724296200,	7,	2000,	7309.43,	0),
(6861,	1724296500,	7,	2000,	7476.09,	0),
(6862,	1724296800,	7,	2000,	7642.76,	0),
(6863,	1724297100,	7,	2000,	7809.43,	0),
(6864,	1724297400,	7,	2000,	7976.1,	0),
(6865,	1724297700,	7,	2000,	8142.77,	0),
(6866,	1724298000,	7,	2000,	8309.43,	0),
(6867,	1724298300,	7,	2000,	8476.1,	0),
(6868,	1724298600,	7,	2000,	8642.77,	0),
(6869,	1724298900,	7,	2000,	8809.44,	0),
(6870,	1724299200,	7,	2000,	8976.11,	0),
(6871,	1724299500,	7,	2000,	9142.77,	0),
(6872,	1724299800,	7,	2000,	9309.44,	0),
(6873,	1724300100,	7,	2000,	9476.11,	0),
(6874,	1724300400,	7,	2000,	9642.78,	0),
(6875,	1724300700,	7,	2000,	9809.45,	0),
(6876,	1724301000,	7,	2000,	9976.11,	0),
(6877,	1724301300,	7,	2000,	10142.8,	0),
(6878,	1724301600,	7,	2000,	10309.5,	0),
(6879,	1724301900,	7,	-183.675,	10294.1,	0),
(6880,	1724302200,	7,	-187.296,	10278.5,	0),
(6881,	1724302500,	7,	-175.115,	10263.9,	0),
(6882,	1724302800,	7,	-160.71,	10250.5,	0),
(6883,	1724303100,	7,	-147.55,	10238.2,	0),
(6884,	1724303400,	7,	-139.749,	10226.6,	0),
(6885,	1724303700,	7,	-123.799,	10216.3,	0),
(6886,	1724304000,	7,	-114.246,	10206.8,	0),
(6887,	1724304300,	7,	-109.273,	10197.7,	0),
(6888,	1724304600,	7,	2000,	10364.3,	0),
(6889,	1724304900,	7,	-96.0696,	10356.3,	0),
(6890,	1724305200,	7,	-103.456,	10347.7,	0),
(6891,	1724305500,	7,	-100.88,	10339.3,	0),
(6892,	1724305800,	7,	-103.075,	10330.7,	0),
(6893,	1724306100,	7,	-103.955,	10322,	0),
(6894,	1724306400,	7,	-101.791,	10313.6,	0),
(6895,	1724306700,	7,	-99.2338,	10305.3,	0),
(6896,	1724307000,	7,	-101.426,	10296.8,	0),
(6897,	1724307300,	7,	-99.8904,	10288.5,	0),
(6898,	1724307600,	7,	-98.3627,	10280.3,	0),
(6899,	1724307900,	7,	-104.545,	10271.6,	0),
(6900,	1724308200,	7,	-99.6453,	10263.3,	0),
(6901,	1724308500,	7,	-90.8912,	10255.7,	0),
(6902,	1724308800,	7,	-82.738,	10248.8,	0),
(6903,	1724309100,	7,	-72.2978,	10242.8,	0),
(6904,	1724309400,	7,	-70.5048,	10236.9,	0),
(6905,	1724309700,	7,	-62.9508,	10231.7,	0),
(6906,	1724310000,	7,	-213.226,	10213.9,	0),
(6907,	1724310300,	7,	-261.143,	10192.1,	0),
(6908,	1724310600,	7,	2000,	10358.8,	0),
(6909,	1724310900,	7,	-271.127,	10336.2,	0),
(6910,	1724311200,	7,	-279.808,	10312.9,	0),
(6911,	1724311500,	7,	-293.349,	10288.5,	0),
(6912,	1724311800,	7,	-273.984,	10265.6,	0),
(6913,	1724312100,	7,	-262.298,	10243.8,	0),
(6914,	1724312400,	7,	-1000,	10160.4,	0),
(6915,	1724312700,	7,	2000,	10327.1,	0),
(6916,	1724313000,	7,	-307.227,	10301.5,	0),
(6917,	1724313300,	7,	-285.778,	10277.7,	0),
(6918,	1724313600,	7,	-302.044,	10252.5,	0),
(6919,	1724313900,	7,	-315.581,	10226.2,	0),
(6920,	1724314200,	7,	-310.916,	10200.3,	0),
(6921,	1724314500,	7,	-323.278,	10173.3,	0),
(6922,	1724314800,	7,	-335.532,	10145.4,	0),
(6923,	1724315100,	7,	-585.303,	10096.6,	0),
(6924,	1724315400,	7,	-411.733,	10062.3,	0),
(6925,	1724315700,	7,	-390.099,	10029.8,	0),
(6926,	1724316000,	7,	-416.557,	9995.08,	0),
(6927,	1724316300,	7,	-414.63,	9960.52,	0),
(6928,	1724316600,	7,	-414.281,	9926,	0),
(6929,	1724316900,	7,	-440.157,	9889.32,	0),
(6930,	1724317200,	7,	-403.81,	9855.67,	0),
(6931,	1724317500,	7,	-387.591,	9823.37,	0),
(6932,	1724317800,	7,	-421.04,	9788.28,	0),
(6933,	1724318100,	7,	-353.369,	9758.83,	0),
(6934,	1724318400,	7,	-325.111,	9731.74,	0),
(6935,	1724318700,	7,	-249.413,	9710.95,	0),
(6936,	1724319000,	7,	-355.319,	9681.34,	0),
(6937,	1724319300,	7,	-252.614,	9660.29,	0),
(6938,	1724319600,	7,	-229.585,	9641.16,	0),
(6939,	1724319900,	7,	-1000,	9557.83,	0),
(6940,	1724320200,	7,	-195.27,	9541.56,	0),
(6941,	1724320500,	7,	-181.535,	9526.43,	0),
(6942,	1724320800,	7,	-191.575,	9510.46,	0),
(6943,	1724321100,	7,	-216.536,	9492.42,	0),
(6944,	1724321400,	7,	-148.575,	9480.04,	0),
(6945,	1724321700,	7,	-121.234,	9469.93,	0),
(6946,	1724322000,	7,	-1000,	9386.6,	0),
(6947,	1724322300,	7,	-163.153,	9373.01,	0),
(6948,	1724322600,	7,	-1000,	9289.67,	0),
(6949,	1724322900,	7,	-507.576,	9247.38,	0),
(6950,	1724323200,	7,	-105.096,	9238.62,	0),
(6951,	1724323500,	7,	-86.361,	9231.42,	0),
(6952,	1724323800,	7,	-100.616,	9223.04,	0),
(6953,	1724324100,	7,	-73.3855,	9216.92,	0),
(6954,	1724324400,	7,	-28.5005,	9214.54,	0),
(6955,	1724324700,	7,	2.1863,	9214.72,	1),
(6956,	1724325000,	7,	-35.9026,	9211.72,	0),
(6957,	1724325300,	7,	-16.9529,	9210.32,	0),
(6958,	1724325600,	7,	46.9091,	9214.22,	1),
(6959,	1724325900,	7,	108.914,	9223.3,	1),
(6960,	1724326200,	7,	-1000,	9139.96,	0),
(6961,	1724326500,	7,	-1000,	9056.63,	0),
(6962,	1724326800,	7,	-1000,	8973.31,	0),
(6963,	1724327100,	7,	-622.117,	8921.47,	0),
(6964,	1724327400,	7,	31.1966,	8924.07,	1),
(6965,	1724327700,	7,	12.48,	8925.12,	1),
(6966,	1724328000,	7,	57.8568,	8929.94,	1),
(6967,	1724328300,	7,	74.3813,	8936.14,	1),
(6968,	1724328600,	7,	-784.037,	8870.81,	0),
(6969,	1724328900,	7,	-646.993,	8816.89,	0),
(6970,	1724329200,	7,	51.9885,	8821.22,	1),
(6971,	1724329500,	7,	212.025,	8838.89,	1),
(6972,	1724329800,	7,	138.186,	8850.4,	1),
(6973,	1724330100,	7,	95.3558,	8858.35,	1),
(6974,	1724330400,	7,	130.279,	8869.21,	1),
(6975,	1724330700,	7,	122.536,	8879.42,	1),
(6976,	1724331000,	7,	88.1075,	8886.77,	1),
(6977,	1724331300,	7,	103.097,	8895.36,	1),
(6978,	1724331600,	7,	109.162,	8904.46,	1),
(6979,	1724331900,	7,	153.459,	8917.24,	1),
(6980,	1724332200,	7,	-91.8847,	8909.59,	0),
(6981,	1724332500,	7,	-147.931,	8897.26,	0),
(6982,	1724332800,	7,	-135.214,	8886,	0),
(6983,	1724333100,	7,	-157.836,	8872.85,	0),
(6984,	1724333400,	7,	-203.341,	8855.9,	0),
(6985,	1724333700,	7,	-206.799,	8838.67,	0),
(6986,	1724334000,	7,	-268.774,	8816.27,	0),
(6987,	1724334300,	7,	-333.143,	8788.52,	0),
(6988,	1724334600,	7,	-406.958,	8754.61,	0),
(6989,	1724334900,	7,	-342.012,	8726.11,	0),
(6990,	1724335200,	7,	-348.871,	8697.04,	0),
(6991,	1724335500,	7,	-369.251,	8666.27,	0),
(6992,	1724335800,	7,	-298.462,	8641.4,	0),
(6993,	1724336100,	7,	-261.111,	8619.63,	0),
(6994,	1724336400,	7,	-293.814,	8595.15,	0),
(6995,	1724336700,	7,	-245.009,	8574.74,	0),
(6996,	1724337000,	7,	-299.748,	8549.76,	0),
(6997,	1724337300,	7,	-256.56,	8528.38,	0),
(6998,	1724337600,	7,	-368.583,	8497.66,	0),
(6999,	1724337900,	7,	-340.312,	8469.3,	0),
(7000,	1724338200,	7,	-342.426,	8440.76,	0),
(7001,	1724338500,	7,	-355.646,	8411.13,	0),
(7002,	1724338800,	7,	-1000,	8327.79,	0),
(7003,	1724339100,	7,	-1000,	8244.46,	0),
(7004,	1724339400,	7,	-1000,	8161.13,	0),
(7005,	1724339700,	7,	-1000,	8077.81,	0),
(7006,	1724340000,	7,	-1000,	7994.48,	0),
(7007,	1724340300,	7,	-1000,	7911.15,	0),
(7008,	1724340600,	7,	-1000,	7827.82,	0),
(7009,	1724340900,	7,	-1000,	7744.49,	0),
(7010,	1724341200,	7,	-1000,	7661.17,	0),
(7011,	1724341500,	7,	-1000,	7577.84,	0),
(7012,	1724341800,	7,	-1000,	7494.51,	0),
(7013,	1724342100,	7,	-1000,	7411.18,	0),
(7014,	1724342400,	7,	-1000,	7327.85,	0),
(7015,	1724342700,	7,	-1000,	7244.53,	0),
(7016,	1724343000,	7,	-1000,	7161.2,	0),
(7017,	1724343300,	7,	-1000,	7077.87,	0),
(7018,	1724343600,	7,	-1000,	6994.54,	0),
(7019,	1724343900,	7,	-1000,	6911.21,	0),
(7020,	1724344200,	7,	192.218,	6927.24,	1),
(7021,	1724344500,	7,	174.176,	6941.75,	1),
(7022,	1724344800,	7,	177.364,	6956.54,	1),
(7023,	1724345100,	7,	37.8262,	6959.7,	1),
(7024,	1724345400,	7,	77.287,	6966.14,	1),
(7025,	1724345700,	7,	104.726,	6974.87,	1),
(7026,	1724346000,	7,	132.346,	6985.9,	1),
(7027,	1724346300,	7,	123.659,	6996.2,	1),
(7028,	1724346600,	7,	119.078,	7006.13,	1),
(7029,	1724346900,	7,	149.032,	7018.55,	1),
(7030,	1724347200,	7,	115.132,	7028.14,	1),
(7031,	1724347500,	7,	-70.4113,	7022.28,	0),
(7032,	1724347800,	7,	-40.2462,	7018.93,	0),
(7033,	1724348100,	7,	-54.5288,	7014.39,	0),
(7034,	1724348400,	7,	55.5288,	7019.01,	1),
(7035,	1724348700,	7,	32.385,	7021.71,	1),
(7036,	1724349000,	7,	7.31434,	7022.33,	1),
(7037,	1724349300,	7,	-35.9128,	7019.34,	0),
(7038,	1724349600,	7,	-67.4956,	7013.72,	0),
(7039,	1724349900,	7,	-85.0147,	7006.63,	0),
(7040,	1724350200,	7,	-131.224,	6995.7,	0),
(7041,	1724350500,	7,	-106.268,	6986.84,	0),
(7042,	1724350800,	7,	-145.227,	6974.74,	0),
(7043,	1724351100,	7,	-156.036,	6961.73,	0),
(7044,	1724351400,	7,	-180.763,	6946.66,	0),
(7045,	1724351700,	7,	-189.805,	6930.85,	0),
(7046,	1724352000,	7,	-199.111,	6914.26,	0),
(7047,	1724352300,	7,	-194.124,	6898.08,	0),
(7048,	1724352600,	7,	-194.771,	6881.85,	0),
(7049,	1724352900,	7,	-341.694,	6853.37,	0),
(7050,	1724353200,	7,	-341.49,	6824.91,	0),
(7051,	1724353500,	7,	-248.845,	6804.18,	0),
(7052,	1724353800,	7,	-319.471,	6777.56,	0),
(7053,	1724354100,	7,	-291.225,	6753.28,	0),
(7054,	1724354400,	7,	-291.844,	6728.97,	0),
(7055,	1724354700,	7,	-293.857,	6704.48,	0),
(7056,	1724355000,	7,	-304.497,	6679.1,	0),
(7057,	1724355300,	7,	-334.711,	6651.2,	0),
(7058,	1724355600,	7,	-337.798,	6623.05,	0),
(7059,	1724355900,	7,	-387.774,	6590.74,	0),
(7060,	1724356200,	7,	-355.835,	6561.08,	0),
(7061,	1724356500,	7,	-357.3,	6531.31,	0),
(7062,	1724356800,	7,	-399.374,	6498.03,	0),
(7063,	1724357100,	7,	-400.303,	6464.68,	0),
(7064,	1724357400,	7,	-464.619,	6425.96,	0),
(7065,	1724357700,	7,	-378.01,	6394.45,	0),
(7066,	1724358000,	7,	-368.504,	6363.74,	0),
(7067,	1724358300,	7,	-351.73,	6334.43,	0),
(7068,	1724358600,	7,	-365.138,	6304,	0),
(7069,	1724358900,	7,	-1000,	6220.66,	0),
(7070,	1724359200,	7,	-1000,	6137.33,	0),
(7071,	1724359500,	7,	-1000,	6054.01,	0),
(7072,	1724359800,	7,	-1000,	5970.68,	0),
(7073,	1724360100,	7,	-1000,	5887.35,	0),
(7074,	1724360400,	7,	-1000,	5804.02,	0),
(7075,	1724360700,	7,	-1000,	5720.69,	0),
(7076,	1724361000,	7,	-1000,	5637.37,	0),
(7077,	1724361300,	7,	-1000,	5554.04,	0),
(7078,	1724361600,	7,	-1000,	5470.71,	0),
(7079,	1724361900,	7,	-1000,	5387.38,	0),
(7080,	1724362200,	7,	-1000,	5304.05,	0),
(7081,	1724362500,	7,	-1000,	5220.73,	0),
(7082,	1724362800,	7,	-1000,	5137.4,	0),
(7083,	1724363100,	7,	-1000,	5054.07,	0),
(7084,	1724363400,	7,	-1000,	4970.74,	0),
(7085,	1724363700,	7,	-1000,	4887.41,	0),
(7086,	1724364000,	7,	-1000,	4804.09,	0),
(7087,	1724364300,	7,	-1000,	4720.76,	0),
(7088,	1724364600,	7,	52.7971,	4725.16,	1),
(7089,	1724364900,	7,	-1000,	4641.83,	0),
(7090,	1724365200,	7,	-1000,	4558.51,	0),
(7091,	1724365500,	7,	-1000,	4475.18,	0),
(7092,	1724365800,	7,	-1000,	4391.85,	0),
(7093,	1724366100,	7,	-1000,	4308.52,	0),
(7094,	1724366400,	7,	144.251,	4320.55,	1),
(7095,	1724366700,	7,	-1000,	4237.22,	0),
(7096,	1724367000,	7,	-1000,	4153.89,	0),
(7097,	1724367300,	7,	-1000,	4070.56,	0),
(7098,	1724367600,	7,	191.73,	4086.55,	1),
(7099,	1724367900,	7,	-1000,	4003.21,	0),
(7100,	1724368200,	7,	-1000,	3919.88,	0),
(7101,	1724368500,	7,	-1000,	3836.55,	0),
(7102,	1724368800,	7,	-1000,	3753.22,	0),
(7103,	1724369100,	7,	-1000,	3669.89,	0),
(7104,	1724369400,	7,	-1000,	3586.57,	0),
(7105,	1724369700,	7,	-1000,	3503.24,	0),
(7106,	1724370000,	7,	-1000,	3419.91,	0),
(7107,	1724370300,	7,	-1000,	3336.58,	0),
(7108,	1724370600,	7,	-1000,	3253.25,	0),
(7109,	1724370900,	7,	-1000,	3169.93,	0),
(7110,	1724371200,	7,	-1000,	3086.6,	0),
(7111,	1724371500,	7,	-1000,	3003.27,	0),
(7112,	1724371800,	7,	-1000,	2919.94,	0),
(7113,	1724372100,	7,	-1000,	2836.61,	0),
(7114,	1724372400,	7,	-1000,	2753.29,	0),
(7115,	1724372700,	7,	-1000,	2669.96,	0),
(7116,	1724373000,	7,	-1000,	2586.63,	0),
(7117,	1724373300,	7,	-1000,	2503.3,	0),
(7118,	1724373600,	7,	-1000,	2419.97,	0),
(7119,	1724373900,	7,	-1000,	2336.65,	0),
(7120,	1724374200,	7,	-1000,	2253.32,	0),
(7121,	1724374500,	7,	2000,	2419.99,	0),
(7122,	1724374800,	7,	2000,	2586.66,	0),
(7123,	1724375100,	7,	2000,	2753.33,	0),
(7124,	1724375400,	7,	2000,	2919.99,	0),
(7125,	1724375700,	7,	162.696,	2933.55,	1),
(7126,	1724376000,	7,	2000,	3100.22,	0),
(7127,	1724376300,	7,	2000,	3266.89,	0),
(7128,	1724376600,	7,	2000,	3433.56,	0),
(7129,	1724376900,	7,	2000,	3600.23,	0),
(7130,	1724377200,	7,	2000,	3766.89,	0),
(7131,	1724377500,	7,	2000,	3933.56,	0),
(7132,	1724377800,	7,	2000,	4100.23,	0),
(7133,	1724378100,	7,	2000,	4266.9,	0),
(7134,	1724378400,	7,	2000,	4433.57,	0),
(7135,	1724378700,	7,	2000,	4600.23,	0),
(7136,	1724379000,	7,	2000,	4766.9,	0),
(7137,	1724379300,	7,	2000,	4933.57,	0),
(7138,	1724379600,	7,	2000,	5100.24,	0),
(7139,	1724379900,	7,	2000,	5266.91,	0),
(7140,	1724380200,	7,	2000,	5433.57,	0),
(7141,	1724380500,	7,	2000,	5600.24,	0),
(7142,	1724380800,	7,	2000,	5766.91,	0),
(7143,	1724381100,	7,	2000,	5933.58,	0),
(7144,	1724381400,	7,	2000,	6100.25,	0),
(7145,	1724381700,	7,	2000,	6266.92,	0),
(7146,	1724382000,	7,	2000,	6433.58,	0),
(7147,	1724382300,	7,	2000,	6600.25,	0),
(7148,	1724382600,	7,	2000,	6766.92,	0),
(7149,	1724382900,	7,	2000,	6933.59,	0),
(7150,	1724383200,	7,	2000,	7100.25,	0),
(7151,	1724383500,	7,	2000,	7266.92,	0),
(7152,	1724383800,	7,	2000,	7433.59,	0),
(7153,	1724384100,	7,	2000,	7600.26,	0),
(7154,	1724384400,	7,	2000,	7766.93,	0),
(7155,	1724384700,	7,	2000,	7933.59,	0),
(7156,	1724385000,	7,	2000,	8100.26,	0),
(7157,	1724385300,	7,	2000,	8266.93,	0),
(7158,	1724385600,	7,	2000,	8433.6,	0),
(7159,	1724385900,	7,	2000,	8600.27,	0),
(7160,	1724386200,	7,	2000,	8766.93,	0),
(7161,	1724386500,	7,	2000,	8933.6,	0),
(7162,	1724386800,	7,	2000,	9100.27,	0),
(7163,	1724387100,	7,	2000,	9266.94,	0),
(7164,	1724387400,	7,	2000,	9433.61,	0),
(7165,	1724387700,	7,	2000,	9600.27,	0),
(7166,	1724388000,	7,	2000,	9766.94,	0),
(7167,	1724388300,	7,	2000,	9933.61,	0),
(7168,	1724388600,	7,	2000,	10100.3,	0),
(7169,	1724388900,	7,	2000,	10266.9,	0),
(7170,	1724389200,	7,	2000,	10433.6,	0),
(7171,	1724389500,	7,	2000,	10600.3,	0),
(7172,	1724389800,	7,	2000,	10767,	0),
(7173,	1724390100,	7,	2000,	10933.6,	0),
(7174,	1724390400,	7,	2000,	11100.3,	0),
(7175,	1724390700,	7,	2000,	11267,	0),
(7176,	1724391000,	7,	2000,	11433.6,	0),
(7177,	1724391300,	7,	2000,	11600.3,	0),
(7178,	1724391600,	7,	2000,	11767,	0),
(7179,	1724391900,	7,	2000,	11933.6,	0),
(7180,	1724392200,	7,	2000,	12000,	0),
(7181,	1724392500,	7,	-1000,	11916.7,	0),
(7182,	1724392800,	7,	2000,	12000,	0),
(7183,	1724393100,	7,	-1000,	11916.7,	0),
(7184,	1724393400,	7,	2000,	12000,	0),
(7185,	1724393700,	7,	-1000,	11916.7,	0),
(7186,	1724394000,	7,	2000,	12000,	0),
(7187,	1724394300,	7,	-1000,	11916.7,	0),
(7188,	1724394600,	7,	2000,	12000,	0),
(7189,	1724394900,	7,	-1000,	11916.7,	0),
(7190,	1724395200,	7,	2000,	12000,	0),
(7191,	1724395500,	7,	-1000,	11916.7,	0),
(7192,	1724395800,	7,	2000,	12000,	0),
(7193,	1724396100,	7,	-1000,	11916.7,	0),
(7194,	1724396400,	7,	2000,	12000,	0),
(7195,	1724396700,	7,	-1000,	11916.7,	0),
(7196,	1724397000,	7,	2000,	12000,	0),
(7197,	1724397300,	7,	-274.261,	11977.1,	0),
(7198,	1724397600,	7,	2000,	12000,	0),
(7199,	1724397900,	7,	-330.568,	11972.5,	0),
(7200,	1724398200,	7,	2000,	12000,	0),
(7201,	1724398500,	7,	-358.01,	11970.2,	0),
(7202,	1724398800,	7,	2000,	12000,	0),
(7203,	1724399100,	7,	-328.682,	11972.6,	0),
(7204,	1724399400,	7,	2000,	12000,	0),
(7205,	1724399700,	7,	-318.049,	11973.5,	0),
(7206,	1724400000,	7,	-325.166,	11946.4,	0),
(7207,	1724400300,	7,	-321.752,	11919.6,	0),
(7208,	1724400600,	7,	-323.443,	11892.6,	0),
(7209,	1724400900,	7,	-313.138,	11866.5,	0),
(7210,	1724401200,	7,	-320.551,	11839.8,	0),
(7211,	1724401500,	7,	-313.092,	11813.7,	0),
(7212,	1724401800,	7,	-324.633,	11786.7,	0),
(7213,	1724402100,	7,	-312.261,	11760.7,	0),
(7214,	1724402400,	7,	-354.145,	11731.2,	0),
(7215,	1724402700,	7,	-392.002,	11698.5,	0),
(7216,	1724403000,	7,	-413.98,	11664,	0),
(7217,	1724403300,	7,	-335.333,	11636.1,	0),
(7218,	1724403600,	7,	-386.692,	11603.8,	0),
(7219,	1724403900,	7,	-356.182,	11574.2,	0),
(7220,	1724404200,	7,	-344.798,	11545.4,	0),
(7221,	1724404500,	7,	-310.508,	11519.6,	0),
(7222,	1724404800,	7,	-354.884,	11490,	0),
(7223,	1724405100,	7,	-345.433,	11461.2,	0),
(7224,	1724405400,	7,	-342.363,	11432.7,	0),
(7225,	1724405700,	7,	-305.679,	11407.2,	0),
(7226,	1724406000,	7,	-312.275,	11381.2,	0),
(7227,	1724406300,	7,	-287.444,	11357.2,	0),
(7228,	1724406600,	7,	-272.598,	11334.5,	0),
(7229,	1724406900,	7,	-239.888,	11314.5,	0),
(7230,	1724407200,	7,	-248.124,	11293.8,	0),
(7231,	1724407500,	7,	-237.099,	11274.1,	0),
(7232,	1724407800,	7,	-220.243,	11255.7,	0),
(7233,	1724408100,	7,	-224.214,	11237,	0),
(7234,	1724408400,	7,	-186.74,	11221.5,	0),
(7235,	1724408700,	7,	-203.399,	11204.5,	0),
(7236,	1724409000,	7,	-210.453,	11187,	0),
(7237,	1724409300,	7,	-246.098,	11166.5,	0),
(7238,	1724409600,	7,	-240.495,	11146.4,	0),
(7239,	1724409900,	7,	-267.478,	11124.2,	0),
(7240,	1724410200,	7,	-287.936,	11100.2,	0),
(7241,	1724410500,	7,	-335.313,	11072.2,	0),
(7242,	1724410800,	7,	-369.613,	11041.4,	0),
(7243,	1724411100,	7,	-383.703,	11009.4,	0),
(7244,	1724411400,	7,	-377.3,	10978,	0),
(7245,	1724411700,	7,	-383.792,	10946,	0),
(7246,	1724412000,	7,	-477.874,	10906.2,	0),
(7247,	1724412300,	7,	-406.873,	10872.3,	0),
(7248,	1724412600,	7,	-368.897,	10841.5,	0),
(7249,	1724412900,	7,	-360.308,	10811.5,	0),
(7250,	1724413200,	7,	-359.708,	10781.5,	0),
(7251,	1724413500,	7,	-354.385,	10752,	0),
(7252,	1724413800,	7,	-229.933,	10732.8,	0),
(7253,	1724414100,	7,	-229.596,	10713.7,	0),
(7254,	1724414400,	7,	-211.511,	10696.1,	0),
(7255,	1724414700,	7,	-208.77,	10678.7,	0),
(7256,	1724415000,	7,	-188.801,	10662.9,	0),
(7257,	1724415300,	7,	-192.39,	10646.9,	0),
(7258,	1724415600,	7,	-182.401,	10631.7,	0),
(7259,	1724415900,	7,	-169.86,	10617.5,	0),
(7260,	1724416200,	7,	-162.901,	10604,	0),
(7261,	1724416500,	7,	-166.312,	10590.1,	0),
(7262,	1724416800,	7,	-159.71,	10576.8,	0),
(7263,	1724417100,	7,	-140.856,	10565.1,	0),
(7264,	1724417400,	7,	-122,	10554.9,	0),
(7265,	1724417700,	7,	-120.965,	10544.8,	0),
(7266,	1724418000,	7,	-109.082,	10535.7,	0),
(7267,	1724418300,	7,	-226.607,	10516.8,	0),
(7268,	1724418600,	7,	-244.964,	10496.4,	0),
(7269,	1724418900,	7,	-277.656,	10473.3,	0),
(7270,	1724419200,	7,	-288.418,	10449.3,	0),
(7271,	1724419500,	7,	-323.048,	10422.3,	0),
(7272,	1724419800,	7,	-195.617,	10406,	0),
(7273,	1724420100,	7,	-1000,	10322.7,	0),
(7274,	1724420400,	7,	-1000,	10239.4,	0),
(7275,	1724420700,	7,	-338.814,	10211.1,	0),
(7276,	1724421000,	7,	-240.41,	10191.1,	0),
(7277,	1724421300,	7,	-417.952,	10156.3,	0),
(7278,	1724421600,	7,	-425.206,	10120.8,	0),
(7279,	1724421900,	7,	-442.095,	10084,	0),
(7280,	1724422200,	7,	-348.691,	10055,	0),
(7281,	1724422500,	7,	-1000,	9971.62,	0),
(7282,	1724422800,	7,	-1000,	9888.29,	0),
(7283,	1724423100,	7,	-1000,	9804.97,	0),
(7284,	1724423400,	7,	-486.033,	9764.47,	0),
(7285,	1724423700,	7,	-436.308,	9728.11,	0),
(7286,	1724424000,	7,	-446.786,	9690.88,	0),
(7287,	1724424300,	7,	-494.648,	9649.66,	0),
(7288,	1724424600,	7,	-236.525,	9629.95,	0),
(7289,	1724424900,	7,	-260.622,	9608.22,	0),
(7290,	1724425200,	7,	-1000,	9524.89,	0),
(7291,	1724425500,	7,	-1000,	9441.56,	0),
(7292,	1724425800,	7,	-1000,	9358.23,	0),
(7293,	1724426100,	7,	-1000,	9274.9,	0),
(7294,	1724426400,	7,	-1000,	9191.58,	0),
(7295,	1724426700,	7,	-1000,	9108.25,	0),
(7296,	1724427000,	7,	-1000,	9024.92,	0),
(7297,	1724427300,	7,	-1000,	8941.59,	0),
(7298,	1724427600,	7,	-1000,	8858.26,	0),
(7299,	1724427900,	7,	-1000,	8774.93,	0),
(7300,	1724428200,	7,	-1000,	8691.61,	0),
(7301,	1724428500,	7,	-1000,	8608.28,	0),
(7302,	1724428800,	7,	-1000,	8524.95,	0),
(7303,	1724429100,	7,	-1000,	8441.62,	0),
(7304,	1724429400,	7,	-1000,	8358.29,	0),
(7305,	1724429700,	7,	-1000,	8274.97,	0),
(7306,	1724430000,	7,	-1000,	8191.64,	0),
(7307,	1724430300,	7,	-77.0931,	8185.22,	0),
(7308,	1724430600,	7,	-53.3145,	8180.78,	0),
(7309,	1724430900,	7,	-74.8013,	8174.55,	0),
(7310,	1724431200,	7,	-1000,	8091.22,	0),
(7311,	1724431500,	7,	-50.7605,	8087,	0),
(7312,	1724431800,	7,	-92.8852,	8079.26,	0),
(7313,	1724432100,	7,	-283.481,	8055.64,	0),
(7314,	1724432400,	7,	-275.61,	8032.67,	0),
(7315,	1724432700,	7,	-329.847,	8005.18,	0),
(7316,	1724433000,	7,	-262.721,	7983.28,	0),
(7317,	1724433300,	7,	-455.188,	7945.36,	0),
(7318,	1724433600,	7,	-414.337,	7910.83,	0),
(7319,	1724433900,	7,	-432.33,	7874.8,	0),
(7320,	1724434200,	7,	-414.866,	7840.24,	0),
(7321,	1724434500,	7,	-398.422,	7807.03,	0),
(7322,	1724434800,	7,	-427.434,	7771.41,	0),
(7323,	1724435100,	7,	-407.635,	7737.45,	0),
(7324,	1724435400,	7,	-250.981,	7716.53,	0),
(7325,	1724435700,	7,	-260.662,	7694.81,	0),
(7326,	1724436000,	7,	-279.122,	7671.55,	0),
(7327,	1724436300,	7,	-330.248,	7644.03,	0),
(7328,	1724436600,	7,	-294.702,	7619.48,	0),
(7329,	1724436900,	7,	-323.383,	7592.52,	0),
(7330,	1724437200,	7,	-1000,	7509.19,	0),
(7331,	1724437500,	7,	-688.226,	7451.84,	0),
(7332,	1724437800,	7,	-1000,	7368.51,	0),
(7333,	1724438100,	7,	-1000,	7285.18,	0),
(7334,	1724438400,	7,	-1000,	7201.85,	0),
(7335,	1724438700,	7,	-1000,	7118.53,	0),
(7336,	1724439000,	7,	-1000,	7035.2,	0),
(7337,	1724439300,	7,	-1000,	6951.87,	0),
(7338,	1724439600,	7,	-506.336,	6909.68,	0),
(7339,	1724439900,	7,	-408.2,	6875.67,	0),
(7340,	1724440200,	7,	-1000,	6792.33,	0),
(7341,	1724440500,	7,	-237.344,	6772.56,	0),
(7342,	1724440800,	7,	-233.792,	6753.08,	0),
(7343,	1724441100,	7,	-242.158,	6732.89,	0),
(7344,	1724441400,	7,	-218.844,	6714.65,	0),
(7345,	1724441700,	7,	-209.681,	6697.17,	0),
(7346,	1724442000,	7,	-1000,	6613.84,	0),
(7347,	1724442300,	7,	-1000,	6530.51,	0),
(7348,	1724442600,	7,	-1000,	6447.19,	0),
(7349,	1724442900,	7,	-1000,	6363.86,	0),
(7350,	1724443200,	7,	-1000,	6280.53,	0),
(7351,	1724443500,	7,	-1000,	6197.2,	0),
(7352,	1724443800,	7,	67.2813,	6202.81,	1),
(7353,	1724444100,	7,	59.7761,	6207.79,	1),
(7354,	1724444400,	7,	51.7276,	6212.1,	1),
(7355,	1724444700,	7,	44.1931,	6215.78,	1),
(7356,	1724445000,	7,	38.2251,	6218.97,	1),
(7357,	1724445300,	7,	34.32,	6221.82,	1),
(7358,	1724445600,	7,	32.1511,	6224.5,	1),
(7359,	1724445900,	7,	30.5903,	6227.04,	1),
(7360,	1724446200,	7,	28.0147,	6229.37,	1),
(7361,	1724446500,	7,	22.9004,	6231.29,	1),
(7362,	1724446800,	7,	-639.615,	6177.99,	0),
(7363,	1724447100,	7,	-679.634,	6121.35,	0),
(7364,	1724447400,	7,	-706.278,	6062.49,	0),
(7365,	1724447700,	7,	-585.956,	6013.65,	0),
(7366,	1724448000,	7,	-832.065,	5944.32,	0),
(7367,	1724448300,	7,	-688.433,	5886.95,	0),
(7368,	1724448600,	7,	-697.309,	5828.84,	0),
(7369,	1724448900,	7,	-566.281,	5781.65,	0),
(7370,	1724449200,	7,	-635.704,	5728.67,	0),
(7371,	1724449500,	7,	-838.963,	5658.75,	0),
(7372,	1724449800,	7,	-610.893,	5607.85,	0),
(7373,	1724450100,	7,	-557.882,	5561.36,	0),
(7374,	1724450400,	7,	-651.515,	5507.07,	0),
(7375,	1724450700,	7,	-642.411,	5453.54,	0),
(7376,	1724451000,	7,	-607.594,	5402.91,	0),
(7377,	1724451300,	7,	-563.081,	5355.99,	0),
(7378,	1724451600,	7,	-685.371,	5298.88,	0),
(7379,	1724451900,	7,	-202.411,	5282.01,	0),
(7380,	1724452200,	7,	-1000,	5198.67,	0),
(7381,	1724452500,	7,	-1000,	5115.34,	0),
(7382,	1724452800,	7,	-1000,	5032.01,	0),
(7383,	1724453100,	7,	-1000,	4948.69,	0),
(7384,	1724453400,	7,	-1000,	4865.36,	0),
(7385,	1724453700,	7,	-1000,	4782.03,	0),
(7386,	1724454000,	7,	-1000,	4698.7,	0),
(7387,	1724454300,	7,	-1000,	4615.37,	0),
(7388,	1724454600,	7,	-1000,	4532.05,	0),
(7389,	1724454900,	7,	-1000,	4448.72,	0),
(7390,	1724455200,	7,	-1.67888,	4448.58,	0),
(7391,	1724455500,	7,	1.70648,	4448.72,	1),
(7392,	1724455800,	7,	-1.37867,	4448.61,	0),
(7393,	1724456100,	7,	-63.2792,	4443.33,	0),
(7394,	1724456400,	7,	17.8484,	4444.82,	1),
(7395,	1724456700,	7,	18.9854,	4446.41,	1),
(7396,	1724457000,	7,	-27.4243,	4444.12,	0),
(7397,	1724457300,	7,	16.4226,	4445.5,	1),
(7398,	1724457600,	7,	8.10977,	4446.17,	1),
(7399,	1724457900,	7,	-40.6247,	4442.78,	0),
(7400,	1724458200,	7,	-9.64591,	4441.98,	0),
(7401,	1724458500,	7,	-62.9707,	4436.73,	0),
(7402,	1724458800,	7,	-83.6494,	4429.77,	0),
(7403,	1724459100,	7,	-88.4663,	4422.39,	0),
(7404,	1724459400,	7,	-59.3187,	4417.45,	0),
(7405,	1724459700,	7,	-86.1409,	4410.27,	0),
(7406,	1724460000,	7,	-83.072,	4403.35,	0),
(7407,	1724460300,	7,	-96.4683,	4395.31,	0),
(7408,	1724460600,	7,	-183.371,	4380.03,	0),
(7409,	1724460900,	7,	2000,	4546.7,	0),
(7410,	1724461200,	7,	2000,	4713.37,	0),
(7411,	1724461500,	7,	2000,	4880.04,	0),
(7412,	1724461800,	7,	2000,	5046.71,	0),
(7413,	1724462100,	7,	2000,	5213.37,	0),
(7414,	1724462400,	7,	2000,	5380.04,	0),
(7415,	1724462700,	7,	2000,	5546.71,	0),
(7416,	1724463000,	7,	2000,	5713.38,	0),
(7417,	1724463300,	7,	2000,	5880.05,	0),
(7418,	1724463600,	7,	2000,	6046.71,	0),
(7419,	1724463900,	7,	2000,	6213.38,	0),
(7420,	1724464200,	7,	2000,	6380.05,	0),
(7421,	1724464500,	7,	2000,	6546.72,	0),
(7422,	1724464800,	7,	2000,	6713.39,	0),
(7423,	1724465100,	7,	2000,	6880.06,	0),
(7424,	1724465400,	7,	2000,	7046.72,	0),
(7425,	1724465700,	7,	7.29027,	7047.33,	1),
(7426,	1724466000,	7,	27.8479,	7049.66,	1),
(7427,	1724466300,	7,	42.1102,	7053.16,	1),
(7428,	1724466600,	7,	51.3976,	7057.44,	1),
(7429,	1724466900,	7,	53.4639,	7061.9,	1),
(7430,	1724467200,	7,	55.7529,	7066.54,	1),
(7431,	1724467500,	7,	47.546,	7070.5,	1),
(7432,	1724467800,	7,	41.391,	7073.94,	1),
(7433,	1724468100,	7,	38.9316,	7077.18,	1),
(7434,	1724468400,	7,	33.6737,	7079.99,	1),
(7435,	1724468700,	7,	33.9396,	7082.82,	1),
(7436,	1724469000,	7,	11.682,	7083.79,	1),
(7437,	1724469300,	7,	8.78778,	7084.52,	1),
(7438,	1724469600,	7,	2000,	7251.19,	0),
(7439,	1724469900,	7,	13.9543,	7252.35,	1),
(7440,	1724470200,	7,	2000,	7419.02,	0),
(7441,	1724470500,	7,	3.311,	7419.3,	1),
(7442,	1724470800,	7,	2000,	7585.97,	0),
(7443,	1724471100,	7,	2000,	7752.63,	0),
(7444,	1724471400,	7,	9.66916,	7753.44,	1),
(7445,	1724471700,	7,	11.3857,	7754.39,	1),
(7446,	1724472000,	7,	2000,	7921.05,	0),
(7447,	1724472300,	7,	12.4457,	7922.09,	1),
(7448,	1724472600,	7,	8.01923,	7922.76,	1),
(7449,	1724472900,	7,	1.89619,	7922.92,	1),
(7450,	1724473200,	7,	2000,	8089.58,	0),
(7451,	1724473500,	7,	2000,	8256.25,	0),
(7452,	1724473800,	7,	2000,	8422.92,	0),
(7453,	1724474100,	7,	2000,	8589.59,	0),
(7454,	1724474400,	7,	2000,	8756.25,	0),
(7455,	1724474700,	7,	2000,	8922.92,	0),
(7456,	1724475000,	7,	2000,	9089.59,	0),
(7457,	1724475300,	7,	2000,	9256.26,	0),
(7458,	1724475600,	7,	2000,	9422.93,	0),
(7459,	1724475900,	7,	2000,	9589.59,	0),
(7460,	1724476200,	7,	2000,	9756.26,	0),
(7461,	1724476500,	7,	2000,	9922.93,	0),
(7462,	1724476800,	7,	7.94542,	9923.59,	1),
(7463,	1724477100,	7,	3.6787,	9923.9,	1),
(7464,	1724477400,	7,	8.7904,	9924.64,	1),
(7465,	1724477700,	7,	9.42102,	9925.42,	1),
(7466,	1724478000,	7,	2000,	10092.1,	0),
(7467,	1724478300,	7,	10.4267,	10093,	1),
(7468,	1724478600,	7,	2000,	10259.6,	0),
(7469,	1724478900,	7,	17.0053,	10261,	1),
(7470,	1724479200,	7,	16.697,	10262.4,	1),
(7471,	1724479500,	7,	16.8656,	10263.8,	1),
(7472,	1724479800,	7,	16.8808,	10265.2,	1),
(7473,	1724480100,	7,	18.8003,	10266.8,	1),
(7474,	1724480400,	7,	17.3901,	10268.3,	1),
(7475,	1724480700,	7,	17.4975,	10269.7,	1),
(7476,	1724481000,	7,	10.7617,	10270.6,	1),
(7477,	1724481300,	7,	8.7487,	10271.3,	1),
(7478,	1724481600,	7,	2000,	10438,	0),
(7479,	1724481900,	7,	2000,	10604.7,	0),
(7480,	1724482200,	7,	2000,	10771.4,	0),
(7481,	1724482500,	7,	2000,	10938,	0),
(7482,	1724482800,	7,	2000,	11104.7,	0),
(7483,	1724483100,	7,	2000,	11271.4,	0),
(7484,	1724483400,	7,	2000,	11438,	0),
(7485,	1724483700,	7,	2000,	11604.7,	0),
(7486,	1724484000,	7,	2000,	11771.4,	0),
(7487,	1724484300,	7,	2000,	11938,	0),
(7488,	1724484600,	7,	2000,	12000,	0),
(7489,	1724484900,	7,	-93.9889,	11992.2,	0),
(7490,	1724485200,	7,	2000,	12000,	0),
(7491,	1724485500,	7,	-91.7516,	11992.4,	0),
(7492,	1724485800,	7,	2000,	12000,	0),
(7493,	1724486100,	7,	-87.4969,	11992.7,	0),
(7494,	1724486400,	7,	-91.4584,	11985.1,	0),
(7495,	1724486700,	7,	-91.9282,	11977.4,	0),
(7496,	1724487000,	7,	-1000,	11894.1,	0),
(7497,	1724487300,	7,	-95.4527,	11886.1,	0),
(7498,	1724487600,	7,	-110.947,	11876.9,	0),
(7499,	1724487900,	7,	-89.5855,	11869.4,	0),
(7500,	1724488200,	7,	-82.7639,	11862.5,	0),
(7501,	1724488500,	7,	-1000,	11779.2,	0),
(7502,	1724488800,	7,	-112.961,	11769.8,	0),
(7503,	1724489100,	7,	-124.527,	11759.4,	0),
(7504,	1724489400,	7,	-1000,	11676.1,	0),
(7505,	1724489700,	7,	-125.474,	11665.6,	0),
(7506,	1724490000,	7,	-102.432,	11657.1,	0),
(7507,	1724490300,	7,	-1000,	11573.8,	0),
(7508,	1724490600,	7,	-1000,	11490.5,	0),
(7509,	1724490900,	7,	-1000,	11407.1,	0),
(7510,	1724491200,	7,	-1000,	11323.8,	0),
(7511,	1724491500,	7,	-1000,	11240.5,	0),
(7512,	1724491800,	7,	-1000,	11157.1,	0),
(7513,	1724492100,	7,	-1000,	11073.8,	0),
(7514,	1724492400,	7,	-1000,	10990.5,	0),
(7515,	1724492700,	7,	-1000,	10907.2,	0),
(7516,	1724493000,	7,	-1000,	10823.8,	0),
(7517,	1724493300,	7,	-1000,	10740.5,	0),
(7518,	1724493600,	7,	-1000,	10657.2,	0),
(7519,	1724493900,	7,	-1000,	10573.8,	0),
(7520,	1724494200,	7,	-1000,	10490.5,	0),
(7521,	1724494500,	7,	-1000,	10407.2,	0),
(7522,	1724494800,	7,	-1000,	10323.9,	0),
(7523,	1724495100,	7,	143.179,	10335.8,	1),
(7524,	1724495400,	7,	-1000,	10252.5,	0),
(7525,	1724495700,	7,	-1000,	10169.1,	0),
(7526,	1724496000,	7,	84.9485,	10176.2,	1),
(7527,	1724496300,	7,	71.1482,	10182.1,	1),
(7528,	1724496600,	7,	60.8007,	10187.2,	1),
(7529,	1724496900,	7,	52.2231,	10191.6,	1),
(7530,	1724497200,	7,	42.7443,	10195.1,	1),
(7531,	1724497500,	7,	30.422,	10197.7,	1),
(7532,	1724497800,	7,	31.7964,	10200.3,	1),
(7533,	1724498100,	7,	43.3836,	10203.9,	1),
(7534,	1724498400,	7,	60.0973,	10208.9,	1),
(7535,	1724498700,	7,	81.6366,	10215.7,	1),
(7536,	1724499000,	7,	106.427,	10224.6,	1),
(7537,	1724499300,	7,	132.006,	10235.6,	1),
(7538,	1724499600,	7,	155.865,	10248.6,	1),
(7539,	1724499900,	7,	176.729,	10263.3,	1),
(7540,	1724500200,	7,	195.984,	10279.6,	1),
(7541,	1724500500,	7,	215.515,	10297.6,	1),
(7542,	1724500800,	7,	238.687,	10317.5,	1),
(7543,	1724501100,	7,	262.511,	10339.4,	1),
(7544,	1724501400,	7,	286.054,	10363.2,	1),
(7545,	1724501700,	7,	308.261,	10388.9,	1),
(7546,	1724502000,	7,	129.685,	10399.7,	1),
(7547,	1724502300,	7,	159.747,	10413,	1),
(7548,	1724502600,	7,	191.679,	10429,	1),
(7549,	1724502900,	7,	225.737,	10447.8,	1),
(7550,	1724503200,	7,	275.195,	10470.8,	1),
(7551,	1724503500,	7,	304.884,	10496.2,	1),
(7552,	1724503800,	7,	347.744,	10525.1,	1),
(7553,	1724504100,	7,	388.315,	10557.5,	1),
(7554,	1724504400,	7,	411.088,	10591.8,	1),
(7555,	1724504700,	7,	438.245,	10628.3,	1),
(7556,	1724505000,	7,	461.576,	10666.7,	1),
(7557,	1724505300,	7,	484.143,	10707.1,	1),
(7558,	1724505600,	7,	498.227,	10748.6,	1),
(7559,	1724505900,	7,	-1000,	10665.3,	0),
(7560,	1724506200,	7,	-1000,	10581.9,	0),
(7561,	1724506500,	7,	-1000,	10498.6,	0),
(7562,	1724506800,	7,	-1000,	10415.3,	0),
(7563,	1724507100,	7,	481.012,	10455.4,	1),
(7564,	1724507400,	7,	648.495,	10509.4,	1),
(7565,	1724507700,	7,	417.977,	10544.2,	1),
(7566,	1724508000,	7,	381.763,	10576.1,	1),
(7567,	1724508300,	7,	352.318,	10605.4,	1),
(7568,	1724508600,	7,	312.536,	10631.5,	1),
(7569,	1724508900,	7,	271.796,	10654.1,	1),
(7570,	1724509200,	7,	234.335,	10673.6,	1),
(7571,	1724509500,	7,	184.808,	10689,	1),
(7572,	1724509800,	7,	44.2477,	10692.7,	1),
(7573,	1724510100,	7,	319.86,	10719.4,	1),
(7574,	1724510400,	7,	296.92,	10744.1,	1),
(7575,	1724510700,	7,	278.937,	10767.3,	1),
(7576,	1724511000,	7,	264.72,	10789.4,	1),
(7577,	1724511300,	7,	252.801,	10810.5,	1),
(7578,	1724511600,	7,	244.878,	10830.9,	1),
(7579,	1724511900,	7,	250.493,	10851.8,	1),
(7580,	1724512200,	7,	-138.63,	10840.2,	0),
(7581,	1724512500,	7,	-308.25,	10814.5,	0),
(7582,	1724512800,	7,	248.164,	10835.2,	1),
(7583,	1724513100,	7,	241.158,	10855.3,	1),
(7584,	1724513400,	7,	230.331,	10874.5,	1),
(7585,	1724513700,	7,	217.617,	10892.6,	1),
(7586,	1724514000,	7,	205.53,	10909.8,	1),
(7587,	1724514300,	7,	-355.678,	10880.1,	0),
(7588,	1724514600,	7,	-370.526,	10849.2,	0),
(7589,	1724514900,	7,	-193.377,	10833.1,	0),
(7590,	1724515200,	7,	-11.0026,	10832.2,	0),
(7591,	1724515500,	7,	-14.2802,	10831,	0),
(7592,	1724515800,	7,	-17.0349,	10829.6,	0),
(7593,	1724516100,	7,	-1000,	10746.3,	0),
(7594,	1724516400,	7,	-205.346,	10729.2,	0),
(7595,	1724516700,	7,	-881.142,	10655.7,	0),
(7596,	1724517000,	7,	-1000,	10572.4,	0),
(7597,	1724517300,	7,	-331.096,	10544.8,	0),
(7598,	1724517600,	7,	-468.345,	10505.8,	0),
(7599,	1724517900,	7,	-215.165,	10487.9,	0),
(7600,	1724518200,	7,	9.83966,	10488.7,	1),
(7601,	1724518500,	7,	22.9423,	10490.6,	1),
(7602,	1724518800,	7,	79.8606,	10497.2,	1),
(7603,	1724519100,	7,	54.691,	10501.8,	1),
(7604,	1724519400,	7,	73.9872,	10508,	1),
(7605,	1724519700,	7,	81.1735,	10514.7,	1),
(7606,	1724520000,	7,	297.122,	10539.5,	1),
(7607,	1724520300,	7,	-307.685,	10513.9,	0),
(7608,	1724520600,	7,	-294.158,	10489.3,	0),
(7609,	1724520900,	7,	-293.862,	10464.9,	0),
(7610,	1724521200,	7,	278.783,	10488.1,	1),
(7611,	1724521500,	7,	271.192,	10510.7,	1),
(7612,	1724521800,	7,	-319.385,	10484.1,	0),
(7613,	1724522100,	7,	-313.958,	10457.9,	0),
(7614,	1724522400,	7,	252.776,	10479,	1),
(7615,	1724522700,	7,	244.781,	10499.4,	1),
(7616,	1724523000,	7,	236.345,	10519.1,	1),
(7617,	1724523300,	7,	-384.652,	10487,	0),
(7618,	1724523600,	7,	4.04307,	10487.3,	1),
(7619,	1724523900,	7,	1.68386,	10487.5,	1),
(7620,	1724524200,	7,	-0.523664,	10487.4,	0),
(7621,	1724524500,	7,	-4.76797,	10487,	0),
(7622,	1724524800,	7,	-15.7886,	10485.7,	0),
(7623,	1724525100,	7,	-28.3283,	10483.4,	0),
(7624,	1724525400,	7,	-34.0027,	10480.5,	0),
(7625,	1724525700,	7,	-40.2219,	10477.2,	0),
(7626,	1724526000,	7,	-48.8692,	10473.1,	0),
(7627,	1724526300,	7,	-49.5098,	10469,	0),
(7628,	1724526600,	7,	-47.3442,	10465,	0),
(7629,	1724526900,	7,	-51.5384,	10460.7,	0),
(7630,	1724527200,	7,	-69.977,	10454.9,	0),
(7631,	1724527500,	7,	-77.1154,	10448.5,	0),
(7632,	1724527800,	7,	-103.65,	10439.8,	0),
(7633,	1724528100,	7,	-108.817,	10430.8,	0),
(7634,	1724528400,	7,	-120.97,	10420.7,	0),
(7635,	1724528700,	7,	-129.011,	10409.9,	0),
(7636,	1724529000,	7,	-135.767,	10398.6,	0),
(7637,	1724529300,	7,	-141.034,	10386.9,	0),
(7638,	1724529600,	7,	-150.407,	10374.3,	0),
(7639,	1724529900,	7,	-150.535,	10361.8,	0),
(7640,	1724530200,	7,	-163.796,	10348.1,	0),
(7641,	1724530500,	7,	-167.935,	10334.2,	0),
(7642,	1724530800,	7,	-176.686,	10319.4,	0),
(7643,	1724531100,	7,	-173.38,	10305,	0),
(7644,	1724531400,	7,	-162.375,	10291.5,	0),
(7645,	1724531700,	7,	-169.427,	10277.3,	0),
(7646,	1724532000,	7,	-172.736,	10262.9,	0),
(7647,	1724532300,	7,	-175.961,	10248.3,	0),
(7648,	1724532600,	7,	-191.361,	10232.3,	0),
(7649,	1724532900,	7,	-196.589,	10215.9,	0),
(7650,	1724533200,	7,	-188.505,	10200.2,	0),
(7651,	1724533500,	7,	-197.505,	10183.8,	0),
(7652,	1724533800,	7,	-199.287,	10167.2,	0),
(7653,	1724534100,	7,	-206.685,	10149.9,	0),
(7654,	1724534400,	7,	-197.884,	10133.4,	0),
(7655,	1724534700,	7,	-187.506,	10117.8,	0),
(7656,	1724535000,	7,	-183.982,	10102.5,	0),
(7657,	1724535300,	7,	-174.601,	10087.9,	0),
(7658,	1724535600,	7,	-176.304,	10073.2,	0),
(7659,	1724535900,	7,	-167.454,	10059.3,	0),
(7660,	1724536200,	7,	-157.367,	10046.2,	0),
(7661,	1724536500,	7,	-157.315,	10033.1,	0),
(7662,	1724536800,	7,	-158.211,	10019.9,	0),
(7663,	1724537100,	7,	-161.507,	10006.4,	0),
(7664,	1724537400,	7,	-176.336,	9991.72,	0),
(7665,	1724537700,	7,	-176.683,	9976.99,	0),
(7666,	1724538000,	7,	-189.897,	9961.17,	0),
(7667,	1724538300,	7,	-179.87,	9946.17,	0),
(7668,	1724538600,	7,	-190.243,	9930.32,	0),
(7669,	1724538900,	7,	-191.402,	9914.37,	0),
(7670,	1724539200,	7,	-187.37,	9898.76,	0),
(7671,	1724539500,	7,	-203.15,	9881.83,	0),
(7672,	1724539800,	7,	-1000,	9798.5,	0),
(7673,	1724540100,	7,	-1000,	9715.17,	0),
(7674,	1724540400,	7,	-1000,	9631.84,	0),
(7675,	1724540700,	7,	-1000,	9548.51,	0),
(7676,	1724541000,	7,	20.8913,	9550.26,	1),
(7677,	1724541300,	7,	-1000,	9466.93,	0),
(7678,	1724541600,	7,	19.1651,	9468.53,	1),
(7679,	1724541900,	7,	13.7613,	9469.67,	1),
(7680,	1724542200,	7,	-1000,	9386.35,	0),
(7681,	1724542500,	7,	2.56258,	9386.57,	1),
(7682,	1724542800,	7,	10.1359,	9387.41,	1),
(7683,	1724543100,	7,	14.8517,	9388.65,	1),
(7684,	1724543400,	7,	15.6138,	9389.95,	1),
(10936,	1724973900,	7,	0,	26.2103,	0),
(10937,	1724974200,	7,	0,	26.2103,	0),
(10938,	1724974500,	7,	0,	26.2103,	0),
(10939,	1724974800,	7,	0,	26.2103,	0),
(10940,	1724975100,	7,	0,	26.2103,	0),
(10941,	1724975400,	7,	9.05436,	26.9648,	1),
(10942,	1724975700,	7,	31.0157,	29.5494,	1),
(10943,	1724976000,	7,	49.7613,	33.6962,	1),
(10944,	1724976300,	7,	71.338,	39.641,	1),
(10945,	1724976600,	7,	73.5222,	45.7679,	1),
(10946,	1724976900,	7,	80.9795,	52.5162,	1),
(10947,	1724977200,	7,	81.4731,	59.3056,	1),
(10948,	1724977500,	7,	95.6242,	67.2743,	1),
(10949,	1724977800,	7,	111.292,	76.5486,	1),
(10950,	1724978100,	7,	113.868,	86.0376,	1),
(10951,	1724978400,	7,	105.762,	94.8511,	1),
(10952,	1724978700,	7,	88.581,	102.233,	1),
(10953,	1724979000,	7,	71.9115,	108.226,	1),
(10954,	1724979300,	7,	61.2314,	113.329,	1),
(10955,	1724979600,	7,	46.1179,	117.172,	1),
(10956,	1724979900,	7,	35.566,	120.136,	1),
(10957,	1724980200,	7,	28.4693,	122.508,	1),
(10958,	1724980500,	7,	15.9504,	123.837,	1),
(10959,	1724980800,	7,	15.3675,	125.118,	1),
(10960,	1724981100,	7,	21.0157,	126.869,	1),
(10961,	1724981400,	7,	10.5581,	127.749,	1),
(10962,	1724981700,	7,	12.2167,	128.767,	1),
(10963,	1724982000,	7,	28.6652,	131.156,	1),
(10964,	1724982300,	7,	29.3632,	133.603,	1),
(10965,	1724982600,	7,	19.6522,	135.241,	1),
(10966,	1724982900,	7,	16.3448,	136.603,	1),
(10967,	1724983200,	7,	2000,	303.27,	0),
(10968,	1724983500,	7,	2000,	469.937,	0),
(10969,	1724983800,	7,	2000,	636.604,	0),
(10970,	1724984100,	7,	2000,	803.271,	0),
(10971,	1724984400,	7,	2000,	969.938,	0),
(10972,	1724984700,	7,	2000,	1136.6,	0),
(10973,	1724985000,	7,	2000,	1303.27,	0),
(10974,	1724985300,	7,	2000,	1469.94,	0),
(10975,	1724985600,	7,	2000,	1636.61,	0),
(10976,	1724985900,	7,	2000,	1803.28,	0),
(10977,	1724986200,	7,	2000,	1969.95,	0),
(10978,	1724986500,	7,	2000,	2136.62,	0),
(10979,	1724986800,	7,	2000,	2303.29,	0),
(10980,	1724987100,	7,	2000,	2469.96,	0),
(10981,	1724987400,	7,	2000,	2636.63,	0),
(10982,	1724987700,	7,	2000,	2803.3,	0),
(10983,	1724988000,	7,	2000,	2969.97,	0),
(10984,	1724988300,	7,	2000,	3136.64,	0),
(10985,	1724988600,	7,	2000,	3303.31,	0),
(10986,	1724988900,	7,	2000,	3469.98,	0),
(10987,	1724989200,	7,	2000,	3636.65,	0),
(10988,	1724989500,	7,	2000,	3803.32,	0),
(10989,	1724989800,	7,	2000,	3969.99,	0),
(10990,	1724990100,	7,	2000,	4136.66,	0),
(10991,	1724990400,	7,	2000,	4303.33,	0),
(10992,	1724990700,	7,	2000,	4470,	0),
(10993,	1724991000,	7,	2000,	4636.67,	0),
(10994,	1724991300,	7,	2000,	4803.34,	0),
(10995,	1724991600,	7,	2000,	4970.01,	0),
(10996,	1724991900,	7,	2000,	5136.68,	0),
(10997,	1724992200,	7,	2000,	5303.35,	0),
(10998,	1724992500,	7,	2000,	5470.02,	0),
(10999,	1724992800,	7,	2000,	5636.69,	0),
(11000,	1724993100,	7,	2000,	5803.36,	0),
(11001,	1724993400,	7,	2000,	5970.03,	0),
(11002,	1724993700,	7,	2000,	6136.7,	0),
(11003,	1724994000,	7,	2000,	6303.37,	0),
(11004,	1724994300,	7,	2000,	6470.04,	0),
(11005,	1724994600,	7,	2000,	6636.71,	0),
(11006,	1724994900,	7,	2000,	6803.38,	0),
(11007,	1724995200,	7,	2000,	6970.05,	0),
(11008,	1724995500,	7,	2000,	7136.72,	0),
(11009,	1724995800,	7,	2000,	7303.39,	0),
(11010,	1724996100,	7,	2000,	7470.06,	0),
(11011,	1724996400,	7,	2000,	7636.73,	0),
(11012,	1724996700,	7,	2000,	7803.4,	0),
(11013,	1724997000,	7,	2000,	7970.07,	0),
(11014,	1724997300,	7,	2000,	8136.74,	0),
(11015,	1724997600,	7,	2000,	8303.41,	0),
(11016,	1724997900,	7,	2000,	8470.08,	0),
(11017,	1724998200,	7,	2000,	8636.75,	0),
(11018,	1724998500,	7,	2000,	8803.42,	0),
(11019,	1724998800,	7,	2000,	8970.09,	0),
(11020,	1724999100,	7,	2000,	9136.76,	0),
(11021,	1724999400,	7,	2000,	9303.43,	0),
(11022,	1724999700,	7,	2000,	9470.1,	0),
(11023,	1725000000,	7,	2000,	9636.77,	0),
(11024,	1725000300,	7,	2000,	9803.44,	0),
(11025,	1725000600,	7,	2000,	9970.11,	0),
(11026,	1725000900,	7,	2000,	10136.8,	0),
(11027,	1725001200,	7,	2000,	10303.5,	0),
(11028,	1725001500,	7,	2000,	10470.2,	0),
(11029,	1725001800,	7,	2000,	10636.9,	0),
(11030,	1725002100,	7,	2000,	10803.6,	0),
(11031,	1725002400,	7,	2000,	10970.3,	0),
(11032,	1725002700,	7,	2000,	11137,	0),
(11033,	1725003000,	7,	2000,	11303.7,	0),
(11034,	1725003300,	7,	2000,	11470.4,	0),
(11035,	1725003600,	7,	0,	11470.4,	0),
(11036,	1725003900,	7,	0,	11470.4,	0),
(11037,	1725004200,	7,	0,	11470.4,	0),
(11038,	1725004500,	7,	-277.774,	11447.3,	0),
(11039,	1725004800,	7,	-283.771,	11423.7,	0),
(11040,	1725005100,	7,	-329.82,	11396.2,	0),
(11041,	1725005400,	7,	-349.086,	11367.1,	0),
(11042,	1725005700,	7,	-352.065,	11337.8,	0),
(11043,	1725006000,	7,	-386.826,	11305.6,	0),
(11044,	1725006300,	7,	-373.031,	11274.5,	0),
(11045,	1725006600,	7,	-359.736,	11244.5,	0),
(11046,	1725006900,	7,	-355.486,	11214.9,	0),
(11047,	1725007200,	7,	-376.321,	11183.5,	0),
(11048,	1725007500,	7,	-381.047,	11151.7,	0),
(11049,	1725007800,	7,	-379.231,	11120.1,	0),
(11050,	1725008100,	7,	-387.71,	11087.8,	0),
(11051,	1725008400,	7,	-385.116,	11055.7,	0),
(11052,	1725008700,	7,	-408.201,	11021.7,	0),
(11053,	1725009000,	7,	-419.159,	10986.8,	0),
(11054,	1725009300,	7,	-411.314,	10952.5,	0),
(11055,	1725009600,	7,	-394.151,	10919.7,	0),
(11056,	1725009900,	7,	-412.068,	10885.4,	0),
(11057,	1725010200,	7,	-402.528,	10851.9,	0),
(11058,	1725010500,	7,	-378.495,	10820.4,	0),
(11059,	1725010800,	7,	-358.676,	10790.5,	0),
(11060,	1725011100,	7,	-343.407,	10761.9,	0),
(11061,	1725011400,	7,	-274.595,	10739,	0),
(11062,	1725011700,	7,	-213.109,	10721.2,	0),
(11063,	1725012000,	7,	-202.929,	10704.3,	0),
(11064,	1725012300,	7,	-144.532,	10692.3,	0),
(11065,	1725012600,	7,	-108.958,	10683.2,	0),
(11066,	1725012900,	7,	-41.3581,	10679.8,	0),
(11067,	1725013200,	7,	-54.9271,	10675.2,	0),
(11068,	1725013500,	7,	22.2019,	10677,	1),
(11069,	1725013800,	7,	107.036,	10685.9,	1),
(11070,	1725014100,	7,	116.775,	10695.6,	1),
(11071,	1725014400,	7,	157.483,	10708.7,	1),
(11072,	1725014700,	7,	122.289,	10718.9,	1),
(11073,	1725015000,	7,	41.407,	10722.4,	1),
(11074,	1725015300,	7,	36.9643,	10725.5,	1),
(11075,	1725015600,	7,	-1000,	10642.2,	0),
(11076,	1725015900,	7,	-49.9702,	10638,	0),
(11077,	1725016200,	7,	55.4097,	10642.6,	1),
(11078,	1725016500,	7,	55.0189,	10647.2,	1),
(11079,	1725016800,	7,	49.0451,	10651.3,	1),
(11080,	1725017100,	7,	8.43556,	10652,	1),
(11081,	1725017400,	7,	2.36013,	10652.2,	1),
(11082,	1725017700,	7,	1.09418,	10652.3,	1),
(11083,	1725018000,	7,	5.29066,	10652.7,	1),
(11084,	1725018300,	7,	-1.91709,	10652.5,	0),
(11085,	1725018600,	7,	-1000,	10569.2,	0),
(11086,	1725018900,	7,	35.0208,	10572.1,	1),
(11087,	1725019200,	7,	51.3895,	10576.4,	1),
(11088,	1725019500,	7,	52.3561,	10580.8,	1),
(11089,	1725019800,	7,	19.0939,	10582.4,	1),
(11090,	1725020100,	7,	10.5666,	10583.3,	1),
(11091,	1725020400,	7,	0.297739,	10583.3,	1),
(11092,	1725020700,	7,	-4.79807,	10582.9,	0),
(11093,	1725021000,	7,	22.4931,	10584.8,	1),
(11094,	1725021300,	7,	10.7636,	10585.7,	1),
(11095,	1725021600,	7,	-3.07774,	10585.4,	0),
(11096,	1725021900,	7,	-4.4052,	10585,	0),
(11097,	1725022200,	7,	-158.762,	10571.8,	0),
(11098,	1725022500,	7,	-197.593,	10555.3,	0),
(11099,	1725022800,	7,	-240.112,	10535.3,	0),
(11100,	1725023100,	7,	-260.413,	10513.6,	0),
(11101,	1725023400,	7,	367.139,	10544.2,	1),
(11102,	1725023700,	7,	346.815,	10573.1,	1),
(11103,	1725024000,	7,	333.98,	10600.9,	1),
(11104,	1725024300,	7,	330.939,	10628.5,	1),
(11105,	1725024600,	7,	337.944,	10656.7,	1),
(11106,	1725024900,	7,	-281.943,	10633.2,	0),
(11107,	1725025200,	7,	370.099,	10664,	1),
(11108,	1725025500,	7,	-176.476,	10649.3,	0),
(11109,	1725025800,	7,	407.173,	10683.2,	1),
(11110,	1725026100,	7,	425.032,	10718.6,	1),
(11111,	1725026400,	7,	440.7,	10755.3,	1),
(11112,	1725026700,	7,	453.636,	10793.1,	1),
(11113,	1725027000,	7,	464.305,	10831.8,	1),
(11114,	1725027300,	7,	474.024,	10871.3,	1),
(11115,	1725027600,	7,	484.394,	10911.7,	1),
(11116,	1725027900,	7,	496.31,	10953.1,	1),
(11117,	1725028200,	7,	-280.491,	10929.7,	0),
(11118,	1725028500,	7,	-364.016,	10899.4,	0),
(11119,	1725028800,	7,	-371.751,	10868.4,	0),
(11120,	1725029100,	7,	514.612,	10911.3,	1),
(11121,	1725029400,	7,	504.024,	10953.3,	1),
(11122,	1725029700,	7,	489.514,	10994.1,	1),
(11123,	1725030000,	7,	473.12,	11033.5,	1),
(11124,	1725030300,	7,	-1000,	10950.2,	0),
(11125,	1725030600,	7,	-1000,	10866.9,	0),
(11126,	1725030900,	7,	-1000,	10783.6,	0),
(11127,	1725031200,	7,	-1000,	10700.3,	0),
(11128,	1725031500,	7,	-1000,	10617,	0),
(11129,	1725031800,	7,	-1000,	10533.7,	0),
(11130,	1725032100,	7,	-1000,	10450.4,	0),
(11131,	1725032400,	7,	-1000,	10367.1,	0),
(11132,	1725032700,	7,	-1000,	10283.8,	0),
(11133,	1725033000,	7,	-1000,	10200.5,	0),
(11134,	1725033300,	7,	-1000,	10117.2,	0),
(11135,	1725033600,	7,	-1000,	10033.9,	0),
(11136,	1725033900,	7,	-1000,	9950.57,	0),
(11137,	1725034200,	7,	-1000,	9867.24,	0),
(11138,	1725034500,	7,	-1000,	9783.91,	0),
(11139,	1725034800,	7,	-855.56,	9712.61,	0),
(11140,	1725035100,	7,	-661.584,	9657.48,	0),
(11141,	1725035400,	7,	-458.187,	9619.3,	0),
(11142,	1725035700,	7,	-421.351,	9584.19,	0),
(11143,	1725036000,	7,	-67.9775,	9578.53,	0),
(11144,	1725036300,	7,	-77.0632,	9572.11,	0),
(11145,	1725036600,	7,	-1000,	9488.78,	0),
(11146,	1725036900,	7,	-73.1602,	9482.68,	0),
(11147,	1725037200,	7,	-127.088,	9472.09,	0),
(11148,	1725037500,	7,	-96.4125,	9464.06,	0),
(11149,	1725037800,	7,	-86.3293,	9456.87,	0),
(11150,	1725038100,	7,	-100.431,	9448.5,	0),
(11151,	1725038400,	7,	-198.809,	9431.93,	0),
(11152,	1725038700,	7,	-248.645,	9411.21,	0),
(11153,	1725039000,	7,	-149.98,	9398.71,	0),
(11154,	1725039300,	7,	-159.169,	9385.45,	0),
(11155,	1725039600,	7,	-126.505,	9374.91,	0),
(11156,	1725039900,	7,	-210.104,	9357.4,	0),
(11157,	1725040200,	7,	-211.602,	9339.77,	0),
(11158,	1725040500,	7,	-168.892,	9325.7,	0),
(11159,	1725040800,	7,	-225.965,	9306.87,	0),
(11160,	1725041100,	7,	-241.174,	9286.77,	0),
(11161,	1725041400,	7,	-253.001,	9265.69,	0),
(11162,	1725041700,	7,	-510.842,	9223.12,	0),
(11163,	1725042000,	7,	-501.839,	9181.3,	0),
(11164,	1725042300,	7,	-523.022,	9137.71,	0),
(11165,	1725042600,	7,	-589.273,	9088.6,	0),
(11166,	1725042900,	7,	-689.193,	9031.17,	0),
(11167,	1725043200,	7,	-833.573,	8961.71,	0),
(11168,	1725043500,	7,	-715.481,	8902.09,	0),
(11169,	1725043800,	7,	-885.668,	8828.28,	0),
(11170,	1725044100,	7,	-1000,	8744.95,	0),
(11171,	1725044400,	7,	-871.595,	8672.32,	0),
(11172,	1725044700,	7,	-1000,	8588.99,	0),
(11173,	1725045000,	7,	-997.619,	8505.86,	0),
(11174,	1725045300,	7,	-1000,	8422.53,	0),
(11175,	1725045600,	7,	-980.176,	8340.85,	0),
(11176,	1725045900,	7,	-993.061,	8258.09,	0),
(11177,	1725046200,	7,	-1000,	8174.76,	0),
(11178,	1725046500,	7,	-880.024,	8101.42,	0),
(11179,	1725046800,	7,	-1000,	8018.09,	0),
(11180,	1725047100,	7,	-1000,	7934.76,	0),
(11181,	1725047400,	7,	-876.498,	7861.72,	0),
(11182,	1725047700,	7,	-1000,	7778.39,	0),
(11183,	1725048000,	7,	-1000,	7695.06,	0),
(11184,	1725048300,	7,	-1000,	7611.73,	0),
(11185,	1725048600,	7,	-1000,	7528.4,	0),
(11186,	1725048900,	7,	-962.996,	7448.15,	0),
(11187,	1725049200,	7,	-844.839,	7377.75,	0),
(11188,	1725049500,	7,	-995.909,	7294.76,	0),
(11189,	1725049800,	7,	-1000,	7211.43,	0),
(11190,	1725050100,	7,	-764.172,	7147.75,	0),
(11191,	1725050400,	7,	-741.664,	7085.94,	0),
(11192,	1725050700,	7,	-964.181,	7005.59,	0),
(11193,	1725051000,	7,	-766.172,	6941.74,	0),
(11194,	1725051300,	7,	-923.988,	6864.74,	0),
(11195,	1725051600,	7,	-331.881,	6837.08,	0),
(11196,	1725051900,	7,	-304.197,	6811.73,	0),
(11197,	1725052200,	7,	-252.356,	6790.7,	0),
(11198,	1725052500,	7,	-952.151,	6711.35,	0),
(11199,	1725052800,	7,	-1000,	6628.02,	0),
(11200,	1725053100,	7,	-1000,	6544.69,	0),
(11201,	1725053400,	7,	-1000,	6461.36,	0),
(11202,	1725053700,	7,	-1000,	6378.03,	0),
(11203,	1725054000,	7,	-1000,	6294.7,	0),
(11204,	1725054300,	7,	-1000,	6211.37,	0),
(11205,	1725054600,	7,	-1000,	6128.04,	0),
(11206,	1725054900,	7,	-1000,	6044.71,	0),
(11207,	1725055200,	7,	-1000,	5961.38,	0),
(11208,	1725055500,	7,	-1000,	5878.05,	0),
(11209,	1725055800,	7,	-1000,	5794.72,	0),
(11210,	1725056100,	7,	-1000,	5711.39,	0),
(11211,	1725056400,	7,	-1000,	5628.06,	0),
(11212,	1725056700,	7,	-1000,	5544.73,	0),
(11213,	1725057000,	7,	-1000,	5461.4,	0),
(11214,	1725057300,	7,	-1000,	5378.07,	0),
(11215,	1725057600,	7,	-1000,	5294.74,	0),
(11216,	1725057900,	7,	-1000,	5211.41,	0),
(11217,	1725058200,	7,	-1000,	5128.08,	0),
(11218,	1725058500,	7,	-1000,	5044.75,	0),
(11219,	1725058800,	7,	-1000,	4961.42,	0),
(11220,	1725059100,	7,	-1000,	4878.09,	0),
(11221,	1725059400,	7,	-1000,	4794.76,	0),
(11222,	1725059700,	7,	-1000,	4711.43,	0),
(11223,	1725060000,	7,	-1000,	4628.1,	0),
(11224,	1725060300,	7,	-1000,	4544.77,	0),
(11225,	1725060600,	7,	-1000,	4461.44,	0),
(11226,	1725060900,	7,	-1000,	4378.11,	0),
(11227,	1725061200,	7,	-1000,	4294.78,	0),
(11228,	1725061500,	7,	-1000,	4211.45,	0),
(11229,	1725061800,	7,	-1000,	4128.12,	0),
(11552,	1725158700,	7,	2000,	8758.98,	0),
(11553,	1725159000,	7,	2000,	8925.65,	0),
(11554,	1725159300,	7,	2000,	9092.32,	0),
(11555,	1725159600,	7,	2000,	9258.99,	0),
(11556,	1725159900,	7,	2000,	9425.66,	0),
(11557,	1725160200,	7,	2000,	9592.33,	0),
(11558,	1725160500,	7,	2000,	9759,	0),
(11559,	1725160800,	7,	2000,	9925.67,	0),
(11560,	1725161100,	7,	2000,	10092.3,	0),
(11561,	1725161400,	7,	2000,	10259,	0),
(11562,	1725161700,	7,	2000,	10425.7,	0),
(11563,	1725162000,	7,	2000,	10592.4,	0),
(11564,	1725162300,	7,	2000,	10759.1,	0),
(11565,	1725162600,	7,	2000,	10925.8,	0),
(11566,	1725162900,	7,	2000,	11092.5,	0),
(11567,	1725163200,	7,	2000,	11259.2,	0),
(11568,	1725163500,	7,	2000,	11425.9,	0),
(11569,	1725163800,	7,	0,	11425.9,	0),
(11570,	1725164100,	7,	0,	11425.9,	0),
(11571,	1725164400,	7,	0,	11425.9,	0),
(11572,	1725164700,	7,	0,	11425.9,	0),
(11573,	1725165000,	7,	0,	11425.9,	0),
(11574,	1725165300,	7,	0,	11425.9,	0),
(11575,	1725165600,	7,	0,	11425.9,	0),
(11576,	1725165900,	7,	0,	11425.9,	0),
(11577,	1725166200,	7,	0,	11425.9,	0),
(11578,	1725166500,	7,	0,	11425.9,	0),
(11579,	1725166800,	7,	0,	11425.9,	0),
(11580,	1725167100,	7,	0,	11425.9,	0),
(11581,	1725167400,	7,	0,	11425.9,	0),
(11582,	1725167700,	7,	0,	11425.9,	0),
(11583,	1725168000,	7,	0,	11425.9,	0),
(11584,	1725168300,	7,	0,	11425.9,	0),
(11585,	1725168600,	7,	0,	11425.9,	0),
(11586,	1725168900,	7,	0,	11425.9,	0),
(11587,	1725169200,	7,	0,	11425.9,	0),
(11588,	1725169500,	7,	1.10653,	11426,	1),
(11589,	1725169800,	7,	13.9587,	11427.2,	1),
(11590,	1725170100,	7,	26.5201,	11429.4,	1),
(11591,	1725170400,	7,	39.3735,	11432.7,	1),
(11592,	1725170700,	7,	42.9413,	11436.3,	1),
(11593,	1725171000,	7,	57.2089,	11441.1,	1),
(11594,	1725171300,	7,	62.3122,	11446.3,	1),
(11595,	1725171600,	7,	66.584,	11451.8,	1),
(11596,	1725171900,	7,	70.522,	11457.7,	1),
(11597,	1725172200,	7,	73.8803,	11463.9,	1),
(11598,	1725172500,	7,	90.1893,	11471.4,	1),
(11599,	1725172800,	7,	90.1562,	11478.9,	1),
(11600,	1725173100,	7,	81.2066,	11485.7,	1),
(11601,	1725173400,	7,	79.7657,	11492.3,	1),
(11602,	1725173700,	7,	54.0779,	11496.8,	1),
(11603,	1725174000,	7,	41.5065,	11500.3,	1),
(11604,	1725174300,	7,	35.7651,	11503.3,	1),
(11605,	1725174600,	7,	19.4283,	11504.9,	1),
(11606,	1725174900,	7,	0,	11504.9,	0),
(11607,	1725175200,	7,	0,	11504.9,	0),
(11608,	1725175500,	7,	0,	11504.9,	0),
(11609,	1725175800,	7,	0,	11504.9,	0),
(11610,	1725176100,	7,	0,	11504.9,	0),
(11611,	1725176400,	7,	0,	11504.9,	0),
(11612,	1725176700,	7,	0,	11504.9,	0),
(11613,	1725177000,	7,	0,	11504.9,	0),
(11614,	1725177300,	7,	17.1262,	11506.3,	1),
(11615,	1725177600,	7,	13.0707,	11507.4,	1),
(11616,	1725177900,	7,	18.0036,	11508.9,	1),
(11617,	1725178200,	7,	-508.339,	11466.5,	0),
(11618,	1725178500,	7,	19.7354,	11468.1,	1),
(11619,	1725178800,	7,	11.0958,	11469,	1),
(11620,	1725179100,	7,	39.0202,	11472.3,	1),
(11621,	1725179400,	7,	37.7835,	11475.4,	1),
(11622,	1725179700,	7,	11.7586,	11476.4,	1),
(11623,	1725180000,	7,	10.2349,	11477.3,	1),
(11624,	1725180300,	7,	-13.6216,	11476.2,	0),
(11625,	1725180600,	7,	-23.6581,	11474.2,	0),
(11626,	1725180900,	7,	-13.7281,	11473.1,	0),
(11627,	1725181200,	7,	18.2542,	11474.6,	1),
(11628,	1725181500,	7,	-1000,	11391.3,	0),
(11629,	1725181800,	7,	-1000,	11308,	0),
(11630,	1725182100,	7,	-1000,	11224.7,	0),
(11631,	1725182400,	7,	-101.513,	11216.2,	0),
(11632,	1725182700,	7,	-119.79,	11206.2,	0),
(11633,	1725183000,	7,	-107.05,	11197.3,	0),
(11634,	1725183300,	7,	-124.637,	11186.9,	0),
(11635,	1725183600,	7,	-135.491,	11175.6,	0),
(11636,	1725183900,	7,	-1000,	11092.3,	0),
(11637,	1725184200,	7,	-1000,	11009,	0),
(11638,	1725184500,	7,	-1000,	10925.7,	0),
(11639,	1725184800,	7,	-266.891,	10903.5,	0),
(11640,	1725185100,	7,	-116.308,	10893.8,	0),
(11641,	1725185400,	7,	-106.249,	10884.9,	0),
(11642,	1725185700,	7,	-107.164,	10876,	0),
(11643,	1725186000,	7,	-102.653,	10867.4,	0),
(11644,	1725186300,	7,	-98.4559,	10859.2,	0),
(11645,	1725186600,	7,	-82.0615,	10852.4,	0),
(11646,	1725186900,	7,	-73.9624,	10846.2,	0),
(11647,	1725187200,	7,	-58.0059,	10841.4,	0),
(11648,	1725187500,	7,	-46.1328,	10837.6,	0),
(11649,	1725187800,	7,	-44.8847,	10833.9,	0),
(11650,	1725188100,	7,	-41.3839,	10830.5,	0),
(11651,	1725188400,	7,	-30.6764,	10827.9,	0),
(11652,	1725188700,	7,	-27.3168,	10825.6,	0),
(11653,	1725189000,	7,	-28.3744,	10823.2,	0),
(11654,	1725189300,	7,	-40.6032,	10819.8,	0),
(11655,	1725189600,	7,	-47.1462,	10815.9,	0),
(11656,	1725189900,	7,	-64.9477,	10810.5,	0),
(11657,	1725190200,	7,	-81.8603,	10803.7,	0),
(11658,	1725190500,	7,	-91.4848,	10796.1,	0),
(11659,	1725190800,	7,	-93.8504,	10788.3,	0),
(11660,	1725191100,	7,	-98.1426,	10780.1,	0),
(11661,	1725191400,	7,	-91.1074,	10772.5,	0),
(11662,	1725191700,	7,	-88.3646,	10765.1,	0),
(11663,	1725192000,	7,	-95.2262,	10757.2,	0),
(11664,	1725192300,	7,	-89.6656,	10749.7,	0),
(11665,	1725192600,	7,	-86.0305,	10742.5,	0),
(11666,	1725192900,	7,	-96.72,	10734.4,	0),
(11667,	1725193200,	7,	-91.52,	10726.8,	0),
(11668,	1725193500,	7,	-93.9869,	10719,	0),
(11669,	1725193800,	7,	-93.5243,	10711.2,	0),
(11670,	1725194100,	7,	-86.1921,	10704,	0),
(11671,	1725194400,	7,	-80.7882,	10697.3,	0),
(11672,	1725194700,	7,	-81.5187,	10690.5,	0),
(11673,	1725195000,	7,	-79.9188,	10683.8,	0),
(11674,	1725195300,	7,	-99.9172,	10675.5,	0),
(11675,	1725195600,	7,	-281.756,	10652,	0),
(11676,	1725195900,	7,	-439.471,	10615.4,	0),
(11677,	1725196200,	7,	-327.735,	10588.1,	0),
(11678,	1725196500,	7,	-562.524,	10541.2,	0),
(11679,	1725196800,	7,	-533.244,	10496.8,	0),
(11680,	1725197100,	7,	-579.555,	10448.5,	0),
(11681,	1725197400,	7,	-571.066,	10400.9,	0),
(11682,	1725197700,	7,	-568.509,	10353.5,	0),
(11683,	1725198000,	7,	-532.876,	10309.1,	0),
(11684,	1725198300,	7,	-549.183,	10263.3,	0),
(11685,	1725198600,	7,	-503.266,	10221.4,	0),
(11686,	1725198900,	7,	-517.552,	10178.3,	0),
(11687,	1725199200,	7,	-580.866,	10129.9,	0),
(11688,	1725199500,	7,	-568.615,	10082.5,	0),
(11689,	1725199800,	7,	-648.643,	10028.4,	0),
(11690,	1725200100,	7,	-650.436,	9974.2,	0),
(11691,	1725200400,	7,	-601.068,	9924.11,	0),
(11692,	1725200700,	7,	-624.353,	9872.08,	0),
(11693,	1725201000,	7,	-608.574,	9821.37,	0),
(11694,	1725201300,	7,	-593.311,	9771.93,	0),
(11695,	1725201600,	7,	-429.076,	9736.17,	0),
(11696,	1725201900,	7,	-651.378,	9681.89,	0),
(11697,	1725202200,	7,	-590.878,	9632.65,	0),
(11698,	1725202500,	7,	-599.288,	9582.71,	0),
(11699,	1725202800,	7,	-1000,	9499.38,	0),
(11700,	1725203100,	7,	-1000,	9416.05,	0),
(11701,	1725203400,	7,	-1000,	9332.72,	0),
(11702,	1725203700,	7,	-1000,	9249.39,	0),
(11703,	1725204000,	7,	-1000,	9166.06,	0),
(11704,	1725204300,	7,	-1000,	9082.73,	0),
(11705,	1725204600,	7,	-1000,	8999.4,	0),
(11706,	1725204900,	7,	-1000,	8916.07,	0),
(11707,	1725205200,	7,	-1000,	8832.74,	0),
(11708,	1725205500,	7,	-1000,	8749.41,	0),
(11709,	1725205800,	7,	-1000,	8666.08,	0),
(11710,	1725206100,	7,	-1000,	8582.75,	0),
(11711,	1725206400,	7,	-1000,	8499.42,	0),
(11712,	1725206700,	7,	-1000,	8416.09,	0),
(11713,	1725207000,	7,	-1000,	8332.76,	0),
(11714,	1725207300,	7,	-1000,	8249.43,	0),
(11715,	1725207600,	7,	-1000,	8166.1,	0),
(11716,	1725207900,	7,	-1000,	8082.77,	0),
(11717,	1725208200,	7,	-303.572,	8057.47,	0),
(11718,	1725208500,	7,	-432.906,	8021.39,	0),
(11719,	1725208800,	7,	-550.064,	7975.55,	0),
(11720,	1725209100,	7,	-594.46,	7926.01,	0),
(11721,	1725209400,	7,	-599.402,	7876.06,	0),
(11722,	1725209700,	7,	-616.972,	7824.65,	0),
(11723,	1725210000,	7,	-594.236,	7775.13,	0),
(11724,	1725210300,	7,	-617.504,	7723.67,	0),
(11725,	1725210600,	7,	-584.226,	7674.98,	0),
(11726,	1725210900,	7,	-638.823,	7621.74,	0),
(11727,	1725211200,	7,	-881.134,	7548.31,	0),
(11728,	1725211500,	7,	-1000,	7464.98,	0),
(11729,	1725211800,	7,	-989.418,	7382.53,	0),
(11730,	1725212100,	7,	131.193,	7393.46,	1),
(11731,	1725212400,	7,	-1000,	7310.13,	0),
(11732,	1725212700,	7,	-1000,	7226.8,	0),
(11733,	1725213000,	7,	-1000,	7143.47,	0),
(11734,	1725213300,	7,	208.21,	7160.82,	1),
(11735,	1725213600,	7,	-831.084,	7091.56,	0),
(11736,	1725213900,	7,	-385.063,	7059.47,	0),
(11737,	1725214200,	7,	-425.171,	7024.04,	0),
(11738,	1725214500,	7,	-403.186,	6990.44,	0),
(11739,	1725214800,	7,	-409.423,	6956.32,	0),
(11740,	1725215100,	7,	-418.546,	6921.44,	0),
(11741,	1725215400,	7,	-390.204,	6888.92,	0),
(11742,	1725215700,	7,	-371.725,	6857.94,	0),
(11743,	1725216000,	7,	-359.178,	6828.01,	0),
(11744,	1725216300,	7,	-346.404,	6799.14,	0),
(11745,	1725216600,	7,	-359.123,	6769.21,	0),
(11746,	1725216900,	7,	-377.314,	6737.77,	0),
(11747,	1725217200,	7,	-361.953,	6707.61,	0),
(11748,	1725217500,	7,	-1000,	6624.28,	0),
(11749,	1725217800,	7,	-385.854,	6592.13,	0),
(11750,	1725218100,	7,	-445.84,	6554.98,	0),
(11751,	1725218400,	7,	-416.074,	6520.31,	0),
(11752,	1725218700,	7,	-439.903,	6483.65,	0),
(11753,	1725219000,	7,	-509.47,	6441.19,	0),
(11754,	1725219300,	7,	-449.64,	6403.72,	0),
(11755,	1725219600,	7,	-442.52,	6366.84,	0),
(11756,	1725219900,	7,	-402.166,	6333.33,	0),
(11757,	1725220200,	7,	-769.438,	6269.21,	0),
(11758,	1725220500,	7,	-756.301,	6206.19,	0),
(11759,	1725220800,	7,	-743.372,	6144.24,	0),
(11760,	1725221100,	7,	-704.718,	6085.51,	0),
(11761,	1725221400,	7,	-719.633,	6025.54,	0),
(11762,	1725221700,	7,	-720.084,	5965.53,	0),
(11763,	1725222000,	7,	-745.428,	5903.41,	0),
(11764,	1725222300,	7,	-436.043,	5867.07,	0),
(11765,	1725222600,	7,	-547.542,	5821.44,	0),
(11766,	1725222900,	7,	136.906,	5832.85,	1),
(11767,	1725223200,	7,	-627.306,	5780.57,	0),
(11768,	1725223500,	7,	-579.452,	5732.28,	0),
(11769,	1725223800,	7,	-1000,	5648.95,	0),
(11770,	1725224100,	7,	-1000,	5565.62,	0),
(11771,	1725224400,	7,	-1000,	5482.29,	0),
(11772,	1725224700,	7,	-521.17,	5438.86,	0),
(11773,	1725225000,	7,	-508.11,	5396.52,	0),
(11774,	1725225300,	7,	-514.061,	5353.68,	0),
(11775,	1725225600,	7,	-469.825,	5314.53,	0),
(11776,	1725225900,	7,	-467.599,	5275.56,	0),
(11777,	1725226200,	7,	-456.883,	5237.49,	0),
(11778,	1725226500,	7,	-1000,	5154.16,	0),
(11779,	1725226800,	7,	-1000,	5070.83,	0),
(11780,	1725227100,	7,	-1000,	4987.5,	0),
(11781,	1725227400,	7,	-419.428,	4952.55,	0),
(11782,	1725227700,	7,	-240.211,	4932.53,	0),
(11783,	1725228000,	7,	-224.209,	4913.85,	0),
(11784,	1725228300,	7,	-237.128,	4894.09,	0),
(11785,	1725228600,	7,	-166.562,	4880.21,	0),
(11786,	1725228900,	7,	-184.96,	4864.8,	0),
(11787,	1725229200,	7,	-186.35,	4849.27,	0),
(11788,	1725229500,	7,	-224.119,	4830.59,	0),
(11789,	1725229800,	7,	-228.439,	4811.55,	0),
(11790,	1725230100,	7,	-235.453,	4791.93,	0),
(11791,	1725230400,	7,	-245.827,	4771.44,	0),
(11792,	1725230700,	7,	-263.124,	4749.51,	0),
(11793,	1725231000,	7,	-283.599,	4725.88,	0),
(11794,	1725231300,	7,	-285.802,	4702.06,	0),
(11795,	1725231600,	7,	-322.543,	4675.18,	0),
(11796,	1725231900,	7,	-335.685,	4647.21,	0),
(11797,	1725232200,	7,	-356.154,	4617.53,	0),
(11798,	1725232500,	7,	-152.405,	4604.83,	0),
(11799,	1725232800,	7,	-145.208,	4592.73,	0),
(11800,	1725233100,	7,	-146.822,	4580.5,	0),
(11801,	1725233400,	7,	-150.17,	4567.99,	0),
(11802,	1725233700,	7,	-159.983,	4554.66,	0),
(11803,	1725234000,	7,	-166.606,	4540.78,	0),
(11804,	1725234300,	7,	-174.074,	4526.27,	0),
(11805,	1725234600,	7,	-175.123,	4511.68,	0),
(11806,	1725234900,	7,	-172.946,	4497.27,	0),
(11807,	1725235200,	7,	-171.054,	4483.02,	0),
(11808,	1725235500,	7,	-166.742,	4469.12,	0),
(11809,	1725235800,	7,	-158.739,	4455.89,	0),
(11810,	1725236100,	7,	-164.013,	4442.22,	0),
(11811,	1725236400,	7,	-140.026,	4430.55,	0),
(11812,	1725236700,	7,	-144.111,	4418.54,	0),
(11813,	1725237000,	7,	-128.259,	4407.85,	0),
(11814,	1725237300,	7,	-111.945,	4398.52,	0),
(11815,	1725237600,	7,	-115.018,	4388.94,	0),
(11816,	1725237900,	7,	-107.955,	4379.94,	0),
(11817,	1725238200,	7,	-110.265,	4370.75,	0),
(11818,	1725238500,	7,	2000,	4537.42,	0),
(11819,	1725238800,	7,	2000,	4704.09,	0),
(11820,	1725239100,	7,	2000,	4870.76,	0),
(11821,	1725239400,	7,	2000,	5037.43,	0),
(11822,	1725239700,	7,	2000,	5204.1,	0),
(11823,	1725240000,	7,	2000,	5370.77,	0),
(11824,	1725240300,	7,	2000,	5537.44,	0),
(11825,	1725240600,	7,	2000,	5704.11,	0),
(11826,	1725240900,	7,	2000,	5870.78,	0),
(11827,	1725241200,	7,	2000,	6037.45,	0),
(11828,	1725241500,	7,	2000,	6204.12,	0),
(11829,	1725241800,	7,	2000,	6370.79,	0),
(11830,	1725242100,	7,	2000,	6537.46,	0),
(11831,	1725242400,	7,	2000,	6704.13,	0),
(11832,	1725242700,	7,	2000,	6870.8,	0),
(11833,	1725243000,	7,	2000,	7037.47,	0),
(11834,	1725243300,	7,	2000,	7204.14,	0),
(11835,	1725243600,	7,	2000,	7370.81,	0),
(11836,	1725243900,	7,	2000,	7537.48,	0),
(11837,	1725244200,	7,	2000,	7704.15,	0),
(11838,	1725244500,	7,	2000,	7870.82,	0),
(11839,	1725244800,	7,	2000,	8037.49,	0),
(11840,	1725245100,	7,	2000,	8204.16,	0),
(11841,	1725245400,	7,	2000,	8370.83,	0),
(11842,	1725245700,	7,	2000,	8537.5,	0),
(11843,	1725246000,	7,	2000,	8704.17,	0),
(11844,	1725246300,	7,	2000,	8870.84,	0),
(11845,	1725246600,	7,	2000,	9037.51,	0),
(11846,	1725246900,	7,	2000,	9204.18,	0),
(11847,	1725247200,	7,	2000,	9370.85,	0),
(11848,	1725247500,	7,	2000,	9537.52,	0),
(11849,	1725247800,	7,	2000,	9704.19,	0),
(11850,	1725248100,	7,	2000,	9870.86,	0),
(11851,	1725248400,	7,	2000,	10037.5,	0),
(11852,	1725248700,	7,	2.27322,	10037.7,	1),
(11853,	1725249000,	7,	17.5812,	10039.2,	1),
(11854,	1725249300,	7,	28.8498,	10041.6,	1),
(11855,	1725249600,	7,	25.9312,	10043.8,	1),
(11856,	1725249900,	7,	41.8223,	10047.3,	1),
(11857,	1725250200,	7,	38.8462,	10050.5,	1),
(11858,	1725250500,	7,	61.0462,	10055.6,	1),
(11859,	1725250800,	7,	63.0005,	10060.8,	1),
(11860,	1725251100,	7,	70.0505,	10066.6,	1),
(11861,	1725251400,	7,	67.0515,	10072.2,	1),
(11862,	1725251700,	7,	56.3757,	10076.9,	1),
(11863,	1725252000,	7,	53.2112,	10081.3,	1),
(11864,	1725252300,	7,	53.6688,	10085.8,	1),
(11865,	1725252600,	7,	50.7296,	10090,	1),
(11866,	1725252900,	7,	54.1018,	10094.5,	1),
(11867,	1725253200,	7,	52.4511,	10098.9,	1),
(11868,	1725253500,	7,	48.3845,	10102.9,	1),
(11869,	1725253800,	7,	53.3373,	10107.3,	1),
(11870,	1725254100,	7,	47.7909,	10111.3,	1),
(11871,	1725254400,	7,	37.1259,	10114.4,	1),
(11872,	1725254700,	7,	46.0103,	10118.2,	1),
(11873,	1725255000,	7,	2000,	10284.9,	0),
(11874,	1725255300,	7,	46.95,	10288.8,	1),
(11875,	1725255600,	7,	2000,	10455.5,	0),
(11876,	1725255900,	7,	2000,	10622.2,	0),
(11877,	1725256200,	7,	29.6286,	10624.7,	1),
(11878,	1725256500,	7,	2000,	10791.4,	0),
(11879,	1725256800,	7,	2000,	10958.1,	0),
(11880,	1725257100,	7,	28.865,	10960.5,	1),
(11881,	1725257400,	7,	2000,	11127.2,	0),
(11882,	1725257700,	7,	2000,	11293.9,	0),
(11883,	1725258000,	7,	2000,	11460.6,	0),
(11884,	1725258300,	7,	0,	11460.6,	0),
(11885,	1725258600,	7,	29.9359,	11463.1,	1),
(11886,	1725258900,	7,	29.8666,	11465.6,	1),
(11887,	1725259200,	7,	0,	11465.6,	0),
(11888,	1725259500,	7,	41.7635,	11469.1,	1),
(11889,	1725259800,	7,	0,	11469.1,	0),
(11890,	1725260100,	7,	61.7425,	11474.2,	1),
(11891,	1725260400,	7,	0,	11474.2,	0),
(11892,	1725260700,	7,	0,	11474.2,	0),
(11893,	1725261000,	7,	0,	11474.2,	0),
(11894,	1725261300,	7,	0,	11474.2,	0),
(11895,	1725261600,	7,	0,	11474.2,	0),
(11896,	1725261900,	7,	0,	11474.2,	0),
(11897,	1725262200,	7,	0,	11474.2,	0),
(11898,	1725262500,	7,	0,	11474.2,	0),
(11899,	1725262800,	7,	0,	11474.2,	0),
(11900,	1725263100,	7,	0,	11474.2,	0),
(11901,	1725263400,	7,	0,	11474.2,	0),
(11902,	1725263700,	7,	-126.277,	11463.7,	0),
(11903,	1725264000,	7,	-134.914,	11452.5,	0),
(11904,	1725264300,	7,	-126.64,	11441.9,	0),
(11905,	1725264600,	7,	-129.836,	11431.1,	0),
(11906,	1725264900,	7,	-185.336,	11415.7,	0),
(11907,	1725265200,	7,	-203.091,	11398.8,	0),
(11908,	1725265500,	7,	-201.061,	11382,	0),
(11909,	1725265800,	7,	-200.285,	11365.3,	0),
(11910,	1725266100,	7,	-223.638,	11346.7,	0),
(11911,	1725266400,	7,	-222.39,	11328.2,	0),
(11912,	1725266700,	7,	-210.689,	11310.6,	0),
(11913,	1725267000,	7,	-189.271,	11294.8,	0),
(11914,	1725267300,	7,	-169.171,	11280.7,	0),
(11915,	1725267600,	7,	-148.903,	11268.3,	0),
(11916,	1725267900,	7,	-152.744,	11255.6,	0),
(11917,	1725268200,	7,	-128.598,	11244.9,	0),
(11918,	1725268500,	7,	-136.156,	11233.6,	0),
(11919,	1725268800,	7,	-103.016,	11225,	0),
(11920,	1725269100,	7,	-94.7193,	11217.1,	0),
(11921,	1725269400,	7,	-109.311,	11208,	0),
(11922,	1725269700,	7,	-110.077,	11198.8,	0),
(11923,	1725270000,	7,	-78.9039,	11192.2,	0),
(11924,	1725270300,	7,	-75.2963,	11185.9,	0),
(11925,	1725270600,	7,	-87.2444,	11178.6,	0),
(11926,	1725270900,	7,	-90.3071,	11171.1,	0),
(11927,	1725271200,	7,	-79.5418,	11164.5,	0),
(11928,	1725271500,	7,	-102.756,	11155.9,	0),
(11929,	1725271800,	7,	-140.48,	11144.2,	0),
(11930,	1725272100,	7,	-159.945,	11130.9,	0),
(11931,	1725272400,	7,	-194.087,	11114.7,	0),
(11932,	1725272700,	7,	-225.041,	11095.9,	0),
(11933,	1725273000,	7,	-264.674,	11073.8,	0),
(11934,	1725273300,	7,	-260.09,	11052.1,	0),
(11935,	1725273600,	7,	-281.318,	11028.7,	0),
(11936,	1725273900,	7,	-1000,	10945.4,	0),
(11937,	1725274200,	7,	-570.384,	10897.9,	0),
(11938,	1725274500,	7,	-444.361,	10860.9,	0),
(11939,	1725274800,	7,	-1000,	10777.6,	0),
(11940,	1725275100,	7,	-1000,	10694.3,	0),
(11941,	1725275400,	7,	-553.776,	10648.2,	0),
(11942,	1725275700,	7,	-470.658,	10609,	0),
(11943,	1725276000,	7,	-451.409,	10571.4,	0),
(11944,	1725276300,	7,	-442.28,	10534.5,	0),
(11945,	1725276600,	7,	-447.306,	10497.2,	0),
(11946,	1725276900,	7,	-442.557,	10460.3,	0),
(11947,	1725277200,	7,	-414.669,	10425.7,	0),
(11948,	1725277500,	7,	-415.309,	10391.1,	0),
(11949,	1725277800,	7,	-386.611,	10358.9,	0),
(11950,	1725278100,	7,	-365.882,	10328.4,	0),
(11951,	1725278400,	7,	-360.642,	10298.3,	0),
(11952,	1725278700,	7,	-343.242,	10269.7,	0),
(11953,	1725279000,	7,	-327.514,	10242.4,	0),
(11954,	1725279300,	7,	-352.009,	10213.1,	0),
(11955,	1725279600,	7,	-331.09,	10185.5,	0),
(11956,	1725279900,	7,	-336.497,	10157.5,	0),
(11957,	1725280200,	7,	-330.642,	10129.9,	0),
(11958,	1725280500,	7,	-332.472,	10102.2,	0),
(11959,	1725280800,	7,	-495.092,	10060.9,	0),
(11960,	1725281100,	7,	-460.474,	10022.5,	0),
(11961,	1725281400,	7,	-534.651,	9977.95,	0),
(11962,	1725281700,	7,	-477.834,	9938.13,	0),
(11963,	1725282000,	7,	-490.603,	9897.25,	0),
(11964,	1725282300,	7,	-473.485,	9857.79,	0),
(11965,	1725282600,	7,	-492.324,	9816.76,	0),
(11966,	1725282900,	7,	-484.97,	9776.35,	0),
(11967,	1725283200,	7,	-464.712,	9737.62,	0),
(11968,	1725283500,	7,	-494.879,	9696.38,	0),
(11969,	1725283800,	7,	-514.077,	9653.54,	0),
(11970,	1725284100,	7,	-539.772,	9608.56,	0),
(11971,	1725284400,	7,	-384.952,	9576.48,	0),
(11972,	1725284700,	7,	-355.16,	9546.88,	0),
(11973,	1725285000,	7,	-380.401,	9515.18,	0),
(11974,	1725285300,	7,	-385.021,	9483.09,	0),
(11975,	1725285600,	7,	-352.28,	9453.73,	0),
(11976,	1725285900,	7,	-358.62,	9423.84,	0),
(11977,	1725286200,	7,	-343.589,	9395.21,	0),
(11978,	1725286500,	7,	-367.295,	9364.6,	0),
(11979,	1725286800,	7,	-366.235,	9334.08,	0),
(11980,	1725287100,	7,	-366.269,	9303.56,	0),
(11981,	1725287400,	7,	-361.041,	9273.47,	0),
(11982,	1725287700,	7,	-530.987,	9229.22,	0),
(11983,	1725288000,	7,	-531.911,	9184.89,	0),
(11984,	1725288300,	7,	-531.818,	9140.57,	0),
(11985,	1725288600,	7,	-493.502,	9099.45,	0),
(11986,	1725288900,	7,	-557.819,	9052.96,	0),
(11987,	1725289200,	7,	-1000,	8969.63,	0),
(11988,	1725289500,	7,	-1000,	8886.3,	0),
(11989,	1725289800,	7,	-1000,	8802.97,	0),
(11990,	1725290100,	7,	-1000,	8719.64,	0),
(11991,	1725290400,	7,	-1000,	8636.31,	0),
(11992,	1725290700,	7,	-1000,	8552.98,	0),
(11993,	1725291000,	7,	-1000,	8469.65,	0),
(11994,	1725291300,	7,	-1000,	8386.32,	0),
(11995,	1725291600,	7,	-1000,	8302.99,	0),
(11996,	1725291900,	7,	-1000,	8219.66,	0),
(11997,	1725292200,	7,	-1000,	8136.33,	0),
(11998,	1725292500,	7,	-1000,	8053,	0),
(11999,	1725292800,	7,	-1000,	7969.67,	0),
(12000,	1725293100,	7,	-1000,	7886.34,	0),
(12001,	1725293400,	7,	-1000,	7803.01,	0),
(12002,	1725293700,	7,	-1000,	7719.68,	0),
(12003,	1725294000,	7,	-1000,	7636.35,	0),
(12004,	1725294300,	7,	-1000,	7553.02,	0),
(12005,	1725294600,	7,	-1000,	7469.69,	0),
(12006,	1725294900,	7,	-1000,	7386.36,	0),
(12007,	1725295200,	7,	-60.1297,	7381.35,	0),
(12008,	1725295500,	7,	-40.5469,	7377.97,	0),
(12009,	1725295800,	7,	-56.1421,	7373.29,	0),
(12010,	1725296100,	7,	-1000,	7289.96,	0),
(12011,	1725296400,	7,	-1000,	7206.63,	0),
(12012,	1725296700,	7,	-1000,	7123.3,	0),
(12013,	1725297000,	7,	-1000,	7039.97,	0),
(12014,	1725297300,	7,	-1000,	6956.64,	0),
(12015,	1725297600,	7,	-1000,	6873.31,	0),
(12016,	1725297900,	7,	-337.49,	6845.19,	0),
(12017,	1725298200,	7,	-484.43,	6804.82,	0),
(12018,	1725298500,	7,	-495.209,	6763.55,	0),
(12019,	1725298800,	7,	-534.097,	6719.04,	0),
(12020,	1725299100,	7,	-327.303,	6691.76,	0),
(12021,	1725299400,	7,	-532.892,	6647.35,	0),
(12022,	1725299700,	7,	-485.442,	6606.9,	0),
(12023,	1725300000,	7,	-489.272,	6566.13,	0),
(12024,	1725300300,	7,	-499.747,	6524.48,	0),
(12025,	1725300600,	7,	-523.628,	6480.84,	0),
(12026,	1725300900,	7,	-1000,	6397.51,	0),
(12027,	1725301200,	7,	-1000,	6314.18,	0),
(12028,	1725301500,	7,	-1000,	6230.85,	0),
(12029,	1725301800,	7,	-1000,	6147.52,	0),
(12030,	1725302100,	7,	-1000,	6064.19,	0),
(12031,	1725302400,	7,	-1000,	5980.86,	0),
(12032,	1725302700,	7,	-1000,	5897.53,	0),
(12033,	1725303000,	7,	-1000,	5814.2,	0),
(12034,	1725303300,	7,	-335.051,	5786.28,	0),
(12035,	1725303600,	7,	-333.992,	5758.45,	0),
(12036,	1725303900,	7,	-335.083,	5730.53,	0),
(12037,	1725304200,	7,	-304.204,	5705.18,	0),
(12038,	1725304500,	7,	-307.98,	5679.52,	0),
(12039,	1725304800,	7,	-314.751,	5653.29,	0),
(12040,	1725305100,	7,	-505.712,	5611.15,	0),
(12041,	1725305400,	7,	-537.017,	5566.4,	0),
(12042,	1725305700,	7,	-522.462,	5522.86,	0),
(12043,	1725306000,	7,	-476.647,	5483.14,	0),
(12044,	1725306300,	7,	-550.823,	5437.24,	0),
(12045,	1725306600,	7,	-526.696,	5393.35,	0),
(12046,	1725306900,	7,	-490.966,	5352.44,	0),
(12047,	1725307200,	7,	-1000,	5269.11,	0),
(12048,	1725307500,	7,	-523.838,	5225.46,	0),
(12049,	1725307800,	7,	-516.695,	5182.4,	0),
(12050,	1725308100,	7,	-770.375,	5118.2,	0),
(12051,	1725308400,	7,	-827.034,	5049.28,	0),
(12052,	1725308700,	7,	-819.044,	4981.03,	0),
(12053,	1725309000,	7,	-1000,	4897.7,	0),
(12054,	1725309300,	7,	-809.979,	4830.2,	0),
(12055,	1725309600,	7,	-790.097,	4764.36,	0),
(12056,	1725309900,	7,	-714.198,	4704.84,	0),
(12057,	1725310200,	7,	-765.097,	4641.08,	0),
(12058,	1725310500,	7,	-707.612,	4582.11,	0),
(12059,	1725310800,	7,	-701.587,	4523.64,	0),
(12060,	1725311100,	7,	-758.212,	4460.46,	0),
(12061,	1725311400,	7,	-901.102,	4385.37,	0),
(12062,	1725311700,	7,	-805.394,	4318.25,	0),
(12063,	1725312000,	7,	-804.6,	4251.2,	0),
(12064,	1725312300,	7,	-827.734,	4182.22,	0),
(12065,	1725312600,	7,	-990.053,	4099.72,	0),
(12066,	1725312900,	7,	-416.248,	4065.03,	0),
(12067,	1725313200,	7,	-677.36,	4008.58,	0),
(12068,	1725313500,	7,	-653.104,	3954.15,	0),
(12069,	1725313800,	7,	-411.79,	3919.83,	0),
(12070,	1725314100,	7,	-386.023,	3887.66,	0),
(12071,	1725314400,	7,	-348.048,	3858.66,	0),
(12072,	1725314700,	7,	-298.524,	3833.78,	0),
(12073,	1725315000,	7,	-371.807,	3802.8,	0),
(12074,	1725315300,	7,	-456.652,	3764.75,	0),
(12075,	1725315600,	7,	-305.504,	3739.29,	0),
(12076,	1725315900,	7,	-316.25,	3712.94,	0),
(12077,	1725316200,	7,	-316.312,	3686.58,	0),
(12078,	1725316500,	7,	-472.32,	3647.22,	0),
(12079,	1725316800,	7,	-347.547,	3618.26,	0),
(12080,	1725317100,	7,	-358.37,	3588.4,	0),
(12081,	1725317400,	7,	-373.388,	3557.28,	0),
(12082,	1725317700,	7,	-464.944,	3518.53,	0),
(12083,	1725318000,	7,	-485.333,	3478.09,	0),
(12084,	1725318300,	7,	-510.03,	3435.59,	0),
(12085,	1725318600,	7,	-588.321,	3386.56,	0),
(12086,	1725318900,	7,	-341.327,	3358.12,	0),
(12087,	1725319200,	7,	-308.919,	3332.38,	0),
(12088,	1725319500,	7,	-286.579,	3308.5,	0),
(12089,	1725319800,	7,	-429.964,	3272.67,	0),
(12090,	1725320100,	7,	-351.515,	3243.38,	0),
(12091,	1725320400,	7,	-483.24,	3203.11,	0),
(12092,	1725320700,	7,	-331.991,	3175.44,	0),
(12093,	1725321000,	7,	-352.623,	3146.05,	0),
(12371,	1725404400,	7,	-191.813,	4090.6,	0),
(12372,	1725404700,	7,	-167.65,	4076.63,	0),
(12373,	1725405000,	7,	-170.825,	4062.39,	0),
(12374,	1725405300,	7,	-149.065,	4049.97,	0),
(12375,	1725405600,	7,	-96.3412,	4041.94,	0),
(12376,	1725405900,	7,	-142.919,	4030.03,	0),
(12377,	1725406200,	7,	-163.982,	4016.36,	0),
(12378,	1725406500,	7,	-150.536,	4003.82,	0),
(12379,	1725406800,	7,	-157.433,	3990.7,	0),
(12380,	1725407100,	7,	-94.3638,	3982.84,	0),
(12381,	1725407400,	7,	-89.0374,	3975.42,	0),
(12382,	1725407700,	7,	-34.7129,	3972.53,	0),
(12383,	1725408000,	7,	-38.8172,	3969.3,	0),
(12384,	1725408300,	7,	109.727,	3978.44,	1),
(12385,	1725408600,	7,	105.281,	3987.21,	1),
(12386,	1725408900,	7,	110.393,	3996.41,	1),
(12387,	1725409200,	7,	110.032,	4005.58,	1),
(12388,	1725409500,	7,	95.7899,	4013.56,	1),
(12389,	1725409800,	7,	95.7113,	4021.54,	1),
(12390,	1725410100,	7,	87.6769,	4028.85,	1),
(12391,	1725410400,	7,	85.8071,	4036,	1),
(12392,	1725410700,	7,	74.9624,	4042.25,	1),
(12393,	1725411000,	7,	67.1229,	4047.84,	1),
(12394,	1725411300,	7,	61.4422,	4052.96,	1),
(12395,	1725411600,	7,	64.5039,	4058.34,	1),
(12396,	1725411900,	7,	66.0813,	4063.85,	1),
(12397,	1725412200,	7,	54.7952,	4068.42,	1),
(12398,	1725412500,	7,	49.9921,	4072.59,	1),
(12399,	1725412800,	7,	45.8647,	4076.41,	1),
(12400,	1725413100,	7,	27.7211,	4078.72,	1),
(12401,	1725413400,	7,	16.2574,	4080.07,	1),
(12402,	1725413700,	7,	10.9047,	4080.98,	1),
(12403,	1725414000,	7,	4.63755,	4081.37,	1),
(12404,	1725414300,	7,	2000,	4248.04,	0),
(12405,	1725414600,	7,	2000,	4414.71,	0),
(12406,	1725414900,	7,	2000,	4581.38,	0),
(12407,	1725415200,	7,	2000,	4748.05,	0),
(12408,	1725415500,	7,	2000,	4914.72,	0),
(12409,	1725415800,	7,	2000,	5081.39,	0),
(12410,	1725416100,	7,	2000,	5248.06,	0),
(12411,	1725416400,	7,	2000,	5414.73,	0),
(12412,	1725416700,	7,	2000,	5581.4,	0),
(12413,	1725417000,	7,	2000,	5748.07,	0),
(12414,	1725417300,	7,	2000,	5914.74,	0),
(12415,	1725417600,	7,	2000,	6081.41,	0),
(12416,	1725417900,	7,	2000,	6248.08,	0),
(12417,	1725418200,	7,	2000,	6414.75,	0),
(12418,	1725418500,	7,	2000,	6581.42,	0),
(12419,	1725418800,	7,	2000,	6748.09,	0),
(12420,	1725419100,	7,	2.01729,	6748.26,	1),
(12421,	1725419400,	7,	19.121,	6749.85,	1),
(12422,	1725419700,	7,	28.8403,	6752.25,	1),
(12423,	1725420000,	7,	45.1849,	6756.02,	1),
(12424,	1725420300,	7,	57.8306,	6760.84,	1),
(12425,	1725420600,	7,	67.1722,	6766.44,	1),
(12426,	1725420900,	7,	81.4071,	6773.22,	1),
(12427,	1725421200,	7,	81.9144,	6780.05,	1),
(12428,	1725421500,	7,	87.1843,	6787.32,	1),
(12429,	1725421800,	7,	103.257,	6795.92,	1),
(12430,	1725422100,	7,	118.359,	6805.78,	1),
(12431,	1725422400,	7,	113.601,	6815.25,	1),
(12432,	1725422700,	7,	111.267,	6824.52,	1),
(12433,	1725423000,	7,	116.204,	6834.2,	1),
(12434,	1725423300,	7,	105.588,	6843,	1),
(12435,	1725423600,	7,	86.1915,	6850.18,	1),
(12436,	1725423900,	7,	76.9817,	6856.6,	1),
(12437,	1725424200,	7,	58.0292,	6861.44,	1),
(12438,	1725424500,	7,	41.8099,	6864.92,	1),
(12439,	1725424800,	7,	33.662,	6867.73,	1),
(12440,	1725425100,	7,	28.1855,	6870.08,	1),
(12441,	1725425400,	7,	7.05071,	6870.67,	1),
(12442,	1725425700,	7,	2000,	7037.34,	0),
(12443,	1725426000,	7,	2000,	7204.01,	0),
(12444,	1725426300,	7,	2000,	7370.68,	0),
(12445,	1725426600,	7,	2000,	7537.35,	0),
(12446,	1725426900,	7,	2000,	7704.02,	0),
(12447,	1725427200,	7,	2000,	7870.69,	0),
(12448,	1725427500,	7,	2000,	8037.36,	0),
(12449,	1725427800,	7,	2000,	8204.03,	0),
(12450,	1725428100,	7,	2000,	8370.7,	0),
(12451,	1725428400,	7,	2000,	8537.37,	0),
(12452,	1725428700,	7,	2000,	8704.04,	0),
(12453,	1725429000,	7,	2000,	8870.71,	0),
(12454,	1725429300,	7,	2000,	9037.38,	0),
(12455,	1725429600,	7,	2000,	9204.05,	0),
(12456,	1725429900,	7,	2000,	9370.72,	0),
(12457,	1725430200,	7,	2000,	9537.39,	0),
(12458,	1725430500,	7,	2000,	9704.06,	0),
(12459,	1725430800,	7,	2000,	9870.73,	0),
(12460,	1725431100,	7,	2000,	10037.4,	0),
(12461,	1725431400,	7,	2000,	10204.1,	0),
(12462,	1725431700,	7,	2000,	10370.8,	0),
(12463,	1725432000,	7,	2000,	10537.5,	0),
(12464,	1725432300,	7,	2000,	10704.2,	0),
(12465,	1725432600,	7,	2000,	10870.9,	0),
(12466,	1725432900,	7,	2000,	11037.6,	0),
(12467,	1725433200,	7,	2000,	11204.3,	0),
(12468,	1725433500,	7,	2000,	11371,	0),
(12469,	1725433800,	7,	2000,	11537.7,	0),
(12470,	1725434100,	7,	0,	11537.7,	0),
(12471,	1725434400,	7,	0,	11537.7,	0),
(12472,	1725434700,	7,	0,	11537.7,	0),
(12473,	1725435000,	7,	0,	11537.7,	0),
(12474,	1725435300,	7,	0,	11537.7,	0),
(12475,	1725435600,	7,	0,	11537.7,	0),
(12476,	1725435900,	7,	0,	11537.7,	0),
(12477,	1725436200,	7,	0,	11537.7,	0),
(12478,	1725436500,	7,	-156.518,	11524.7,	0),
(12479,	1725436800,	7,	-167.118,	11510.8,	0),
(12480,	1725437100,	7,	-170.597,	11496.6,	0),
(12481,	1725437400,	7,	-177.82,	11481.8,	0),
(12482,	1725437700,	7,	-174.859,	11467.2,	0),
(12483,	1725438000,	7,	-183.14,	11451.9,	0),
(12484,	1725438300,	7,	-168.108,	11437.9,	0),
(12485,	1725438600,	7,	-159.64,	11424.6,	0),
(12486,	1725438900,	7,	-149.515,	11412.1,	0),
(12487,	1725439200,	7,	-141.446,	11400.3,	0),
(12488,	1725439500,	7,	-142.069,	11388.5,	0),
(12489,	1725439800,	7,	-120.619,	11378.4,	0),
(12490,	1725440100,	7,	-114.665,	11368.8,	0),
(12491,	1725440400,	7,	-106.301,	11359.9,	0),
(12492,	1725440700,	7,	-95.553,	11351.9,	0),
(12493,	1725441000,	7,	-84.0208,	11344.9,	0),
(12494,	1725441300,	7,	-68.9513,	11339.2,	0),
(12495,	1725441600,	7,	-52.1476,	11334.9,	0),
(12496,	1725441900,	7,	-27.005,	11332.6,	0),
(12497,	1725442200,	7,	-8.04931,	11331.9,	0),
(12498,	1725442500,	7,	16.8859,	11333.3,	1),
(12499,	1725442800,	7,	45.074,	11337.1,	1),
(12500,	1725443100,	7,	66.0479,	11342.6,	1),
(12501,	1725443400,	7,	88.7325,	11350,	1),
(12502,	1725443700,	7,	126.14,	11360.5,	1),
(12503,	1725444000,	7,	139.143,	11372.1,	1),
(12504,	1725444300,	7,	159.268,	11385.4,	1),
(12505,	1725444600,	7,	173.022,	11399.8,	1),
(12506,	1725444900,	7,	-18.495,	11398.3,	0),
(12507,	1725445200,	7,	22.3153,	11400.2,	1),
(12508,	1725445500,	7,	20.1407,	11401.9,	1),
(12509,	1725445800,	7,	3.55896,	11402.2,	1),
(12510,	1725446100,	7,	24.8623,	11404.3,	1),
(12511,	1725446400,	7,	67.4897,	11409.9,	1),
(12512,	1725446700,	7,	40.0914,	11413.2,	1),
(12513,	1725447000,	7,	31.7619,	11415.8,	1),
(12514,	1725447300,	7,	62.0651,	11421,	1),
(12515,	1725447600,	7,	63.7807,	11426.3,	1),
(12516,	1725447900,	7,	29.1444,	11428.7,	1),
(12517,	1725448200,	7,	25.5955,	11430.8,	1),
(12518,	1725448500,	7,	39.5617,	11434.1,	1),
(12519,	1725448800,	7,	4.65597,	11434.5,	1),
(12520,	1725449100,	7,	-27.8619,	11432.2,	0),
(12521,	1725449400,	7,	16.9023,	11433.6,	1),
(12522,	1725449700,	7,	-12.9997,	11432.5,	0),
(12523,	1725450000,	7,	16.1238,	11433.8,	1),
(12524,	1725450300,	7,	25.8829,	11436,	1),
(12525,	1725450600,	7,	43.1888,	11439.6,	1),
(12526,	1725450900,	7,	45.3367,	11443.4,	1),
(12527,	1725451200,	7,	32.963,	11446.1,	1),
(12528,	1725451500,	7,	74.3936,	11452.3,	1),
(12529,	1725451800,	7,	74.2867,	11458.5,	1),
(12530,	1725452100,	7,	74.5906,	11464.7,	1),
(12531,	1725452400,	7,	72.9378,	11470.8,	1),
(12532,	1725452700,	7,	66.4514,	11476.3,	1),
(12533,	1725453000,	7,	54.4612,	11480.8,	1),
(12534,	1725453300,	7,	41.5374,	11484.3,	1),
(12535,	1725453600,	7,	33.2583,	11487.1,	1),
(12536,	1725453900,	7,	-52.1927,	11482.8,	0),
(12537,	1725454200,	7,	-101.69,	11474.3,	0),
(12538,	1725454500,	7,	-89.7922,	11466.8,	0),
(12539,	1725454800,	7,	-108.643,	11457.7,	0),
(12540,	1725455100,	7,	-152.382,	11445,	0),
(12541,	1725455400,	7,	-144.867,	11432.9,	0),
(12542,	1725455700,	7,	-164.456,	11419.2,	0),
(12543,	1725456000,	7,	-214.467,	11401.3,	0),
(12544,	1725456300,	7,	-211.306,	11383.7,	0),
(12545,	1725456600,	7,	-207.554,	11366.4,	0),
(12546,	1725456900,	7,	-196.006,	11350.1,	0),
(12547,	1725457200,	7,	-203.49,	11333.1,	0),
(12548,	1725457500,	7,	-213.38,	11315.3,	0),
(12549,	1725457800,	7,	-208.01,	11298,	0),
(12550,	1725458100,	7,	-220.621,	11279.6,	0),
(12551,	1725458400,	7,	-226.994,	11260.7,	0),
(12552,	1725458700,	7,	-218.47,	11242.5,	0),
(12553,	1725459000,	7,	-193.985,	11226.3,	0),
(12554,	1725459300,	7,	-141.727,	11214.5,	0),
(12555,	1725459600,	7,	-177.087,	11199.7,	0),
(12602,	1725062100,	7,	-1000,	4044.79,	0),
(12603,	1725062400,	7,	-1000,	3961.46,	0),
(12604,	1725062700,	7,	-1000,	3878.13,	0),
(12605,	1725063000,	7,	-1000,	3794.8,	0),
(12606,	1725063300,	7,	-1000,	3711.47,	0),
(12607,	1725063600,	7,	-1000,	3628.14,	0),
(12608,	1725063900,	7,	-1000,	3544.81,	0),
(12609,	1725064200,	7,	-1000,	3461.48,	0),
(12610,	1725064500,	7,	-1000,	3378.15,	0),
(12611,	1725064800,	7,	-1000,	3294.82,	0),
(12612,	1725065100,	7,	-1000,	3211.49,	0),
(12613,	1725065400,	7,	-1000,	3128.16,	0),
(12614,	1725065700,	7,	2000,	3294.83,	0),
(12615,	1725066000,	7,	2000,	3461.5,	0),
(12616,	1725066300,	7,	2000,	3628.17,	0),
(12617,	1725066600,	7,	2000,	3794.84,	0),
(12618,	1725066900,	7,	2000,	3961.51,	0),
(12619,	1725067200,	7,	2000,	4128.18,	0),
(12620,	1725067500,	7,	2000,	4294.85,	0),
(12621,	1725067800,	7,	2000,	4461.52,	0),
(12622,	1725068100,	7,	2000,	4628.19,	0),
(12623,	1725068400,	7,	2000,	4794.86,	0),
(12624,	1725068700,	7,	2000,	4961.53,	0),
(12625,	1725069000,	7,	2000,	5128.2,	0),
(12626,	1725069300,	7,	2000,	5294.87,	0),
(12627,	1725069600,	7,	2000,	5461.54,	0),
(12628,	1725069900,	7,	2000,	5628.21,	0),
(12629,	1725070200,	7,	2000,	5794.88,	0),
(12630,	1725070500,	7,	2000,	5961.55,	0),
(12631,	1725070800,	7,	2000,	6128.22,	0),
(12632,	1725071100,	7,	2000,	6294.89,	0),
(12633,	1725071400,	7,	2000,	6461.56,	0),
(12634,	1725071700,	7,	2000,	6628.23,	0),
(12635,	1725072000,	7,	2000,	6794.9,	0),
(12636,	1725072300,	7,	2000,	6961.57,	0),
(12637,	1725072600,	7,	2000,	7128.24,	0),
(12638,	1725072900,	7,	2000,	7294.91,	0),
(12639,	1725073200,	7,	2000,	7461.58,	0),
(12640,	1725073500,	7,	2000,	7628.25,	0),
(12641,	1725073800,	7,	2000,	7794.92,	0),
(12642,	1725074100,	7,	2000,	7961.59,	0),
(12643,	1725074400,	7,	2000,	8128.26,	0),
(12644,	1725074700,	7,	2000,	8294.93,	0),
(12645,	1725075000,	7,	2000,	8461.6,	0),
(12646,	1725075300,	7,	2000,	8628.27,	0),
(12647,	1725075600,	7,	2000,	8794.94,	0),
(12648,	1725075900,	7,	2000,	8961.61,	0),
(12649,	1725076200,	7,	2000,	9128.28,	0),
(12650,	1725076500,	7,	2000,	9294.95,	0),
(12651,	1725076800,	7,	2000,	9461.62,	0),
(12652,	1725077100,	7,	2000,	9628.29,	0),
(12653,	1725077400,	7,	2000,	9794.96,	0),
(12654,	1725077700,	7,	2000,	9961.63,	0),
(12655,	1725078000,	7,	2000,	10128.3,	0),
(12656,	1725078300,	7,	2000,	10295,	0),
(12657,	1725078600,	7,	2000,	10461.7,	0),
(12658,	1725078900,	7,	2000,	10628.4,	0),
(12659,	1725079200,	7,	2000,	10795.1,	0),
(12660,	1725079500,	7,	2000,	10961.8,	0),
(12661,	1725079800,	7,	2000,	11128.5,	0),
(12662,	1725080100,	7,	2000,	11295.2,	0),
(12663,	1725080400,	7,	2000,	11461.9,	0),
(12664,	1725080700,	7,	0,	11461.9,	0),
(12665,	1725081000,	7,	0,	11461.9,	0),
(12666,	1725081300,	7,	0,	11461.9,	0),
(12667,	1725081600,	7,	0,	11461.9,	0),
(12668,	1725081900,	7,	0,	11461.9,	0),
(12669,	1725082200,	7,	0,	11461.9,	0),
(12670,	1725082500,	7,	0,	11461.9,	0),
(12671,	1725082800,	7,	0,	11461.9,	0),
(12672,	1725083100,	7,	0,	11461.9,	0),
(12673,	1725083400,	7,	0,	11461.9,	0),
(12674,	1725083700,	7,	0,	11461.9,	0),
(12675,	1725084000,	7,	0,	11461.9,	0),
(12676,	1725084300,	7,	0,	11461.9,	0),
(12677,	1725084600,	7,	0,	11461.9,	0),
(12678,	1725084900,	7,	0,	11461.9,	0),
(12679,	1725085200,	7,	0,	11461.9,	0),
(12680,	1725085500,	7,	0,	11461.9,	0),
(12681,	1725085800,	7,	0,	11461.9,	0),
(12682,	1725086100,	7,	0,	11461.9,	0),
(12683,	1725086400,	7,	0,	11461.9,	0),
(12684,	1725086700,	7,	0,	11461.9,	0),
(12685,	1725087000,	7,	0,	11461.9,	0),
(12686,	1725087300,	7,	0,	11461.9,	0),
(12687,	1725087600,	7,	0,	11461.9,	0),
(12688,	1725087900,	7,	0,	11461.9,	0),
(12689,	1725088200,	7,	0,	11461.9,	0),
(12690,	1725088500,	7,	0,	11461.9,	0),
(12691,	1725088800,	7,	0,	11461.9,	0),
(12692,	1725089100,	7,	0,	11461.9,	0),
(12693,	1725089400,	7,	0,	11461.9,	0),
(12694,	1725089700,	7,	0,	11461.9,	0),
(12695,	1725090000,	7,	0,	11461.9,	0),
(12696,	1725090300,	7,	0,	11461.9,	0),
(12697,	1725090600,	7,	0,	11461.9,	0),
(12698,	1725090900,	7,	0,	11461.9,	0),
(12699,	1725091200,	7,	-140.693,	11450.2,	0),
(12700,	1725091500,	7,	-134.872,	11439,	0),
(12701,	1725091800,	7,	-124.846,	11428.6,	0),
(12702,	1725092100,	7,	-117.36,	11418.8,	0),
(12703,	1725092400,	7,	-111.888,	11409.5,	0),
(12704,	1725092700,	7,	-111.604,	11400.2,	0),
(12705,	1725093000,	7,	-107.515,	11391.2,	0),
(12706,	1725093300,	7,	-109.107,	11382.1,	0),
(12707,	1725093600,	7,	-103.207,	11373.5,	0),
(12708,	1725093900,	7,	-94.6242,	11365.6,	0),
(12709,	1725094200,	7,	-91.8629,	11357.9,	0),
(12710,	1725094500,	7,	-67.7085,	11352.3,	0),
(12711,	1725094800,	7,	-62.9355,	11347.1,	0),
(12712,	1725095100,	7,	-55.6951,	11342.5,	0),
(12713,	1725095400,	7,	-45.8056,	11338.7,	0),
(12714,	1725095700,	7,	-54.6009,	11334.2,	0),
(12715,	1725096000,	7,	-57.5084,	11329.4,	0),
(12716,	1725096300,	7,	-51.3775,	11325.1,	0),
(12717,	1725096600,	7,	-51.6868,	11320.8,	0),
(12718,	1725096900,	7,	-47.6518,	11316.8,	0),
(12719,	1725097200,	7,	-41.7095,	11313.3,	0),
(12720,	1725097500,	7,	-34.5997,	11310.4,	0),
(12721,	1725097800,	7,	-20.5126,	11308.7,	0),
(12722,	1725098100,	7,	-10.462,	11307.8,	0),
(12723,	1725098400,	7,	12.365,	11308.8,	1),
(12724,	1725098700,	7,	24.4206,	11310.8,	1),
(12725,	1725099000,	7,	38.0642,	11314,	1),
(12726,	1725099300,	7,	43.953,	11317.7,	1),
(12727,	1725099600,	7,	40.1006,	11321,	1),
(12728,	1725099900,	7,	31.8222,	11323.7,	1),
(12729,	1725100200,	7,	10.8122,	11324.6,	1),
(12730,	1725100500,	7,	-14.69,	11323.4,	0),
(12731,	1725100800,	7,	-36.1133,	11320.4,	0),
(12732,	1725101100,	7,	-19.4977,	11318.8,	0),
(12733,	1725101400,	7,	-8.31451,	11318.1,	0),
(12734,	1725101700,	7,	-2.82917,	11317.9,	0),
(12735,	1725102000,	7,	-0.713103,	11317.8,	0),
(12736,	1725102300,	7,	5.57646,	11318.3,	1),
(12737,	1725102600,	7,	2.04169,	11318.5,	1),
(12738,	1725102900,	7,	-7.94009,	11317.8,	0),
(12739,	1725103200,	7,	-7.45314,	11317.2,	0),
(12740,	1725103500,	7,	-24.1472,	11315.2,	0),
(12741,	1725103800,	7,	-28.1408,	11312.9,	0),
(12742,	1725104100,	7,	-48.2835,	11308.9,	0),
(12743,	1725104400,	7,	-61.3277,	11303.8,	0),
(12744,	1725104700,	7,	-72.2904,	11297.8,	0),
(12745,	1725105000,	7,	-91.3778,	11290.2,	0),
(12746,	1725105300,	7,	-101.993,	11281.7,	0),
(12747,	1725105600,	7,	-114.923,	11272.1,	0),
(12748,	1725105900,	7,	-127.512,	11261.5,	0),
(12749,	1725106200,	7,	-131.42,	11250.5,	0),
(12750,	1725106500,	7,	-133.167,	11239.4,	0),
(12751,	1725106800,	7,	-138.017,	11227.9,	0),
(12752,	1725107100,	7,	-144.804,	11215.8,	0),
(12753,	1725107400,	7,	-146.408,	11203.6,	0),
(12754,	1725107700,	7,	-144.601,	11191.5,	0),
(12755,	1725108000,	7,	-141.474,	11179.7,	0),
(12756,	1725108300,	7,	-147.558,	11167.4,	0),
(12757,	1725108600,	7,	-142.15,	11155.6,	0),
(12758,	1725108900,	7,	-123.343,	11145.3,	0),
(12759,	1725109200,	7,	-126.719,	11134.7,	0),
(12760,	1725109500,	7,	-121.328,	11124.6,	0),
(12761,	1725109800,	7,	-114.47,	11115.1,	0),
(12762,	1725110100,	7,	-128.627,	11104.4,	0),
(12763,	1725110400,	7,	-1000,	11021.1,	0),
(12764,	1725110700,	7,	-1000,	10937.8,	0),
(12765,	1725111000,	7,	-1000,	10854.5,	0),
(12766,	1725111300,	7,	-1000,	10771.2,	0),
(12767,	1725111600,	7,	-1000,	10687.9,	0),
(12768,	1725111900,	7,	-1000,	10604.6,	0),
(12769,	1725112200,	7,	-1000,	10521.3,	0),
(12770,	1725112500,	7,	-1000,	10438,	0),
(12771,	1725112800,	7,	-1000,	10354.7,	0),
(12772,	1725113100,	7,	-1000,	10271.4,	0),
(12773,	1725113400,	7,	-1000,	10188.1,	0),
(12774,	1725113700,	7,	-1000,	10104.8,	0),
(12775,	1725114000,	7,	-1000,	10021.5,	0),
(12776,	1725114300,	7,	-1000,	9938.17,	0),
(12777,	1725114600,	7,	-1000,	9854.84,	0),
(12778,	1725114900,	7,	-85.0299,	9847.75,	0),
(12779,	1725115200,	7,	-17.1248,	9846.32,	0),
(12780,	1725115500,	7,	-0.847112,	9846.25,	0),
(12781,	1725115800,	7,	-11.8969,	9845.26,	0),
(12782,	1725116100,	7,	-9.08624,	9844.5,	0),
(12783,	1725116400,	7,	-1000,	9761.17,	0),
(12784,	1725116700,	7,	-1000,	9677.84,	0),
(12785,	1725117000,	7,	-1000,	9594.51,	0),
(12786,	1725117300,	7,	-1000,	9511.18,	0),
(12787,	1725117600,	7,	-1000,	9427.85,	0),
(12788,	1725117900,	7,	23.0855,	9429.77,	1),
(12789,	1725118200,	7,	30.5049,	9432.31,	1),
(12790,	1725118500,	7,	30.181,	9434.83,	1),
(12791,	1725118800,	7,	10.1053,	9435.67,	1),
(12792,	1725119100,	7,	25.2671,	9437.78,	1),
(12793,	1725119400,	7,	36.2531,	9440.8,	1),
(12794,	1725119700,	7,	31.5467,	9443.43,	1),
(12795,	1725120000,	7,	46.4544,	9447.3,	1),
(12796,	1725120300,	7,	46.5659,	9451.18,	1),
(12797,	1725120600,	7,	37.5552,	9454.31,	1),
(12798,	1725120900,	7,	34.8096,	9457.21,	1),
(12799,	1725121200,	7,	33.9317,	9460.04,	1),
(12800,	1725121500,	7,	29.3276,	9462.48,	1),
(12801,	1725121800,	7,	2.08217,	9462.65,	1),
(12802,	1725122100,	7,	-10.669,	9461.76,	0),
(12803,	1725122400,	7,	-40.858,	9458.36,	0),
(12804,	1725122700,	7,	-4.86215,	9457.96,	0),
(12805,	1725123000,	7,	-13.4111,	9456.84,	0),
(12806,	1725123300,	7,	-10.901,	9455.93,	0),
(12807,	1725123600,	7,	-10.9933,	9455.01,	0),
(12808,	1725123900,	7,	-21.3717,	9453.23,	0),
(12809,	1725124200,	7,	-20.0842,	9451.56,	0),
(12810,	1725124500,	7,	-26.9857,	9449.31,	0),
(12811,	1725124800,	7,	-218.571,	9431.1,	0),
(12812,	1725125100,	7,	-265.631,	9408.96,	0),
(12813,	1725125400,	7,	-231.657,	9389.66,	0),
(12814,	1725125700,	7,	-536.147,	9344.98,	0),
(12815,	1725126000,	7,	-550.16,	9299.13,	0),
(12816,	1725126300,	7,	-507.169,	9256.87,	0),
(12817,	1725126600,	7,	-489.04,	9216.12,	0),
(12818,	1725126900,	7,	-497.264,	9174.68,	0),
(12819,	1725127200,	7,	-508.749,	9132.28,	0),
(12820,	1725127500,	7,	-476.998,	9092.53,	0),
(12821,	1725127800,	7,	-462.079,	9054.02,	0),
(12822,	1725128100,	7,	-489.074,	9013.26,	0),
(12823,	1725128400,	7,	-468.912,	8974.18,	0),
(12824,	1725128700,	7,	-1000,	8890.85,	0),
(12825,	1725129000,	7,	-691.724,	8833.21,	0),
(12826,	1725129300,	7,	-1000,	8749.88,	0),
(12827,	1725129600,	7,	-700.576,	8691.5,	0),
(12828,	1725129900,	7,	-1000,	8608.17,	0),
(12829,	1725130200,	7,	-343.634,	8579.53,	0),
(12830,	1725130500,	7,	-351.915,	8550.2,	0),
(12831,	1725130800,	7,	-359.885,	8520.21,	0),
(12832,	1725131100,	7,	-543.288,	8474.94,	0),
(12833,	1725131400,	7,	-596.953,	8425.19,	0),
(12834,	1725131700,	7,	-587.289,	8376.25,	0),
(12835,	1725132000,	7,	-550.844,	8330.35,	0),
(12836,	1725132300,	7,	-803.227,	8263.41,	0),
(12837,	1725132600,	7,	-805.864,	8196.25,	0),
(12838,	1725132900,	7,	-876.675,	8123.19,	0),
(12839,	1725133200,	7,	-847.384,	8052.57,	0),
(12840,	1725133500,	7,	-879.198,	7979.3,	0),
(12841,	1725133800,	7,	-1000,	7895.97,	0),
(12842,	1725134100,	7,	-886.477,	7822.1,	0),
(12843,	1725134400,	7,	-731.688,	7761.13,	0),
(12844,	1725134700,	7,	-747.875,	7698.81,	0),
(12845,	1725135000,	7,	-768.912,	7634.73,	0),
(12846,	1725135300,	7,	-788.075,	7569.06,	0),
(12847,	1725135600,	7,	-796.977,	7502.65,	0),
(12848,	1725135900,	7,	-800.207,	7435.97,	0),
(12849,	1725136200,	7,	-367.709,	7405.33,	0),
(12850,	1725136500,	7,	-442.684,	7368.44,	0),
(12851,	1725136800,	7,	-420.134,	7333.43,	0),
(12852,	1725137100,	7,	-406.789,	7299.53,	0),
(12853,	1725137400,	7,	-464.954,	7260.78,	0),
(12854,	1725137700,	7,	-420.909,	7225.7,	0),
(12855,	1725138000,	7,	-431.44,	7189.75,	0),
(12856,	1725138300,	7,	-392.966,	7157,	0),
(12857,	1725138600,	7,	-385.869,	7124.84,	0),
(12858,	1725138900,	7,	-421.6,	7089.71,	0),
(12859,	1725139200,	7,	-422.774,	7054.48,	0),
(12860,	1725139500,	7,	-542.226,	7009.29,	0),
(12861,	1725139800,	7,	-518.728,	6966.06,	0),
(12862,	1725140100,	7,	-511.136,	6923.47,	0),
(12863,	1725140400,	7,	-449.305,	6886.03,	0),
(12864,	1725140700,	7,	-501.934,	6844.2,	0),
(12865,	1725141000,	7,	-564.913,	6797.12,	0),
(12866,	1725141300,	7,	-388.553,	6764.74,	0),
(12867,	1725141600,	7,	-531.802,	6720.42,	0),
(12868,	1725141900,	7,	-458.291,	6682.23,	0),
(12869,	1725142200,	7,	-405.914,	6648.4,	0),
(12870,	1725142500,	7,	-432.662,	6612.34,	0),
(12871,	1725142800,	7,	-402.151,	6578.83,	0),
(12872,	1725143100,	7,	-440.341,	6542.13,	0),
(12873,	1725143400,	7,	-455.726,	6504.15,	0),
(12874,	1725143700,	7,	-380.794,	6472.42,	0),
(12875,	1725144000,	7,	-429.066,	6436.66,	0),
(12876,	1725144300,	7,	-438.937,	6400.08,	0),
(12877,	1725144600,	7,	-426.683,	6364.52,	0),
(12878,	1725144900,	7,	-481.008,	6324.44,	0),
(12879,	1725145200,	7,	-481.518,	6284.31,	0),
(12880,	1725145500,	7,	-514.149,	6241.46,	0),
(12881,	1725145800,	7,	-623.115,	6189.53,	0),
(12882,	1725146100,	7,	-1000,	6106.2,	0),
(12883,	1725146400,	7,	-1000,	6022.87,	0),
(12884,	1725146700,	7,	-1000,	5939.54,	0),
(12885,	1725147000,	7,	-1000,	5856.21,	0),
(12886,	1725147300,	7,	-1000,	5772.88,	0),
(12887,	1725147600,	7,	-1000,	5689.55,	0),
(12888,	1725147900,	7,	-1000,	5606.22,	0),
(12889,	1725148200,	7,	-1000,	5522.89,	0),
(12890,	1725148500,	7,	-189.744,	5507.08,	0),
(12891,	1725148800,	7,	-203.341,	5490.13,	0),
(12892,	1725149100,	7,	-204.794,	5473.06,	0),
(12893,	1725149400,	7,	-199.995,	5456.39,	0),
(12894,	1725149700,	7,	-189.282,	5440.62,	0),
(12895,	1725150000,	7,	-174.374,	5426.09,	0),
(12896,	1725150300,	7,	-162.886,	5412.52,	0),
(12897,	1725150600,	7,	-171.984,	5398.19,	0),
(12898,	1725150900,	7,	-176.478,	5383.48,	0),
(12899,	1725151200,	7,	-190.752,	5367.58,	0),
(12900,	1725151500,	7,	-166.033,	5353.74,	0),
(12901,	1725151800,	7,	-129.612,	5342.94,	0),
(12902,	1725152100,	7,	2000,	5509.61,	0),
(12903,	1725152400,	7,	2000,	5676.28,	0),
(12904,	1725152700,	7,	2000,	5842.95,	0),
(12905,	1725153000,	7,	2000,	6009.62,	0),
(12906,	1725153300,	7,	2000,	6176.29,	0),
(12907,	1725153600,	7,	2000,	6342.96,	0),
(12908,	1725153900,	7,	2000,	6509.63,	0),
(12909,	1725154200,	7,	2000,	6676.3,	0),
(12910,	1725154500,	7,	1.15145,	6676.4,	1),
(12911,	1725154800,	7,	6.47553,	6676.94,	1),
(12912,	1725155100,	7,	2000,	6843.61,	0),
(12913,	1725155400,	7,	2000,	7010.28,	0),
(12914,	1725155700,	7,	2000,	7176.95,	0),
(12915,	1725156000,	7,	2000,	7343.62,	0),
(12916,	1725156300,	7,	2000,	7510.29,	0),
(12917,	1725156600,	7,	2000,	7676.96,	0),
(12918,	1725156900,	7,	2000,	7843.63,	0),
(12919,	1725157200,	7,	2000,	8010.3,	0),
(12920,	1725157500,	7,	2000,	8176.97,	0),
(12921,	1725157800,	7,	2000,	8343.64,	0),
(12922,	1725158100,	7,	2000,	8510.31,	0),
(12923,	1725158400,	7,	2000,	8676.98,	0),
(13017,	1725349200,	7,	0,	11453.2,	0),
(13018,	1725349500,	7,	0,	11453.2,	0),
(13019,	1725349800,	7,	0,	11453.2,	0),
(13020,	1725350100,	7,	0,	11453.2,	0),
(13021,	1725350400,	7,	-301.487,	11428.1,	0),
(13022,	1725350700,	7,	-322.699,	11401.2,	0),
(13023,	1725351000,	7,	-329.566,	11373.7,	0),
(13024,	1725351300,	7,	-325.041,	11346.6,	0),
(13025,	1725351600,	7,	-308.797,	11320.9,	0),
(13026,	1725351900,	7,	-319.46,	11294.3,	0),
(13027,	1725352200,	7,	-292.951,	11269.9,	0),
(13028,	1725352500,	7,	-290.904,	11245.7,	0),
(13029,	1725352800,	7,	-268.057,	11223.4,	0),
(13030,	1725353100,	7,	-243.794,	11203.1,	0),
(13031,	1725353400,	7,	-254.514,	11181.9,	0),
(13032,	1725353700,	7,	-254.043,	11160.7,	0),
(13033,	1725354000,	7,	-248.188,	11140,	0),
(13034,	1725354300,	7,	-251.122,	11119.1,	0),
(13035,	1725354600,	7,	-254.263,	11097.9,	0),
(13036,	1725354900,	7,	-268.337,	11075.5,	0),
(13037,	1725355200,	7,	-278.639,	11052.3,	0),
(13038,	1725355500,	7,	-248.276,	11031.6,	0),
(13039,	1725355800,	7,	-276.544,	11008.6,	0),
(13040,	1725356100,	7,	-293.071,	10984.2,	0),
(13041,	1725356400,	7,	-297.406,	10959.4,	0),
(13042,	1725356700,	7,	-284.398,	10935.7,	0),
(13043,	1725357000,	7,	-299.147,	10910.8,	0),
(13044,	1725357300,	7,	-287.107,	10886.9,	0),
(13045,	1725357600,	7,	-284.092,	10863.2,	0),
(13046,	1725357900,	7,	-270.049,	10840.7,	0),
(13047,	1725358200,	7,	-289.895,	10816.5,	0),
(13048,	1725358500,	7,	-291.208,	10792.2,	0),
(13049,	1725358800,	7,	-260.439,	10770.5,	0),
(13050,	1725359100,	7,	-271.559,	10747.9,	0),
(13051,	1725359400,	7,	-498.712,	10706.3,	0),
(13052,	1725359700,	7,	-250.336,	10685.4,	0),
(13053,	1725360000,	7,	-260.625,	10663.7,	0),
(13054,	1725360300,	7,	-266.83,	10641.5,	0),
(13055,	1725360600,	7,	-402.214,	10608,	0),
(13056,	1725360900,	7,	-176.322,	10593.3,	0),
(13057,	1725361200,	7,	-267.157,	10571,	0),
(13058,	1725361500,	7,	-154.935,	10558.1,	0),
(13059,	1725361800,	7,	-126.722,	10547.5,	0),
(13060,	1725362100,	7,	-123.298,	10537.2,	0),
(13061,	1725362400,	7,	-117.597,	10527.4,	0),
(13062,	1725362700,	7,	-75.916,	10521.1,	0),
(13063,	1725363000,	7,	-26.028,	10518.9,	0),
(13064,	1725363300,	7,	-25.4676,	10516.8,	0),
(13065,	1725363600,	7,	-16.204,	10515.4,	0),
(13066,	1725363900,	7,	-5.30331,	10515,	0),
(13067,	1725364200,	7,	-11.4221,	10514,	0),
(13068,	1725364500,	7,	-1.90586,	10513.8,	0),
(13069,	1725364800,	7,	-11.3856,	10512.9,	0),
(13070,	1725365100,	7,	-30.044,	10510.4,	0),
(13071,	1725365400,	7,	-10.1062,	10509.6,	0),
(13072,	1725365700,	7,	-15.4054,	10508.3,	0),
(13073,	1725366000,	7,	-25.0492,	10506.2,	0),
(13074,	1725366300,	7,	-106.013,	10497.4,	0),
(13075,	1725366600,	7,	-203.176,	10480.5,	0),
(13076,	1725366900,	7,	-256.434,	10459.1,	0),
(13077,	1725367200,	7,	-270.794,	10436.5,	0),
(13078,	1725367500,	7,	-268.733,	10414.1,	0),
(13079,	1725367800,	7,	-1000,	10330.8,	0),
(13080,	1725368100,	7,	-1000,	10247.5,	0),
(13081,	1725368400,	7,	-1000,	10164.2,	0),
(13082,	1725368700,	7,	-1000,	10080.9,	0),
(13083,	1725369000,	7,	-213.108,	10063.1,	0),
(13084,	1725369300,	7,	-209.092,	10045.7,	0),
(13085,	1725369600,	7,	-224.43,	10027,	0),
(13086,	1725369900,	7,	-208.201,	10009.6,	0),
(13087,	1725370200,	7,	-187.893,	9993.94,	0),
(13088,	1725370500,	7,	-1000,	9910.61,	0),
(13089,	1725370800,	7,	-1000,	9827.28,	0),
(13090,	1725371100,	7,	-1000,	9743.95,	0),
(13091,	1725371400,	7,	-226.122,	9725.11,	0),
(13092,	1725371700,	7,	-315.493,	9698.82,	0),
(13093,	1725372000,	7,	-298.134,	9673.98,	0),
(13094,	1725372300,	7,	-291.962,	9649.65,	0),
(13095,	1725372600,	7,	-348.613,	9620.6,	0),
(13096,	1725372900,	7,	-314.82,	9594.37,	0),
(13097,	1725373200,	7,	-302.994,	9569.12,	0),
(13098,	1725373500,	7,	-246.719,	9548.56,	0),
(13099,	1725373800,	7,	-235.071,	9528.97,	0),
(13100,	1725374100,	7,	-220.771,	9510.57,	0),
(13101,	1725374400,	7,	-193.46,	9494.45,	0),
(13102,	1725374700,	7,	-189.163,	9478.69,	0),
(13103,	1725375000,	7,	-387.218,	9446.42,	0),
(13104,	1725375300,	7,	-475.552,	9406.79,	0),
(13105,	1725375600,	7,	-1000,	9323.46,	0),
(13106,	1725375900,	7,	-1000,	9240.13,	0),
(13107,	1725376200,	7,	-1000,	9156.8,	0),
(13108,	1725376500,	7,	-1000,	9073.47,	0),
(13109,	1725376800,	7,	-1000,	8990.14,	0),
(13110,	1725377100,	7,	-1000,	8906.81,	0),
(13111,	1725377400,	7,	-1000,	8823.48,	0),
(13112,	1725377700,	7,	-1000,	8740.15,	0),
(13113,	1725378000,	7,	-1000,	8656.82,	0),
(13114,	1725378300,	7,	-1000,	8573.49,	0),
(13115,	1725378600,	7,	-1000,	8490.16,	0),
(13116,	1725378900,	7,	-1000,	8406.83,	0),
(13117,	1725379200,	7,	-1000,	8323.5,	0),
(13118,	1725379500,	7,	-1000,	8240.17,	0),
(13119,	1725379800,	7,	-543.485,	8194.88,	0),
(13120,	1725380100,	7,	-454.994,	8156.96,	0),
(13121,	1725380400,	7,	-1000,	8073.63,	0),
(13122,	1725380700,	7,	-1000,	7990.3,	0),
(13123,	1725381000,	7,	-267.734,	7967.99,	0),
(13124,	1725381300,	7,	-354.94,	7938.41,	0),
(13125,	1725381600,	7,	-548.701,	7892.69,	0),
(13126,	1725381900,	7,	-492.287,	7851.67,	0),
(13127,	1725382200,	7,	-338.665,	7823.45,	0),
(13128,	1725382500,	7,	-610.572,	7772.57,	0),
(13129,	1725382800,	7,	-512.69,	7729.85,	0),
(13130,	1725383100,	7,	-515.82,	7686.86,	0),
(13131,	1725383400,	7,	-414.597,	7652.31,	0),
(13132,	1725383700,	7,	141.309,	7664.09,	1),
(13133,	1725384000,	7,	142.564,	7675.97,	1),
(13134,	1725384300,	7,	142.582,	7687.85,	1),
(13135,	1725384600,	7,	-473.671,	7648.38,	0),
(13136,	1725384900,	7,	-342.769,	7619.82,	0),
(13137,	1725385200,	7,	-731.152,	7558.89,	0),
(13138,	1725385500,	7,	-905.131,	7483.46,	0),
(13139,	1725385800,	7,	-935.604,	7405.49,	0),
(13140,	1725386100,	7,	-873.561,	7332.69,	0),
(13141,	1725386400,	7,	-833.716,	7263.21,	0),
(13142,	1725386700,	7,	-940.322,	7184.85,	0),
(13143,	1725387000,	7,	-969.341,	7104.07,	0),
(13144,	1725387300,	7,	-1000,	7020.74,	0),
(13145,	1725387600,	7,	-822.839,	6952.17,	0),
(13146,	1725387900,	7,	-810.129,	6884.66,	0),
(13147,	1725388200,	7,	-741.153,	6822.9,	0),
(13148,	1725388500,	7,	-870.174,	6750.39,	0),
(13149,	1725388800,	7,	-1000,	6667.06,	0),
(13150,	1725389100,	7,	-936.694,	6589,	0),
(13151,	1725389400,	7,	-919.73,	6512.36,	0),
(13152,	1725389700,	7,	-611.771,	6461.38,	0),
(13153,	1725390000,	7,	-1000,	6378.05,	0),
(13154,	1725390300,	7,	-1000,	6294.72,	0),
(13155,	1725390600,	7,	-1000,	6211.39,	0),
(13156,	1725390900,	7,	-1000,	6128.06,	0),
(13157,	1725391200,	7,	-1000,	6044.73,	0),
(13158,	1725391500,	7,	-1000,	5961.4,	0),
(13159,	1725391800,	7,	-1000,	5878.07,	0),
(13160,	1725392100,	7,	-552.703,	5832.01,	0),
(13161,	1725392400,	7,	-642.143,	5778.5,	0),
(13162,	1725392700,	7,	-615.673,	5727.19,	0),
(13163,	1725393000,	7,	-633.56,	5674.39,	0),
(13164,	1725393300,	7,	-574.031,	5626.55,	0),
(13165,	1725393600,	7,	-550.202,	5580.7,	0),
(13166,	1725393900,	7,	-538.957,	5535.79,	0),
(13167,	1725394200,	7,	-531.793,	5491.47,	0),
(13168,	1725394500,	7,	-565.106,	5444.38,	0),
(13169,	1725394800,	7,	-791.075,	5378.46,	0),
(13170,	1725395100,	7,	-798.997,	5311.88,	0),
(13171,	1725395400,	7,	-905.661,	5236.41,	0),
(13172,	1725395700,	7,	-865.534,	5164.28,	0),
(13173,	1725396000,	7,	-820.407,	5095.91,	0),
(13174,	1725396300,	7,	-942.557,	5017.36,	0),
(13175,	1725396600,	7,	-905.017,	4941.94,	0),
(13176,	1725396900,	7,	-895.286,	4867.33,	0),
(13177,	1725397200,	7,	-854.541,	4796.12,	0),
(13178,	1725397500,	7,	-853.589,	4724.99,	0),
(13179,	1725397800,	7,	-770.94,	4660.75,	0),
(13180,	1725398100,	7,	-754.988,	4597.83,	0),
(13181,	1725398400,	7,	-286.68,	4573.94,	0),
(13182,	1725398700,	7,	-289.203,	4549.84,	0),
(13183,	1725399000,	7,	-311.918,	4523.85,	0),
(13184,	1725399300,	7,	-260.869,	4502.11,	0),
(13185,	1725399600,	7,	-205.333,	4485,	0),
(13186,	1725399900,	7,	-222.564,	4466.45,	0),
(13187,	1725400200,	7,	-221.685,	4447.98,	0),
(13188,	1725400500,	7,	-218.872,	4429.74,	0),
(13189,	1725400800,	7,	-210.074,	4412.23,	0),
(13190,	1725401100,	7,	-233.212,	4392.8,	0),
(13191,	1725401400,	7,	-287.853,	4368.81,	0),
(13192,	1725401700,	7,	-271.836,	4346.16,	0),
(13193,	1725402000,	7,	-265.049,	4324.07,	0),
(13194,	1725402300,	7,	-262.705,	4302.18,	0),
(13195,	1725402600,	7,	-285.532,	4278.39,	0),
(13196,	1725402900,	7,	-221.93,	4259.9,	0),
(13197,	1725403200,	7,	-232.406,	4240.53,	0),
(13198,	1725403500,	7,	-186.991,	4224.95,	0),
(13199,	1725403800,	7,	-235.67,	4205.31,	0),
(13200,	1725404100,	7,	-190.158,	4189.46,	0),
(13201,	1725321300,	7,	1596.47,	3279.09,	1),
(13202,	1725321600,	7,	1778.44,	3427.29,	1),
(13203,	1725321900,	7,	1608.62,	3561.34,	1),
(13204,	1725322200,	7,	1858.37,	3716.2,	1),
(13205,	1725322500,	7,	1856.73,	3870.93,	1),
(13206,	1725322800,	7,	1796.63,	4020.65,	1),
(13207,	1725323100,	7,	1861.34,	4175.76,	1),
(13208,	1725323400,	7,	1694.48,	4316.97,	1),
(13209,	1725323700,	7,	1904.4,	4475.67,	1),
(13210,	1725324000,	7,	1662.92,	4614.25,	1),
(13211,	1725324300,	7,	1867.89,	4769.91,	1),
(13212,	1725324600,	7,	1884.29,	4926.93,	1),
(13213,	1725324900,	7,	1929.76,	5087.74,	1),
(13214,	1725325200,	7,	1745.04,	5233.16,	1),
(13215,	1725325500,	7,	1941.97,	5394.99,	1),
(13216,	1725325800,	7,	1720.28,	5538.35,	1),
(13217,	1725326100,	7,	1960.13,	5701.69,	1),
(13218,	1725326400,	7,	1840.5,	5855.07,	1),
(13219,	1725326700,	7,	1864.94,	6010.48,	1),
(13220,	1725327000,	7,	1914.41,	6170.01,	1),
(13221,	1725327300,	7,	2111.43,	6345.96,	1),
(13222,	1725327600,	7,	2138.44,	6524.16,	1),
(13223,	1725327900,	7,	2117.25,	6700.6,	1),
(13224,	1725328200,	7,	2131.24,	6878.2,	1),
(13225,	1725328500,	7,	2136.84,	7056.27,	1),
(13226,	1725328800,	7,	2143.58,	7234.9,	1),
(13227,	1725329100,	7,	2140.85,	7413.3,	1),
(13228,	1725329400,	7,	2136.16,	7591.31,	1),
(13229,	1725329700,	7,	2156.36,	7771.01,	1),
(13230,	1725330000,	7,	2164.88,	7951.42,	1),
(13231,	1725330300,	7,	2163.9,	8131.74,	1),
(13232,	1725330600,	7,	2165.41,	8312.19,	1),
(13233,	1725330900,	7,	2168.88,	8492.93,	1),
(13234,	1725331200,	7,	2160.34,	8672.96,	1),
(13235,	1725331500,	7,	2173.95,	8854.12,	1),
(13236,	1725331800,	7,	2163.53,	9034.41,	1),
(13237,	1725332100,	7,	2145.81,	9213.23,	1),
(13238,	1725332400,	7,	2146.15,	9392.08,	1),
(13239,	1725332700,	7,	2123.93,	9569.07,	1),
(13240,	1725333000,	7,	2114.51,	9745.28,	1),
(13241,	1725333300,	7,	2110.87,	9921.19,	1),
(13242,	1725333600,	7,	2096.12,	10095.9,	1),
(13243,	1725333900,	7,	2103.15,	10271.2,	1),
(13244,	1725334200,	7,	2082.07,	10444.7,	1),
(13245,	1725334500,	7,	2081.48,	10618.2,	1),
(13246,	1725334800,	7,	2070.41,	10790.7,	1),
(13247,	1725335100,	7,	2020.13,	10959,	1),
(13248,	1725335400,	7,	1992.02,	11125,	1),
(13249,	1725335700,	7,	1974.54,	11289.5,	1),
(13250,	1725336000,	7,	1965.55,	11453.3,	1),
(13251,	1725336300,	7,	1976,	11618,	1),
(13252,	1725336600,	7,	1953.41,	11780.8,	1),
(13253,	1725336900,	7,	1953.31,	11943.6,	1),
(13254,	1725337200,	7,	1950.07,	12000,	1),
(13255,	1725337500,	7,	0,	12000,	1),
(13256,	1725337800,	7,	0,	12000,	1),
(13257,	1725338100,	7,	0,	12000,	1),
(13258,	1725338400,	7,	0,	12000,	1),
(13259,	1725338700,	7,	0,	12000,	1),
(13260,	1725339000,	7,	0,	12000,	1),
(13261,	1725339300,	7,	0,	12000,	1),
(13262,	1725339600,	7,	0,	12000,	1),
(13263,	1725339900,	7,	0,	12000,	1),
(13264,	1725340200,	7,	0,	12000,	1),
(13265,	1725340500,	7,	0,	12000,	1),
(13266,	1725340800,	7,	0,	12000,	1),
(13267,	1725341100,	7,	0,	12000,	1),
(13268,	1725341400,	7,	0,	12000,	1),
(13269,	1725341700,	7,	0,	12000,	1),
(13270,	1725342000,	7,	0,	12000,	1),
(13271,	1725342300,	7,	0,	12000,	1),
(13272,	1725342600,	7,	0,	12000,	1),
(13273,	1725342900,	7,	0,	12000,	1),
(13274,	1725343200,	7,	0,	12000,	1),
(13275,	1725343500,	7,	0,	12000,	1),
(13276,	1725343800,	7,	0,	12000,	1),
(13277,	1725344100,	7,	0,	12000,	1),
(13278,	1725344400,	7,	0,	12000,	1),
(13279,	1725344700,	7,	0,	12000,	1),
(13280,	1725345000,	7,	0,	12000,	1),
(13281,	1725345300,	7,	0,	12000,	1),
(13282,	1725345600,	7,	0,	12000,	1),
(13283,	1725345900,	7,	0,	12000,	1),
(13284,	1725346200,	7,	0,	12000,	1),
(13285,	1725346500,	7,	0,	12000,	1),
(13286,	1725346800,	7,	0,	12000,	1),
(13287,	1725347100,	7,	0,	12000,	1),
(13288,	1725347400,	7,	0,	12000,	1),
(13289,	1725347700,	7,	0,	12000,	1),
(13290,	1725348000,	7,	0,	12000,	1),
(13291,	1725348300,	7,	0,	12000,	1),
(13292,	1725348600,	7,	0,	12000,	1),
(13293,	1725348900,	7,	0,	12000,	1),
(13970,	1724543700,	7,	-1000,	9306.62,	0),
(13971,	1724544000,	7,	-1000,	9223.29,	0),
(13972,	1724544300,	7,	-1000,	9139.96,	0),
(13973,	1724544600,	7,	-1000,	9056.63,	0),
(13974,	1724544900,	7,	-1000,	8973.3,	0),
(13975,	1724545200,	7,	1.42104,	8973.42,	1),
(13976,	1724545500,	7,	-1000,	8890.09,	0),
(13977,	1724545800,	7,	-1000,	8806.76,	0),
(13978,	1724546100,	7,	-1000,	8723.43,	0),
(13979,	1724546400,	7,	-1000,	8640.1,	0),
(13980,	1724546700,	7,	-1000,	8556.77,	0),
(13981,	1724547000,	7,	48.1299,	8560.78,	1),
(13982,	1724547300,	7,	52.8871,	8565.19,	1),
(13983,	1724547600,	7,	54.4897,	8569.73,	1),
(13984,	1724547900,	7,	2000,	8736.4,	0),
(13985,	1724548200,	7,	45.8747,	8740.22,	1),
(13986,	1724548500,	7,	36.1419,	8743.23,	1),
(13987,	1724548800,	7,	24.2182,	8745.25,	1),
(13988,	1724549100,	7,	11.7245,	8746.23,	1),
(13989,	1724549400,	7,	2000,	8912.9,	0),
(13990,	1724549700,	7,	2000,	9079.57,	0),
(13991,	1724550000,	7,	2000,	9246.24,	0),
(13992,	1724550300,	7,	22.5324,	9248.12,	1),
(13993,	1724550600,	7,	25.9728,	9250.28,	1),
(13994,	1724550900,	7,	26.0428,	9252.45,	1),
(13995,	1724551200,	7,	23.5548,	9254.41,	1),
(13996,	1724551500,	7,	19.8772,	9256.07,	1),
(13997,	1724551800,	7,	16.3074,	9257.43,	1),
(13998,	1724552100,	7,	13.6712,	9258.57,	1),
(13999,	1724552400,	7,	12.1491,	9259.58,	1),
(14000,	1724552700,	7,	11.3284,	9260.52,	1),
(14001,	1724553000,	7,	10.4825,	9261.39,	1),
(14002,	1724553300,	7,	9.05506,	9262.14,	1),
(14003,	1724553600,	7,	6.71392,	9262.7,	1),
(14004,	1724553900,	7,	2.90246,	9262.94,	1),
(14005,	1724554200,	7,	2.81913,	9263.17,	1),
(14006,	1724554500,	7,	10.4432,	9264.04,	1),
(14007,	1724554800,	7,	19.3725,	9265.65,	1),
(14008,	1724555100,	7,	28.4651,	9268.02,	1),
(14009,	1724555400,	7,	36.2661,	9271.04,	1),
(14010,	1724555700,	7,	41.4261,	9274.49,	1),
(14011,	1724556000,	7,	43.3071,	9278.1,	1),
(14012,	1724556300,	7,	42.7705,	9281.66,	1),
(14013,	1724556600,	7,	41.5667,	9285.12,	1),
(14014,	1724556900,	7,	39.5838,	9288.42,	1),
(14015,	1724557200,	7,	36.6832,	9291.48,	1),
(14016,	1724557500,	7,	33.0332,	9294.23,	1),
(14017,	1724557800,	7,	28.9997,	9296.65,	1),
(14018,	1724558100,	7,	25.0399,	9298.74,	1),
(14019,	1724558400,	7,	21.5985,	9300.54,	1),
(14020,	1724558700,	7,	19.0059,	9302.12,	1),
(14021,	1724559000,	7,	17.3789,	9303.57,	1),
(14022,	1724559300,	7,	16.524,	9304.95,	1),
(14023,	1724559600,	7,	15.7006,	9306.26,	1),
(14024,	1724559900,	7,	13.0908,	9307.35,	1),
(14025,	1724560200,	7,	7.84539,	9308,	1),
(14026,	1724560500,	7,	0.443741,	9308.04,	1),
(14027,	1724560800,	7,	7.97745,	9308.71,	1),
(14028,	1724561100,	7,	16.1521,	9310.06,	1),
(14029,	1724561400,	7,	23.0631,	9311.98,	1),
(14030,	1724561700,	7,	28.171,	9314.33,	1),
(14031,	1724562000,	7,	31.4926,	9316.95,	1),
(14032,	1724562300,	7,	33.53,	9319.74,	1),
(14033,	1724562600,	7,	35.0406,	9322.66,	1),
(14034,	1724562900,	7,	36.3124,	9325.69,	1),
(14035,	1724563200,	7,	37.3423,	9328.8,	1),
(14036,	1724563500,	7,	38.5493,	9332.01,	1),
(14037,	1724563800,	7,	40.3512,	9335.37,	1),
(14038,	1724564100,	7,	42.8291,	9338.94,	1),
(14039,	1724564400,	7,	45.5724,	9342.74,	1),
(14040,	1724564700,	7,	47.7075,	9346.72,	1),
(14041,	1724565000,	7,	48.1063,	9350.73,	1),
(14042,	1724565300,	7,	45.7786,	9354.54,	1),
(14043,	1724565600,	7,	40.4453,	9357.91,	1),
(14044,	1724565900,	7,	32.6244,	9360.63,	1),
(14045,	1724566200,	7,	21.3364,	9362.41,	1),
(14046,	1724566500,	7,	5.97651,	9362.91,	1),
(14047,	1724566800,	7,	12.9935,	9363.99,	1),
(14048,	1724567100,	7,	34.3801,	9366.86,	1),
(14049,	1724567400,	7,	56.5946,	9371.58,	1),
(14050,	1724567700,	7,	77.9908,	9378.08,	1),
(14051,	1724568000,	7,	97.2037,	9386.18,	1),
(14052,	1724568300,	7,	113.489,	9395.64,	1),
(14053,	1724568600,	7,	127.062,	9406.23,	1),
(14054,	1724568900,	7,	139.355,	9417.84,	1),
(14055,	1724569200,	7,	151.171,	9430.44,	1),
(14056,	1724569500,	7,	162.069,	9443.95,	1),
(14057,	1724569800,	7,	171.877,	9458.27,	1),
(14058,	1724570100,	7,	180.61,	9473.32,	1),
(14059,	1724570400,	7,	188.34,	9489.01,	1),
(14060,	1724570700,	7,	195.095,	9505.27,	1),
(14061,	1724571000,	7,	200.809,	9522,	1),
(14062,	1724571300,	7,	205.296,	9539.11,	1),
(14063,	1724571600,	7,	208.274,	9556.47,	1),
(14064,	1724571900,	7,	209.419,	9573.92,	1),
(14065,	1724572200,	7,	208.187,	9591.27,	1),
(14066,	1724572500,	7,	203.968,	9608.27,	1),
(14067,	1724572800,	7,	197.499,	9624.73,	1),
(14068,	1724573100,	7,	190.226,	9640.58,	1),
(14069,	1724573400,	7,	183.515,	9655.87,	1),
(14070,	1724573700,	7,	178.409,	9670.74,	1),
(14071,	1724574000,	7,	175.352,	9685.35,	1),
(14072,	1724574300,	7,	174.113,	9699.86,	1),
(14073,	1724574600,	7,	173.924,	9714.35,	1),
(14074,	1724574900,	7,	173.866,	9728.84,	1),
(14075,	1724575200,	7,	173.336,	9743.29,	1),
(14076,	1724575500,	7,	170.875,	9757.53,	1),
(14077,	1724575800,	7,	165.218,	9771.3,	1),
(14078,	1724576100,	7,	156.418,	9784.33,	1),
(14079,	1724576400,	7,	145.517,	9796.46,	1),
(14080,	1724576700,	7,	134.157,	9807.64,	1),
(14081,	1724577000,	7,	124.157,	9817.99,	1),
(14082,	1724577300,	7,	117.068,	9827.75,	1),
(14083,	1724577600,	7,	113.744,	9837.23,	1),
(14084,	1724577900,	7,	113.951,	9846.73,	1),
(14085,	1724578200,	7,	116.062,	9856.4,	1),
(14086,	1724578500,	7,	117.976,	9866.23,	1),
(14087,	1724578800,	7,	118.269,	9876.09,	1),
(14088,	1724579100,	7,	123.88,	9886.41,	1),
(14089,	1724579400,	7,	131.961,	9897.41,	1),
(14090,	1724579700,	7,	139.04,	9909,	1),
(14091,	1724580000,	7,	144.033,	9921,	1),
(14092,	1724580300,	7,	146.536,	9933.21,	1),
(14093,	1724580600,	7,	146.912,	9945.45,	1),
(14094,	1724580900,	7,	146.126,	9957.63,	1),
(14095,	1724581200,	7,	145.264,	9969.74,	1),
(14096,	1724581500,	7,	144.82,	9981.81,	1),
(14097,	1724581800,	7,	144.796,	9993.88,	1),
(14098,	1724582100,	7,	145.505,	10006,	1),
(14099,	1724582400,	7,	147.483,	10018.3,	1),
(14100,	1724582700,	7,	151.256,	10030.9,	1),
(14101,	1724583000,	7,	157.14,	10044,	1),
(14102,	1724583300,	7,	165.102,	10057.8,	1),
(14103,	1724583600,	7,	185.897,	10073.3,	1),
(14104,	1724583900,	7,	211.131,	10090.9,	1),
(14105,	1724584200,	7,	234.116,	10110.4,	1),
(14106,	1724584500,	7,	253.695,	10131.5,	1),
(14107,	1724584800,	7,	267.022,	10153.8,	1),
(14108,	1724585100,	7,	270.82,	10176.4,	1),
(14109,	1724585400,	7,	265.161,	10198.5,	1),
(14110,	1724585700,	7,	252.451,	10219.5,	1),
(14111,	1724586000,	7,	254.46,	10240.7,	1),
(14112,	1724586300,	7,	264.431,	10262.7,	1),
(14113,	1724586600,	7,	273.443,	10285.5,	1),
(14114,	1724586900,	7,	279.934,	10308.8,	1),
(14115,	1724587200,	7,	282.892,	10332.4,	1),
(14116,	1724587500,	7,	282.651,	10356,	1),
(14117,	1724587800,	7,	281.196,	10379.4,	1),
(14118,	1724588100,	7,	279.308,	10402.7,	1),
(14119,	1724588400,	7,	276.512,	10425.7,	1),
(14120,	1724588700,	7,	272.111,	10448.4,	1),
(14121,	1724589000,	7,	265.677,	10470.5,	1),
(14122,	1724589300,	7,	257.327,	10491.9,	1),
(14123,	1724589600,	7,	247.783,	10512.5,	1),
(14124,	1724589900,	7,	238.209,	10532.4,	1),
(14125,	1724590200,	7,	229.831,	10551.6,	1),
(14126,	1724590500,	7,	223.342,	10570.2,	1),
(14127,	1724590800,	7,	218.191,	10588.4,	1),
(14128,	1724591100,	7,	213.53,	10606.2,	1),
(14129,	1724591400,	7,	208.792,	10623.6,	1),
(14130,	1724591700,	7,	203.247,	10640.5,	1),
(14131,	1724592000,	7,	196.373,	10656.9,	1),
(14132,	1724592300,	7,	188.086,	10672.6,	1),
(14133,	1724592600,	7,	178.815,	10687.5,	1),
(14134,	1724592900,	7,	169.407,	10701.6,	1),
(14135,	1724593200,	7,	160.878,	10715,	1),
(14136,	1724593500,	7,	153.992,	10727.8,	1),
(14137,	1724593800,	7,	158.999,	10741,	1),
(14138,	1724594100,	7,	165.9,	10754.8,	1),
(14139,	1724594400,	7,	173.022,	10769.2,	1),
(14140,	1724594700,	7,	180.058,	10784.2,	1),
(14141,	1724595000,	7,	186.734,	10799.8,	1),
(14142,	1724595300,	7,	192.863,	10815.9,	1),
(14143,	1724595600,	7,	198.366,	10832.4,	1),
(14144,	1724595900,	7,	203.269,	10849.3,	1),
(14145,	1724596200,	7,	207.672,	10866.6,	1),
(14146,	1724596500,	7,	211.687,	10884.2,	1),
(14147,	1724596800,	7,	215.348,	10902.1,	1),
(14148,	1724597100,	7,	218.332,	10920.3,	1),
(14149,	1724597400,	7,	219.09,	10938.6,	1),
(14150,	1724597700,	7,	216.75,	10956.7,	1),
(14151,	1724598000,	7,	211.738,	10974.3,	1),
(14152,	1724598300,	7,	205.297,	10991.4,	1),
(14153,	1724598600,	7,	199.038,	11008,	1),
(14154,	1724598900,	7,	194.546,	11024.2,	1),
(14155,	1724599200,	7,	193.028,	11040.3,	1),
(14156,	1724599500,	7,	195.022,	11056.6,	1),
(14157,	1724599800,	7,	200.136,	11073.3,	1),
(14158,	1724600100,	7,	206.847,	11090.5,	1),
(14159,	1724600400,	7,	212.424,	11108.2,	1),
(14160,	1724600700,	7,	214.806,	11126.1,	1),
(14161,	1724601000,	7,	213.82,	11143.9,	1),
(14162,	1724601300,	7,	210.617,	11161.5,	1),
(14163,	1724601600,	7,	206.87,	11178.7,	1),
(14164,	1724601900,	7,	204.433,	11195.7,	1),
(14165,	1724602200,	7,	204.998,	11212.8,	1),
(14166,	1724602500,	7,	209.43,	11230.3,	1),
(14167,	1724602800,	7,	217.381,	11248.4,	1),
(14168,	1724603100,	7,	226.994,	11267.3,	1),
(14169,	1724603400,	7,	234.918,	11286.9,	1),
(14170,	1724603700,	7,	238.367,	11306.8,	1),
(14171,	1724604000,	7,	236.391,	11326.5,	1),
(14172,	1724604300,	7,	229.472,	11345.6,	1),
(14173,	1724604600,	7,	219.059,	11363.9,	1),
(14174,	1724604900,	7,	207.091,	11381.2,	1),
(14175,	1724605200,	7,	195.534,	11397.5,	1),
(14176,	1724605500,	7,	185.937,	11413,	1),
(14177,	1724605800,	7,	179.057,	11427.9,	1),
(14178,	1724606100,	7,	174.57,	11442.4,	1),
(14179,	1724606400,	7,	170.938,	11456.6,	1),
(14180,	1724606700,	7,	166.727,	11470.5,	1),
(14181,	1724607000,	7,	161.811,	11484,	1),
(14182,	1724607300,	7,	156.58,	11497,	1),
(14183,	1724607600,	7,	151.655,	11509.6,	1),
(14184,	1724607900,	7,	153.918,	11522.4,	1),
(14185,	1724608200,	7,	161.631,	11535.9,	1),
(14186,	1724608500,	7,	167.133,	11549.8,	1),
(14187,	1724608800,	7,	170.586,	11564,	1),
(14188,	1724609100,	7,	172.324,	11578.4,	1),
(14189,	1724609400,	7,	172.565,	11592.8,	1),
(14190,	1724609700,	7,	171.7,	11607.1,	1),
(14191,	1724610000,	7,	170.775,	11621.3,	1),
(14192,	1724610300,	7,	169.463,	11635.4,	1),
(14193,	1724610600,	7,	166.583,	11649.3,	1),
(14194,	1724610900,	7,	160.895,	11662.7,	1),
(14195,	1724611200,	7,	151.63,	11675.3,	1),
(14196,	1724611500,	7,	138.743,	11686.9,	1),
(14197,	1724611800,	7,	122.926,	11697.1,	1),
(14198,	1724612100,	7,	105.38,	11705.9,	1),
(14199,	1724612400,	7,	87.3717,	11713.2,	1),
(14200,	1724612700,	7,	69.5741,	11719,	1),
(14201,	1724613000,	7,	51.6437,	11723.3,	1),
(14202,	1724613300,	7,	33.7147,	11726.1,	1),
(14203,	1724613600,	7,	16.6681,	11727.5,	1),
(14204,	1724613900,	7,	3.00052,	11727.8,	1),
(14205,	1724614200,	7,	13.9728,	11729,	1),
(14206,	1724614500,	7,	21.4335,	11730.8,	1),
(14207,	1724614800,	7,	25.5849,	11732.9,	1),
(14208,	1724615100,	7,	27.1791,	11735.2,	1),
(14209,	1724615400,	7,	27.1519,	11737.5,	1),
(14210,	1724615700,	7,	26.0703,	11739.7,	1),
(14211,	1724616000,	7,	23.2072,	11741.6,	1),
(14212,	1724616300,	7,	17.7788,	11743.1,	1),
(14213,	1724616600,	7,	10.5691,	11744,	1),
(14214,	1724616900,	7,	3.11005,	11744.3,	1),
(14215,	1724617200,	7,	3.05495,	11744.6,	1),
(14216,	1724617500,	7,	6.86578,	11745.2,	1),
(14218,	1724617800,	7,	8.00047,	11745.9,	1),
(14219,	1724618100,	7,	6.88933,	11746.5,	1),
(14220,	1724618400,	7,	4.48854,	11746.9,	1),
(14221,	1724618700,	7,	1.81318,	11747.1,	1),
(14222,	1724619000,	7,	0.849799,	11747.2,	1),
(14223,	1724619300,	7,	4.30429,	11747.6,	1),
(14224,	1724619600,	7,	8.63497,	11748.3,	1),
(14225,	1724619900,	7,	13.17,	11749.4,	1),
(14226,	1724620200,	7,	17.0071,	11750.8,	1),
(14227,	1724620500,	7,	19.3865,	11752.4,	1),
(14228,	1724620800,	7,	19.9103,	11754.1,	1),
(14229,	1724621100,	7,	18.6062,	11755.7,	1),
(14230,	1724621400,	7,	15.8384,	11757,	1),
(14231,	1724621700,	7,	12.063,	11758,	1),
(14232,	1724622000,	7,	7.44227,	11758.6,	1),
(14233,	1724622300,	7,	1.82776,	11758.8,	1),
(14234,	1724622600,	7,	5.03335,	11759.2,	1),
(14235,	1724622900,	7,	13.5262,	11760.3,	1),
(14236,	1724623200,	7,	23.8468,	11762.3,	1),
(14237,	1724623500,	7,	35.8012,	11765.3,	1),
(14238,	1724623800,	7,	48.7559,	11769.4,	1),
(14239,	1724624100,	7,	61.7418,	11774.5,	1),
(14240,	1724624400,	7,	73.71,	11780.6,	1),
(14241,	1724624700,	7,	83.9403,	11787.6,	1),
(14242,	1724625000,	7,	92.6021,	11795.3,	1),
(14243,	1724625300,	7,	100.686,	11803.7,	1),
(14244,	1724625600,	7,	107.491,	11812.7,	1),
(14245,	1724625900,	7,	111.867,	11822,	1),
(14246,	1724626200,	7,	113.094,	11831.4,	1),
(14247,	1724626500,	7,	111.057,	11840.7,	1),
(14248,	1724626800,	7,	106.261,	11849.6,	1),
(14249,	1724627100,	7,	99.707,	11857.9,	1),
(14250,	1724627400,	7,	92.5995,	11865.6,	1),
(14251,	1724627700,	7,	85.9094,	11872.8,	1),
(14252,	1724628000,	7,	79.7801,	11879.4,	1),
(14253,	1724628300,	7,	72.9679,	11885.5,	1),
(14254,	1724628600,	7,	65.2151,	11890.9,	1),
(14255,	1724628900,	7,	57.6706,	11895.7,	1),
(14256,	1724629200,	7,	51.057,	11900,	1),
(14257,	1724629500,	7,	45.6607,	11903.8,	1),
(14258,	1724629800,	7,	41.4111,	11907.3,	1),
(14259,	1724630100,	7,	37.9855,	11910.5,	1),
(14260,	1724630400,	7,	34.9413,	11913.4,	1),
(14261,	1724630700,	7,	31.8753,	11916.1,	1),
(14262,	1724631000,	7,	28.6094,	11918.5,	1),
(14263,	1724631300,	7,	25.401,	11920.6,	1),
(14264,	1724631600,	7,	22.475,	11922.5,	1),
(14265,	1724631900,	7,	19.12,	11924.1,	1),
(14266,	1724632200,	7,	15.0739,	11925.4,	1),
(14267,	1724632500,	7,	10.6607,	11926.3,	1),
(14268,	1724632800,	7,	6.63707,	11926.9,	1),
(14269,	1724633100,	7,	4.00247,	11927.2,	1),
(14270,	1724633400,	7,	3.77541,	11927.5,	1),
(14271,	1724633700,	7,	6.73404,	11928.1,	1),
(14272,	1724634000,	7,	13.1219,	11929.2,	1),
(14273,	1724634300,	7,	22.3184,	11931.1,	1),
(14274,	1724634600,	7,	32.6292,	11933.8,	1),
(14275,	1724634900,	7,	42.7384,	11937.4,	1),
(14276,	1724635200,	7,	52.4176,	11941.8,	1),
(14277,	1724635500,	7,	61.8244,	11947,	1),
(14278,	1724635800,	7,	71.132,	11952.9,	1),
(14279,	1724636100,	7,	80.3055,	11959.6,	1),
(14280,	1724636400,	7,	89.023,	11967,	1),
(14281,	1724636700,	7,	96.7403,	11975.1,	1),
(14282,	1724637000,	7,	102.9,	11983.7,	1),
(14283,	1724637300,	7,	107.284,	11992.6,	1),
(14284,	1724637600,	7,	110.476,	12000,	1),
(14285,	1724637900,	7,	0,	12000,	1),
(14286,	1724638200,	7,	0,	12000,	1),
(14287,	1724638500,	7,	0,	12000,	1),
(14288,	1724638800,	7,	0,	12000,	1),
(14289,	1724639100,	7,	0,	12000,	1),
(14290,	1724639400,	7,	0,	12000,	1),
(14291,	1724639700,	7,	0,	12000,	1),
(14292,	1724640000,	7,	0,	12000,	1),
(14293,	1724640300,	7,	0,	12000,	1),
(14294,	1724640600,	7,	0,	12000,	1),
(14295,	1724640900,	7,	0,	12000,	1),
(14296,	1724641200,	7,	0,	12000,	1),
(14297,	1724641500,	7,	0,	12000,	1),
(14298,	1724641800,	7,	0,	12000,	1),
(14299,	1724642100,	7,	0,	12000,	1),
(14300,	1724642400,	7,	0,	12000,	1),
(14301,	1724642700,	7,	0,	12000,	1),
(14302,	1724643000,	7,	0,	12000,	1),
(14303,	1724643300,	7,	0,	12000,	1),
(14304,	1724643600,	7,	0,	12000,	1),
(14305,	1724643900,	7,	0,	12000,	1),
(14306,	1724644200,	7,	0,	12000,	1),
(14307,	1724644500,	7,	0,	12000,	1),
(14308,	1724644800,	7,	0,	12000,	1),
(14309,	1724645100,	7,	0,	12000,	1),
(14310,	1724645400,	7,	0,	12000,	1),
(14311,	1724645700,	7,	0,	12000,	1),
(14312,	1724646000,	7,	0,	12000,	1),
(14313,	1724646300,	7,	0,	12000,	1),
(14314,	1724646600,	7,	0,	12000,	1),
(14315,	1724646900,	7,	0,	12000,	1),
(14316,	1724647200,	7,	0,	12000,	1),
(14317,	1724647500,	7,	0,	12000,	1),
(14318,	1724647800,	7,	0,	12000,	1),
(14319,	1724648100,	7,	0,	12000,	1),
(14320,	1724648400,	7,	0,	12000,	1),
(14321,	1724648700,	7,	0,	12000,	1),
(14322,	1724649000,	7,	0,	12000,	1),
(14323,	1724649300,	7,	0,	12000,	1),
(14324,	1724649600,	7,	0,	12000,	1),
(14325,	1724649900,	7,	0,	12000,	1),
(14326,	1724650200,	7,	0,	12000,	1),
(14327,	1724650500,	7,	0,	12000,	1),
(14328,	1724650800,	7,	0,	12000,	1),
(14329,	1724651100,	7,	0,	12000,	1),
(14330,	1724651400,	7,	0,	12000,	1),
(14331,	1724651700,	7,	0,	12000,	1),
(14332,	1724652000,	7,	0,	12000,	1),
(14333,	1724652300,	7,	0,	12000,	1),
(14334,	1724652600,	7,	0,	12000,	1),
(14335,	1724652900,	7,	0,	12000,	1),
(14336,	1724653200,	7,	0,	12000,	1),
(14337,	1724653500,	7,	0,	12000,	1),
(14338,	1724653800,	7,	0,	12000,	1),
(14339,	1724654100,	7,	0,	12000,	1),
(14340,	1724654400,	7,	0,	12000,	1),
(14341,	1724654700,	7,	0,	12000,	1),
(14342,	1724655000,	7,	0,	12000,	1),
(14343,	1724655300,	7,	0,	12000,	1),
(14344,	1724655600,	7,	0,	12000,	1),
(14345,	1724655900,	7,	0,	12000,	1),
(14346,	1724656200,	7,	0,	12000,	1),
(14347,	1724656500,	7,	0,	12000,	1),
(14348,	1724656800,	7,	0,	12000,	1),
(14349,	1724657100,	7,	0,	12000,	1),
(14350,	1724657400,	7,	0,	12000,	1),
(14351,	1724657700,	7,	0,	12000,	1),
(14352,	1724658000,	7,	0,	12000,	1),
(14353,	1724658300,	7,	0,	12000,	1),
(14354,	1724658600,	7,	0,	12000,	1),
(14355,	1724658900,	7,	0,	12000,	1),
(14356,	1724659200,	7,	0,	12000,	1),
(14358,	1724659500,	7,	0,	12000,	1),
(14359,	1724659800,	7,	0,	12000,	1),
(14360,	1724660100,	7,	0,	12000,	1),
(14361,	1724660400,	7,	0,	12000,	1),
(14362,	1724660700,	7,	0,	12000,	1),
(14363,	1724661000,	7,	0,	12000,	1),
(14364,	1724661300,	7,	0,	12000,	1),
(14365,	1724661600,	7,	0,	12000,	1),
(14366,	1724661900,	7,	0,	12000,	1),
(14367,	1724662200,	7,	0,	12000,	1),
(14368,	1724662500,	7,	0,	12000,	1),
(14369,	1724662800,	7,	0,	12000,	1),
(14370,	1724663100,	7,	0,	12000,	1),
(14371,	1724663400,	7,	0,	12000,	1),
(14372,	1724663700,	7,	0,	12000,	1),
(14373,	1724664000,	7,	0,	12000,	1),
(14374,	1724664300,	7,	0,	12000,	1),
(14375,	1724664600,	7,	0,	12000,	1),
(14376,	1724664900,	7,	0,	12000,	1),
(14377,	1724665200,	7,	0,	12000,	1),
(14378,	1724665500,	7,	0,	12000,	1),
(14379,	1724665800,	7,	0,	12000,	1),
(14380,	1724666100,	7,	0,	12000,	1),
(14381,	1724666400,	7,	0,	12000,	1),
(14382,	1724666700,	7,	0,	12000,	1),
(14383,	1724667000,	7,	0,	12000,	1),
(14384,	1724667300,	7,	0,	12000,	1),
(14385,	1724667600,	7,	0,	12000,	1),
(14386,	1724667900,	7,	0,	12000,	1),
(14387,	1724668200,	7,	0,	12000,	1),
(14388,	1724668500,	7,	0,	12000,	1),
(14389,	1724668800,	7,	0,	12000,	1),
(14390,	1724669100,	7,	0,	12000,	1),
(14391,	1724669400,	7,	0,	12000,	1),
(14392,	1724669700,	7,	0,	12000,	1),
(14393,	1724670000,	7,	0,	12000,	1),
(14394,	1724670300,	7,	0,	12000,	1),
(14395,	1724670600,	7,	0,	12000,	1),
(14396,	1724670900,	7,	0,	12000,	1),
(14397,	1724671200,	7,	0,	12000,	1),
(14398,	1724671500,	7,	0,	12000,	1),
(14399,	1724671800,	7,	0,	12000,	1),
(14400,	1724672100,	7,	0,	12000,	1),
(14401,	1724672400,	7,	0,	12000,	1),
(14402,	1724672700,	7,	0,	12000,	1),
(14403,	1724673000,	7,	0,	12000,	1),
(14404,	1724673300,	7,	0,	12000,	1),
(14405,	1724673600,	7,	0,	12000,	1),
(14406,	1724673900,	7,	0,	12000,	1),
(14407,	1724674200,	7,	0,	12000,	1),
(14408,	1724674500,	7,	0,	12000,	1),
(14409,	1724674800,	7,	0,	12000,	1),
(14410,	1724675100,	7,	-21.408,	11998.2,	0),
(14411,	1724675400,	7,	167.497,	12000,	1),
(14412,	1724675700,	7,	0,	12000,	1),
(14413,	1724676000,	7,	0,	12000,	1),
(14414,	1724676300,	7,	0,	12000,	1),
(14415,	1724676600,	7,	-1000,	11916.7,	0),
(14416,	1724676900,	7,	-1000,	11833.4,	0),
(14417,	1724677200,	7,	-1000,	11750.1,	0),
(14418,	1724677500,	7,	-1000,	11666.8,	0),
(14419,	1724677800,	7,	-1000,	11583.5,	0),
(14420,	1724678100,	7,	-1000,	11500.2,	0),
(14421,	1724678400,	7,	-1000,	11416.9,	0),
(14422,	1724678700,	7,	-1000,	11333.6,	0),
(14423,	1724679000,	7,	627.519,	11385.9,	1),
(14424,	1724679300,	7,	-1000,	11302.6,	0),
(14425,	1724679600,	7,	-56.9694,	11297.9,	0),
(14426,	1724679900,	7,	57.9444,	11302.7,	1),
(14427,	1724680200,	7,	-1000,	11219.4,	0),
(14428,	1724680500,	7,	-1000,	11136.1,	0),
(14429,	1724680800,	7,	-1000,	11052.8,	0),
(14430,	1724681100,	7,	130.056,	11063.6,	1),
(14431,	1724681400,	7,	128.281,	11074.3,	1),
(14432,	1724681700,	7,	623.587,	11126.3,	1),
(14433,	1724682000,	7,	150.33,	11138.8,	1),
(14434,	1724682300,	7,	140.476,	11150.5,	1),
(14435,	1724682600,	7,	140.456,	11162.2,	1),
(14436,	1724682900,	7,	607.935,	11212.9,	1),
(14437,	1724683200,	7,	-1000,	11129.6,	0),
(14438,	1724683500,	7,	-1000,	11046.3,	0),
(14439,	1724683800,	7,	134.442,	11057.5,	1),
(14440,	1724684100,	7,	121.751,	11067.6,	1),
(14441,	1724684400,	7,	59.9986,	11072.6,	1),
(14442,	1724684700,	7,	83.086,	11079.5,	1),
(14443,	1724685000,	7,	112.536,	11088.9,	1),
(14444,	1724685300,	7,	113.993,	11098.4,	1),
(14445,	1724685600,	7,	157.954,	11111.6,	1),
(14446,	1724685900,	7,	368.149,	11142.3,	1),
(14447,	1724686200,	7,	405.497,	11176.1,	1),
(14448,	1724686500,	7,	413.158,	11210.5,	1),
(14449,	1724686800,	7,	422.584,	11245.7,	1),
(14450,	1724687100,	7,	630.61,	11298.3,	1),
(14451,	1724687400,	7,	633.269,	11351.1,	1),
(14452,	1724687700,	7,	634.544,	11404,	1),
(14453,	1724688000,	7,	633.948,	11456.8,	1),
(14454,	1724688300,	7,	631.104,	11509.4,	1),
(14455,	1724688600,	7,	-393.549,	11476.6,	0),
(14456,	1724688900,	7,	-386.43,	11444.4,	0),
(14457,	1724689200,	7,	161.816,	11457.9,	1),
(14458,	1724689500,	7,	-1000,	11374.6,	0),
(14459,	1724689800,	7,	606.03,	11425.1,	1),
(14460,	1724690100,	7,	595.211,	11474.7,	1),
(14461,	1724690400,	7,	579.775,	11523,	1),
(14462,	1724690700,	7,	103.319,	11531.6,	1),
(14463,	1724691000,	7,	70.5322,	11537.5,	1),
(14464,	1724691300,	7,	90.278,	11545,	1),
(14465,	1724691600,	7,	63.7255,	11550.3,	1),
(14466,	1724691900,	7,	34.4579,	11553.2,	1),
(14467,	1724692200,	7,	8.99562,	11553.9,	1),
(14468,	1724692500,	7,	-2.33991,	11553.7,	0),
(14469,	1724692800,	7,	-57.5873,	11548.9,	0),
(14470,	1724693100,	7,	-113.503,	11539.4,	0),
(14471,	1724693400,	7,	307.805,	11565.1,	1),
(14472,	1724693700,	7,	285.421,	11588.9,	1),
(14473,	1724694000,	7,	-464.804,	11550.2,	0),
(14474,	1724694300,	7,	245.064,	11570.6,	1),
(14475,	1724694600,	7,	225.7,	11589.4,	1),
(14476,	1724694900,	7,	-720.924,	11529.3,	0),
(14477,	1724695200,	7,	190.156,	11545.1,	1),
(14478,	1724695500,	7,	174.835,	11559.7,	1),
(14479,	1724695800,	7,	161.255,	11573.1,	1),
(14480,	1724696100,	7,	-680.898,	11516.4,	0),
(14481,	1724696400,	7,	-692.542,	11458.7,	0),
(14482,	1724696700,	7,	135.185,	11470,	1),
(14483,	1724697000,	7,	132.962,	11481.1,	1),
(14484,	1724697300,	7,	130.026,	11491.9,	1),
(14485,	1724697600,	7,	127.146,	11502.5,	1),
(14486,	1724697900,	7,	124.031,	11512.8,	1),
(14487,	1724698200,	7,	-424.946,	11477.4,	0),
(14488,	1724698500,	7,	114.198,	11486.9,	1),
(14489,	1724698800,	7,	-657.33,	11432.1,	0),
(14490,	1724699100,	7,	-790.899,	11366.2,	0),
(14491,	1724699400,	7,	-701.059,	11307.8,	0),
(14492,	1724699700,	7,	-735.22,	11246.5,	0),
(14493,	1724700000,	7,	-746.17,	11184.3,	0),
(14494,	1724700300,	7,	-1000,	11101,	0),
(14495,	1724700600,	7,	-1000,	11017.7,	0),
(14496,	1724700900,	7,	38.7142,	11020.9,	1),
(14497,	1724701200,	7,	35.9731,	11023.9,	1),
(14498,	1724701500,	7,	-1000,	10940.6,	0),
(14499,	1724701800,	7,	-774.512,	10876.1,	0),
(14500,	1724702100,	7,	-809.367,	10808.7,	0),
(14501,	1724702400,	7,	-756.468,	10745.7,	0),
(14502,	1724702700,	7,	-831.648,	10676.4,	0),
(14503,	1724703000,	7,	-790.613,	10610.5,	0),
(14504,	1724703300,	7,	36.7672,	10613.6,	1),
(14505,	1724703600,	7,	33.4027,	10616.4,	1),
(14506,	1724703900,	7,	31.5694,	10619,	1),
(14507,	1724704200,	7,	31.0281,	10621.6,	1),
(14508,	1724704500,	7,	30.8324,	10624.2,	1),
(14509,	1724704800,	7,	29.7842,	10626.7,	1),
(14510,	1724705100,	7,	-868.893,	10554.3,	0),
(14511,	1724705400,	7,	-705.34,	10495.5,	0),
(14512,	1724705700,	7,	-702.476,	10437,	0),
(14513,	1724706000,	7,	-797.53,	10370.5,	0),
(14514,	1724706300,	7,	-762.54,	10307,	0),
(14515,	1724706600,	7,	-705.189,	10248.2,	0),
(14516,	1724706900,	7,	-724.07,	10187.9,	0),
(14517,	1724707200,	7,	-709.058,	10128.8,	0),
(14518,	1724707500,	7,	-302.651,	10103.6,	0),
(14519,	1724707800,	7,	-353.9,	10074.1,	0),
(14520,	1724708100,	7,	-365.879,	10043.6,	0),
(14521,	1724708400,	7,	-381.572,	10011.8,	0),
(14522,	1724708700,	7,	-408.079,	9977.79,	0),
(14523,	1724709000,	7,	-363.756,	9947.48,	0),
(14524,	1724709300,	7,	-316.514,	9921.1,	0),
(14525,	1724709600,	7,	-320.28,	9894.41,	0),
(14526,	1724709900,	7,	-311.546,	9868.45,	0),
(14527,	1724710200,	7,	-329.161,	9841.02,	0),
(14528,	1724710500,	7,	-339.02,	9812.77,	0),
(14529,	1724710800,	7,	-313.659,	9786.63,	0),
(14530,	1724711100,	7,	-302.9,	9761.39,	0),
(14531,	1724711400,	7,	-339.214,	9733.12,	0),
(14532,	1724711700,	7,	-371.349,	9702.17,	0),
(14533,	1724712000,	7,	-319.579,	9675.54,	0),
(14534,	1724712300,	7,	-298.993,	9650.62,	0),
(14535,	1724712600,	7,	-314.16,	9624.44,	0),
(14536,	1724712900,	7,	-311.339,	9598.5,	0),
(14537,	1724713200,	7,	-308.223,	9572.81,	0),
(14538,	1724713500,	7,	-297.127,	9548.05,	0),
(14539,	1724713800,	7,	-262.831,	9526.15,	0),
(14540,	1724714100,	7,	-256.285,	9504.79,	0),
(14541,	1724714400,	7,	-273.906,	9481.96,	0),
(14542,	1724714700,	7,	-259.879,	9460.3,	0),
(14543,	1724715000,	7,	-302.337,	9435.11,	0),
(14544,	1724715300,	7,	-256.091,	9413.77,	0),
(14545,	1724715600,	7,	-197.936,	9397.28,	0),
(14546,	1724715900,	7,	-194.574,	9381.07,	0),
(14547,	1724716200,	7,	-190.682,	9365.18,	0),
(14548,	1724716500,	7,	-179.228,	9350.24,	0),
(14549,	1724716800,	7,	-166.195,	9336.39,	0),
(14550,	1724717100,	7,	-151.358,	9323.78,	0),
(14551,	1724717400,	7,	-134.92,	9312.54,	0),
(14552,	1724717700,	7,	-110.837,	9303.3,	0),
(14553,	1724718000,	7,	-104.813,	9294.57,	0),
(14554,	1724718300,	7,	-91.2572,	9286.96,	0),
(14555,	1724718600,	7,	-86.8977,	9279.72,	0),
(14556,	1724718900,	7,	-87.8282,	9272.4,	0),
(14557,	1724719200,	7,	-86.0542,	9265.23,	0),
(14558,	1724719500,	7,	-79.2026,	9258.63,	0),
(14559,	1724719800,	7,	-82.5392,	9251.75,	0),
(14560,	1724720100,	7,	2000,	9418.42,	0),
(14561,	1724720400,	7,	2000,	9585.09,	0),
(14562,	1724720700,	7,	2000,	9751.76,	0),
(14563,	1724721000,	7,	144.129,	9763.77,	1),
(14564,	1724721300,	7,	146.226,	9775.96,	1),
(14565,	1724721600,	7,	2000,	9942.63,	0),
(14566,	1724721900,	7,	2000,	10109.3,	0),
(14567,	1724722200,	7,	2000,	10276,	0),
(14568,	1724722500,	7,	2000,	10442.7,	0),
(14569,	1724722800,	7,	2000,	10609.4,	0),
(14570,	1724723100,	7,	2000,	10776.1,	0),
(14571,	1724723400,	7,	2000,	10942.8,	0),
(14572,	1724723700,	7,	2000,	11109.5,	0),
(14573,	1724724000,	7,	2000,	11276.2,	0),
(14574,	1724724300,	7,	2000,	11442.9,	0),
(14575,	1724724600,	7,	0,	11442.9,	0),
(14576,	1724724900,	7,	0,	11442.9,	0),
(14577,	1724725200,	7,	0,	11442.9,	0),
(14578,	1724725500,	7,	0,	11442.9,	0),
(14579,	1724725800,	7,	0,	11442.9,	0),
(14580,	1724726100,	7,	0,	11442.9,	0),
(14581,	1724726400,	7,	0,	11442.9,	0),
(14582,	1724726700,	7,	0,	11442.9,	0),
(14583,	1724727000,	7,	0,	11442.9,	0),
(14584,	1724727300,	7,	0,	11442.9,	0),
(14585,	1724727600,	7,	0,	11442.9,	0),
(14586,	1724727900,	7,	0,	11442.9,	0),
(14587,	1724728200,	7,	0,	11442.9,	0),
(14588,	1724728500,	7,	0,	11442.9,	0),
(14589,	1724728800,	7,	0,	11442.9,	0),
(14590,	1724729100,	7,	0,	11442.9,	0),
(14591,	1724729400,	7,	0,	11442.9,	0),
(14592,	1724729700,	7,	0,	11442.9,	0),
(14593,	1724730000,	7,	0,	11442.9,	0),
(14594,	1724730300,	7,	0,	11442.9,	0),
(14595,	1724730600,	7,	0,	11442.9,	0),
(14596,	1724730900,	7,	0,	11442.9,	0),
(14597,	1724731200,	7,	0,	11442.9,	0),
(14598,	1724731500,	7,	0,	11442.9,	0),
(14599,	1724731800,	7,	0,	11442.9,	0),
(14600,	1724732100,	7,	0,	11442.9,	0),
(14601,	1724732400,	7,	0,	11442.9,	0),
(14602,	1724732700,	7,	0,	11442.9,	0),
(14603,	1724733000,	7,	0,	11442.9,	0),
(14604,	1724733300,	7,	0,	11442.9,	0),
(14605,	1724733600,	7,	0,	11442.9,	0),
(14606,	1724733900,	7,	0,	11442.9,	0),
(14607,	1724734200,	7,	0,	11442.9,	0),
(14608,	1724734500,	7,	0,	11442.9,	0),
(14609,	1724734800,	7,	0,	11442.9,	0),
(14610,	1724735100,	7,	0,	11442.9,	0),
(14611,	1724735400,	7,	0,	11442.9,	0),
(14612,	1724735700,	7,	0,	11442.9,	0),
(14613,	1724736000,	7,	0,	11442.9,	0),
(14614,	1724736300,	7,	0,	11442.9,	0),
(14615,	1724736600,	7,	0,	11442.9,	0),
(14616,	1724736900,	7,	0,	11442.9,	0),
(14617,	1724737200,	7,	0,	11442.9,	0),
(14618,	1724737500,	7,	0,	11442.9,	0),
(14619,	1724737800,	7,	0,	11442.9,	0),
(14620,	1724738100,	7,	0,	11442.9,	0),
(14621,	1724738400,	7,	0,	11442.9,	0),
(14622,	1724738700,	7,	0,	11442.9,	0),
(14623,	1724739000,	7,	0,	11442.9,	0),
(14624,	1724739300,	7,	0,	11442.9,	0),
(14625,	1724739600,	7,	0,	11442.9,	0),
(14626,	1724739900,	7,	0,	11442.9,	0),
(14627,	1724740200,	7,	87.8708,	11450.2,	1),
(14628,	1724740500,	7,	0,	11450.2,	0),
(14629,	1724740800,	7,	0,	11450.2,	0),
(14630,	1724741100,	7,	0,	11450.2,	0),
(14631,	1724741400,	7,	0,	11450.2,	0),
(14632,	1724741700,	7,	0,	11450.2,	0),
(14633,	1724742000,	7,	0,	11450.2,	0),
(14634,	1724742300,	7,	0,	11450.2,	0),
(14635,	1724742600,	7,	0,	11450.2,	0),
(14636,	1724742900,	7,	0,	11450.2,	0),
(14637,	1724743200,	7,	0,	11450.2,	0),
(14638,	1724743500,	7,	0,	11450.2,	0),
(14639,	1724743800,	7,	0,	11450.2,	0),
(14640,	1724744100,	7,	0,	11450.2,	0),
(14641,	1724744400,	7,	0,	11450.2,	0),
(14642,	1724744700,	7,	0,	11450.2,	0),
(14643,	1724745000,	7,	0,	11450.2,	0),
(14644,	1724745300,	7,	0,	11450.2,	0),
(14645,	1724745600,	7,	-425.288,	11414.8,	0),
(14646,	1724745900,	7,	-427.81,	11379.1,	0),
(14647,	1724746200,	7,	-439.392,	11342.5,	0),
(14648,	1724746500,	7,	-441.926,	11305.7,	0),
(14649,	1724746800,	7,	-442.839,	11268.8,	0),
(14650,	1724747100,	7,	-418.572,	11233.9,	0),
(14651,	1724747400,	7,	-429.649,	11198.1,	0),
(14652,	1724747700,	7,	-421.707,	11163,	0),
(14653,	1724748000,	7,	-437.767,	11126.5,	0),
(14654,	1724748300,	7,	44.8729,	11130.2,	1),
(14655,	1724748600,	7,	60.3769,	11135.2,	1),
(14656,	1724748900,	7,	-589.094,	11086.1,	0),
(14657,	1724749200,	7,	93.0727,	11093.9,	1),
(14658,	1724749500,	7,	108.556,	11102.9,	1),
(14659,	1724749800,	7,	122.84,	11113.1,	1),
(14660,	1724750100,	7,	-268.688,	11090.7,	0),
(14661,	1724750400,	7,	-228.268,	11071.7,	0),
(14662,	1724750700,	7,	-218.232,	11053.5,	0),
(14663,	1724751000,	7,	-195.582,	11037.2,	0),
(14664,	1724751300,	7,	-182.246,	11022,	0),
(14665,	1724751600,	7,	-171.943,	11007.7,	0),
(14666,	1724751900,	7,	-149.613,	10995.2,	0),
(14667,	1724752200,	7,	-138.444,	10983.7,	0),
(14668,	1724752500,	7,	-119.137,	10973.8,	0),
(14669,	1724752800,	7,	-82.0974,	10967,	0),
(14670,	1724753100,	7,	-50.115,	10962.8,	0),
(14671,	1724753400,	7,	-99.5682,	10954.5,	0),
(14672,	1724753700,	7,	-166.109,	10940.7,	0),
(14673,	1724754000,	7,	-72.3191,	10934.7,	0),
(14674,	1724754300,	7,	-94.4078,	10926.8,	0),
(14675,	1724754600,	7,	-53.6419,	10922.3,	0),
(14676,	1724754900,	7,	-28.4026,	10919.9,	0),
(14677,	1724755200,	7,	-5.84103,	10919.4,	0),
(14678,	1724755500,	7,	2.42706,	10919.6,	1),
(14679,	1724755800,	7,	20.285,	10921.3,	1),
(14680,	1724756100,	7,	26.3205,	10923.5,	1),
(14681,	1724756400,	7,	41.1744,	10926.9,	1),
(14682,	1724756700,	7,	51.101,	10931.2,	1),
(14683,	1724757000,	7,	64.2475,	10936.6,	1),
(14684,	1724757300,	7,	76.4964,	10943,	1),
(14685,	1724757600,	7,	87.7846,	10950.3,	1),
(14686,	1724757900,	7,	83.9684,	10957.3,	1),
(14687,	1724758200,	7,	-971.517,	10876.3,	0),
(14688,	1724758500,	7,	25.6488,	10878.4,	1),
(14689,	1724758800,	7,	18.5085,	10879.9,	1),
(14690,	1724759100,	7,	17.192,	10881.3,	1),
(14691,	1724759400,	7,	22.674,	10883.2,	1),
(14692,	1724759700,	7,	23.2547,	10885.1,	1),
(14693,	1724760000,	7,	19.4079,	10886.7,	1),
(14694,	1724760300,	7,	77.3323,	10893.1,	1),
(14695,	1724760600,	7,	94.8202,	10901,	1),
(14696,	1724760900,	7,	106.868,	10909.9,	1),
(14697,	1724761200,	7,	128.454,	10920.6,	1),
(14698,	1724761500,	7,	176.983,	10935.3,	1),
(14699,	1724761800,	7,	45.4785,	10939.1,	1),
(14700,	1724762100,	7,	-11.8828,	10938.1,	0),
(14701,	1724762400,	7,	27.4876,	10940.4,	1),
(14702,	1724762700,	7,	-191.979,	10924.4,	0),
(14703,	1724763000,	7,	-102.46,	10915.9,	0),
(14704,	1724763300,	7,	-137.578,	10904.4,	0),
(14705,	1724763600,	7,	-100.432,	10896,	0),
(14706,	1724763900,	7,	-66.7158,	10890.4,	0),
(14707,	1724764200,	7,	-198.069,	10873.9,	0),
(14708,	1724764500,	7,	-194.634,	10857.7,	0),
(14709,	1724764800,	7,	-209.521,	10840.2,	0),
(14710,	1724765100,	7,	-239.037,	10820.3,	0),
(14711,	1724765400,	7,	-229.076,	10801.2,	0),
(14712,	1724765700,	7,	-143.355,	10789.3,	0),
(14713,	1724766000,	7,	-267.198,	10767,	0),
(14714,	1724766300,	7,	-252.588,	10746,	0),
(14715,	1724766600,	7,	-256.265,	10724.6,	0),
(14716,	1724766900,	7,	-16.0876,	10723.3,	0),
(14717,	1724767200,	7,	-16.8805,	10721.9,	0),
(14718,	1724767500,	7,	-93.4366,	10714.1,	0),
(14719,	1724767800,	7,	81.2209,	10720.9,	1),
(14720,	1724768100,	7,	55.9515,	10725.6,	1),
(14721,	1724768400,	7,	48.2832,	10729.6,	1),
(14722,	1724768700,	7,	14.233,	10730.8,	1),
(14723,	1724769000,	7,	21.3426,	10732.6,	1),
(14724,	1724769300,	7,	-81.7778,	10725.8,	0),
(14725,	1724769600,	7,	-1000,	10642.5,	0),
(14726,	1724769900,	7,	-174.747,	10627.9,	0),
(14727,	1724770200,	7,	-169.495,	10613.8,	0),
(14728,	1724770500,	7,	-149.008,	10601.4,	0),
(14729,	1724770800,	7,	-1000,	10518.1,	0),
(14730,	1724771100,	7,	-1000,	10434.8,	0),
(14731,	1724771400,	7,	-1000,	10351.5,	0),
(14732,	1724771700,	7,	-1000,	10268.2,	0),
(14733,	1724772000,	7,	-1000,	10184.9,	0),
(14734,	1724772300,	7,	-1000,	10101.6,	0),
(14735,	1724772600,	7,	-1000,	10018.3,	0),
(14736,	1724772900,	7,	-1000,	9934.97,	0),
(14737,	1724773200,	7,	-1000,	9851.64,	0),
(14738,	1724773500,	7,	-1000,	9768.31,	0),
(14739,	1724773800,	7,	-1000,	9684.98,	0),
(14740,	1724774100,	7,	-1000,	9601.65,	0),
(14741,	1724774400,	7,	-1000,	9518.32,	0),
(14742,	1724774700,	7,	-1000,	9434.99,	0),
(14743,	1724775000,	7,	-1000,	9351.66,	0),
(14744,	1724775300,	7,	-1000,	9268.33,	0),
(14745,	1724775600,	7,	-314.862,	9242.09,	0),
(14746,	1724775900,	7,	-224.084,	9223.42,	0),
(14747,	1724776200,	7,	16.4668,	9224.79,	1),
(14748,	1724776500,	7,	34.7246,	9227.68,	1),
(14749,	1724776800,	7,	12.9698,	9228.76,	1),
(14750,	1724777100,	7,	9.21377,	9229.53,	1),
(14751,	1724777400,	7,	15.1509,	9230.79,	1),
(14752,	1724777700,	7,	-69.3704,	9225.01,	0),
(14753,	1724778000,	7,	-42.478,	9221.47,	0),
(14754,	1724778300,	7,	70.4876,	9227.34,	1),
(14755,	1724778600,	7,	64.8422,	9232.74,	1),
(14756,	1724778900,	7,	105.96,	9241.57,	1),
(14757,	1724779200,	7,	114.314,	9251.1,	1),
(14758,	1724779500,	7,	115.687,	9260.74,	1),
(14759,	1724779800,	7,	128.094,	9271.41,	1),
(14760,	1724780100,	7,	342.844,	9299.98,	1),
(14761,	1724780400,	7,	-1000,	9216.65,	0),
(14762,	1724780700,	7,	-1000,	9133.32,	0),
(14763,	1724781000,	7,	-363.925,	9102.99,	0),
(14764,	1724781300,	7,	293.458,	9127.45,	1),
(14765,	1724781600,	7,	278.477,	9150.66,	1),
(14766,	1724781900,	7,	-395.505,	9117.7,	0),
(14767,	1724782200,	7,	-429.898,	9081.88,	0),
(14768,	1724782500,	7,	-494.164,	9040.7,	0),
(14769,	1724782800,	7,	-553.675,	8994.56,	0),
(14770,	1724783100,	7,	-447.509,	8957.27,	0),
(14771,	1724783400,	7,	-1000,	8873.94,	0),
(14772,	1724783700,	7,	-1000,	8790.61,	0),
(14773,	1724784000,	7,	-441.311,	8753.83,	0),
(14774,	1724784300,	7,	-416.278,	8719.14,	0),
(14775,	1724784600,	7,	-437.003,	8682.72,	0),
(14776,	1724784900,	7,	-395.151,	8649.79,	0),
(14777,	1724785200,	7,	-416.043,	8615.12,	0),
(14778,	1724785500,	7,	-435.845,	8578.8,	0),
(14779,	1724785800,	7,	-453.529,	8541.01,	0),
(14780,	1724786100,	7,	-477.258,	8501.24,	0),
(14781,	1724786400,	7,	-562.179,	8454.39,	0),
(14782,	1724786700,	7,	-475.197,	8414.79,	0),
(14783,	1724787000,	7,	-509.958,	8372.29,	0),
(14784,	1724787300,	7,	-500.55,	8330.58,	0),
(14785,	1724787600,	7,	-526.558,	8286.7,	0),
(14786,	1724787900,	7,	-525.146,	8242.94,	0),
(14787,	1724788200,	7,	-536.537,	8198.23,	0),
(14788,	1724788500,	7,	-556.489,	8151.86,	0),
(14789,	1724788800,	7,	-515.625,	8108.89,	0),
(14790,	1724789100,	7,	-563.81,	8061.91,	0),
(14791,	1724789400,	7,	-476.603,	8022.19,	0),
(14792,	1724789700,	7,	-529.214,	7978.09,	0),
(14793,	1724790000,	7,	-523.86,	7934.44,	0),
(14794,	1724790300,	7,	-544.752,	7889.04,	0),
(14795,	1724790600,	7,	-600.216,	7839.02,	0),
(14796,	1724790900,	7,	-638.206,	7785.84,	0),
(14797,	1724791200,	7,	-629.541,	7733.38,	0),
(14798,	1724791500,	7,	-646.776,	7679.48,	0),
(14799,	1724791800,	7,	-641.841,	7625.99,	0),
(14800,	1724792100,	7,	-663.502,	7570.7,	0),
(14801,	1724792400,	7,	-426.176,	7535.19,	0),
(14802,	1724792700,	7,	-1000,	7451.86,	0),
(14803,	1724793000,	7,	-1000,	7368.53,	0),
(14804,	1724793300,	7,	-1000,	7285.2,	0),
(14805,	1724793600,	7,	-1000,	7201.87,	0),
(14806,	1724793900,	7,	-1000,	7118.54,	0),
(14807,	1724794200,	7,	-1000,	7035.21,	0),
(14808,	1724794500,	7,	-1000,	6951.88,	0),
(14809,	1724794800,	7,	-1000,	6868.55,	0),
(14810,	1724795100,	7,	-1000,	6785.22,	0),
(14811,	1724795400,	7,	-1000,	6701.89,	0),
(14812,	1724795700,	7,	-1000,	6618.56,	0),
(14813,	1724796000,	7,	-1000,	6535.23,	0),
(14814,	1724796300,	7,	-1000,	6451.9,	0),
(14815,	1724796600,	7,	-1000,	6368.57,	0),
(14816,	1724796900,	7,	-1000,	6285.24,	0),
(14817,	1724797200,	7,	-1000,	6201.91,	0),
(14818,	1724797500,	7,	-1000,	6118.58,	0),
(14819,	1724797800,	7,	-1000,	6035.25,	0),
(14820,	1724798100,	7,	-1000,	5951.92,	0),
(14821,	1724798400,	7,	-1000,	5868.59,	0),
(14822,	1724798700,	7,	-1000,	5785.26,	0),
(14823,	1724799000,	7,	-1000,	5701.93,	0),
(14824,	1724799300,	7,	-1000,	5618.6,	0),
(14825,	1724799600,	7,	-1000,	5535.27,	0),
(14826,	1724799900,	7,	-1000,	5451.94,	0),
(14827,	1724800200,	7,	-1000,	5368.61,	0),
(14828,	1724800500,	7,	-1000,	5285.28,	0),
(14829,	1724800800,	7,	-1000,	5201.95,	0),
(14830,	1724801100,	7,	-1000,	5118.62,	0),
(14831,	1724801400,	7,	-1000,	5035.29,	0),
(14832,	1724801700,	7,	-1000,	4951.96,	0),
(14833,	1724802000,	7,	-1000,	4868.63,	0),
(14834,	1724802300,	7,	-1000,	4785.3,	0),
(14835,	1724802600,	7,	-1000,	4701.97,	0),
(14836,	1724802900,	7,	-1000,	4618.64,	0),
(14837,	1724803200,	7,	-1000,	4535.31,	0),
(14838,	1724803500,	7,	-1000,	4451.98,	0),
(14839,	1724803800,	7,	-1000,	4368.65,	0),
(14840,	1724804100,	7,	-1000,	4285.32,	0),
(14841,	1724804400,	7,	-1000,	4201.99,	0),
(14842,	1724804700,	7,	-1000,	4118.66,	0),
(14843,	1724805000,	7,	-1000,	4035.33,	0),
(14844,	1724805300,	7,	-1000,	3952,	0),
(14845,	1724805600,	7,	-1000,	3868.67,	0),
(14846,	1724805900,	7,	-1000,	3785.34,	0),
(14847,	1724806200,	7,	-1000,	3702.01,	0),
(14848,	1724806500,	7,	2000,	3868.68,	0),
(14849,	1724806800,	7,	2000,	4035.35,	0),
(14850,	1724807100,	7,	2000,	4202.02,	0),
(14851,	1724807400,	7,	2000,	4368.69,	0),
(14852,	1724807700,	7,	2000,	4535.36,	0),
(14853,	1724808000,	7,	2000,	4702.03,	0),
(14854,	1724808300,	7,	2000,	4868.7,	0),
(14855,	1724808600,	7,	2000,	5035.37,	0),
(14856,	1724808900,	7,	2000,	5202.04,	0),
(14857,	1724809200,	7,	2000,	5368.71,	0),
(14858,	1724809500,	7,	2000,	5535.38,	0),
(14859,	1724809800,	7,	2000,	5702.05,	0),
(14860,	1724810100,	7,	2000,	5868.72,	0),
(14861,	1724810400,	7,	2000,	6035.39,	0),
(14862,	1724810700,	7,	2000,	6202.06,	0),
(14863,	1724811000,	7,	2000,	6368.73,	0),
(14864,	1724811300,	7,	2000,	6535.4,	0),
(14865,	1724811600,	7,	2000,	6702.07,	0),
(14866,	1724811900,	7,	2000,	6868.74,	0),
(14867,	1724812200,	7,	2000,	7035.41,	0),
(14868,	1724812500,	7,	2000,	7202.08,	0),
(14869,	1724812800,	7,	2000,	7368.75,	0),
(14870,	1724813100,	7,	2000,	7535.42,	0),
(14871,	1724813400,	7,	2000,	7702.09,	0),
(14872,	1724813700,	7,	2000,	7868.76,	0),
(14873,	1724814000,	7,	2000,	8035.43,	0),
(14874,	1724814300,	7,	2000,	8202.1,	0),
(14875,	1724814600,	7,	2000,	8368.77,	0),
(14876,	1724814900,	7,	2000,	8535.44,	0),
(14877,	1724815200,	7,	2000,	8702.11,	0),
(14878,	1724815500,	7,	2000,	8868.78,	0),
(14879,	1724815800,	7,	2000,	9035.45,	0),
(14880,	1724816100,	7,	2000,	9202.12,	0),
(14881,	1724816400,	7,	2000,	9368.79,	0),
(14882,	1724816700,	7,	2000,	9535.46,	0),
(14883,	1724817000,	7,	2000,	9702.13,	0),
(14884,	1724817300,	7,	2000,	9868.8,	0),
(14885,	1724817600,	7,	2000,	10035.5,	0),
(14886,	1724817900,	7,	2000,	10202.2,	0),
(14887,	1724818200,	7,	2000,	10368.9,	0),
(14888,	1724818500,	7,	2000,	10535.6,	0),
(14889,	1724818800,	7,	2000,	10702.3,	0),
(14890,	1724819100,	7,	2000,	10869,	0),
(14891,	1724819400,	7,	2000,	11035.7,	0),
(14892,	1724819700,	7,	2000,	11202.4,	0),
(14893,	1724820000,	7,	2000,	11369.1,	0),
(14894,	1724820300,	7,	2000,	11535.8,	0),
(14895,	1724820600,	7,	0,	11535.8,	0),
(14896,	1724820900,	7,	0,	11535.8,	0),
(14897,	1724821200,	7,	0,	11535.8,	0),
(14898,	1724821500,	7,	0,	11535.8,	0),
(14899,	1724821800,	7,	0,	11535.8,	0),
(14900,	1724822100,	7,	0,	11535.8,	0),
(14901,	1724822400,	7,	0,	11535.8,	0),
(14902,	1724822700,	7,	0,	11535.8,	0),
(14903,	1724823000,	7,	0,	11535.8,	0),
(14904,	1724823300,	7,	0,	11535.8,	0),
(14905,	1724823600,	7,	0,	11535.8,	0),
(14906,	1724823900,	7,	0,	11535.8,	0),
(14907,	1724824200,	7,	0,	11535.8,	0),
(14908,	1724824500,	7,	0,	11535.8,	0),
(14909,	1724824800,	7,	0,	11535.8,	0),
(14910,	1724825100,	7,	0,	11535.8,	0),
(14911,	1724825400,	7,	0,	11535.8,	0),
(14912,	1724825700,	7,	0,	11535.8,	0),
(14913,	1724826000,	7,	0,	11535.8,	0),
(14914,	1724826300,	7,	0,	11535.8,	0),
(14915,	1724826600,	7,	0,	11535.8,	0),
(14916,	1724826900,	7,	0,	11535.8,	0),
(14917,	1724827200,	7,	0,	11535.8,	0),
(14918,	1724827500,	7,	0,	11535.8,	0),
(14919,	1724827800,	7,	0,	11535.8,	0),
(14920,	1724828100,	7,	0,	11535.8,	0),
(14921,	1724828400,	7,	0,	11535.8,	0),
(14922,	1724828700,	7,	0,	11535.8,	0),
(14923,	1724829000,	7,	0,	11535.8,	0),
(14924,	1724829300,	7,	0,	11535.8,	0),
(14925,	1724829600,	7,	0,	11535.8,	0),
(14926,	1724829900,	7,	0,	11535.8,	0),
(14927,	1724830200,	7,	0,	11535.8,	0),
(14928,	1724830500,	7,	0,	11535.8,	0),
(14929,	1724830800,	7,	0,	11535.8,	0),
(14930,	1724831100,	7,	0,	11535.8,	0),
(14931,	1724831400,	7,	0,	11535.8,	0),
(14932,	1724831700,	7,	0,	11535.8,	0),
(14933,	1724832000,	7,	-151.44,	11523.2,	0),
(14934,	1724832300,	7,	-147.666,	11510.9,	0),
(14935,	1724832600,	7,	-122.259,	11500.7,	0),
(14936,	1724832900,	7,	-110.594,	11491.5,	0),
(14937,	1724833200,	7,	-108.409,	11482.5,	0),
(14938,	1724833500,	7,	-107.241,	11473.6,	0),
(14939,	1724833800,	7,	-121.325,	11463.5,	0),
(14940,	1724834100,	7,	-120.639,	11453.4,	0),
(14941,	1724834400,	7,	-127.893,	11442.7,	0),
(14942,	1724834700,	7,	-120.078,	11432.7,	0),
(14943,	1724835000,	7,	-128.391,	11422,	0),
(14944,	1724835300,	7,	-139.61,	11410.4,	0),
(14945,	1724835600,	7,	-139.872,	11398.7,	0),
(14946,	1724835900,	7,	-155.719,	11385.7,	0),
(14947,	1724836200,	7,	-158.206,	11372.5,	0),
(14948,	1724836500,	7,	-165.747,	11358.7,	0),
(14949,	1724836800,	7,	-169.873,	11344.5,	0),
(14950,	1724837100,	7,	-186.094,	11329,	0),
(14951,	1724837400,	7,	-204.34,	11312,	0),
(14952,	1724837700,	7,	-183.01,	11296.7,	0),
(14953,	1724838000,	7,	-169.019,	11282.6,	0),
(14954,	1724838300,	7,	-176.487,	11267.9,	0),
(14955,	1724838600,	7,	-148.801,	11255.5,	0),
(14956,	1724838900,	7,	-146.231,	11243.3,	0),
(14957,	1724839200,	7,	-110.324,	11234.1,	0),
(14958,	1724839500,	7,	-84.0233,	11227.1,	0),
(14959,	1724839800,	7,	-73.9644,	11220.9,	0),
(14960,	1724840100,	7,	-47.596,	11216.9,	0),
(14961,	1724840400,	7,	-36.5407,	11213.9,	0),
(14962,	1724840700,	7,	-7.7669,	11213.3,	0),
(14963,	1724841000,	7,	11.4063,	11214.3,	1),
(14964,	1724841300,	7,	20.0091,	11216,	1),
(14965,	1724841600,	7,	21.1958,	11217.8,	1),
(14966,	1724841900,	7,	29.1772,	11220.2,	1),
(14967,	1724842200,	7,	47.1114,	11224.1,	1),
(14968,	1724842500,	7,	23.8031,	11226.1,	1),
(14969,	1724842800,	7,	56.383,	11230.8,	1),
(14970,	1724843100,	7,	46.6947,	11234.7,	1),
(14971,	1724843400,	7,	71.6832,	11240.7,	1),
(14972,	1724843700,	7,	77.3937,	11247.1,	1),
(14973,	1724844000,	7,	68.272,	11252.8,	1),
(14974,	1724844300,	7,	76.2005,	11259.2,	1),
(14975,	1724844600,	7,	-24.4433,	11257.2,	0),
(14976,	1724844900,	7,	-72.3874,	11251.2,	0),
(14977,	1724845200,	7,	-58.4426,	11246.3,	0),
(14978,	1724845500,	7,	-18.2522,	11244.8,	0),
(14979,	1724845800,	7,	-4.65744,	11244.4,	0),
(14980,	1724846100,	7,	58.2209,	11249.3,	1),
(14981,	1724846400,	7,	50.0525,	11253.5,	1),
(14982,	1724846700,	7,	51.1362,	11257.8,	1),
(14983,	1724847000,	7,	41.36,	11261.2,	1),
(14984,	1724847300,	7,	14.3649,	11262.4,	1),
(14985,	1724847600,	7,	-26.4606,	11260.2,	0),
(14986,	1724847900,	7,	-27.8753,	11257.9,	0),
(14987,	1724848200,	7,	-32.4724,	11255.2,	0),
(14988,	1724848500,	7,	-47.5927,	11251.2,	0),
(14989,	1724848800,	7,	-53.2885,	11246.8,	0),
(14990,	1724849100,	7,	-32.6014,	11244.1,	0),
(14991,	1724849400,	7,	-29.4836,	11241.6,	0),
(14992,	1724849700,	7,	-30.6474,	11239,	0),
(14993,	1724850000,	7,	-23.9121,	11237,	0),
(14994,	1724850300,	7,	-67.1867,	11231.4,	0),
(14995,	1724850600,	7,	-92.2997,	11223.7,	0),
(14996,	1724850900,	7,	-93.4562,	11215.9,	0),
(14997,	1724851200,	7,	-90.298,	11208.4,	0),
(14998,	1724851500,	7,	-150.717,	11195.8,	0),
(14999,	1724851800,	7,	-162.122,	11182.3,	0),
(15000,	1724852100,	7,	-173.849,	11167.8,	0),
(15001,	1724852400,	7,	-140.911,	11156.1,	0),
(15002,	1724852700,	7,	-173.98,	11141.6,	0),
(15003,	1724853000,	7,	-154.029,	11128.8,	0),
(15004,	1724853300,	7,	-193.439,	11112.7,	0),
(15005,	1724853600,	7,	-178.857,	11097.8,	0),
(15006,	1724853900,	7,	-141.33,	11086,	0),
(15007,	1724854200,	7,	-138.293,	11074.5,	0),
(15008,	1724854500,	7,	-141.022,	11062.7,	0),
(15009,	1724854800,	7,	-159.523,	11049.4,	0),
(15010,	1724855100,	7,	-161.125,	11036,	0),
(15011,	1724855400,	7,	-192.228,	11020,	0),
(15012,	1724855700,	7,	-239.331,	11000.1,	0),
(15013,	1724856000,	7,	-200.065,	10983.4,	0),
(15014,	1724856300,	7,	-223.778,	10964.8,	0),
(15015,	1724856600,	7,	-215.876,	10946.8,	0),
(15016,	1724856900,	7,	-194.064,	10930.6,	0),
(15017,	1724857200,	7,	-1000,	10847.3,	0),
(15018,	1724857500,	7,	-1000,	10764,	0),
(15019,	1724857800,	7,	-1000,	10680.7,	0),
(15020,	1724858100,	7,	-1000,	10597.4,	0),
(15021,	1724858400,	7,	-1000,	10514.1,	0),
(15022,	1724858700,	7,	-1000,	10430.8,	0),
(15023,	1724859000,	7,	-1000,	10347.5,	0),
(15024,	1724859300,	7,	-1000,	10264.2,	0),
(15025,	1724859600,	7,	-1000,	10180.9,	0),
(15026,	1724859900,	7,	-1000,	10097.6,	0),
(15027,	1724860200,	7,	-1000,	10014.3,	0),
(15028,	1724860500,	7,	-1000,	9930.97,	0),
(15029,	1724860800,	7,	-1000,	9847.64,	0),
(15030,	1724861100,	7,	-1000,	9764.31,	0),
(15031,	1724861400,	7,	-1000,	9680.98,	0),
(15032,	1724861700,	7,	140.314,	9692.67,	1),
(15033,	1724862000,	7,	154.36,	9705.53,	1),
(15034,	1724862300,	7,	138.619,	9717.08,	1),
(15035,	1724862600,	7,	153.93,	9729.91,	1),
(15036,	1724862900,	7,	122.134,	9740.09,	1),
(15037,	1724863200,	7,	171.272,	9754.36,	1),
(15038,	1724863500,	7,	192.015,	9770.36,	1),
(15039,	1724863800,	7,	239.418,	9790.31,	1),
(15040,	1724864100,	7,	218.87,	9808.55,	1),
(15041,	1724864400,	7,	243.288,	9828.82,	1),
(15042,	1724864700,	7,	111.877,	9838.14,	1),
(15043,	1724865000,	7,	271.37,	9860.75,	1),
(15044,	1724865300,	7,	261.478,	9882.54,	1),
(15045,	1724865600,	7,	268.509,	9904.92,	1),
(15046,	1724865900,	7,	254.692,	9926.14,	1),
(15047,	1724866200,	7,	99.5912,	9934.44,	1),
(15048,	1724866500,	7,	84.8458,	9941.51,	1),
(15049,	1724866800,	7,	58.8284,	9946.41,	1),
(15050,	1724867100,	7,	23.3464,	9948.36,	1),
(15051,	1724867400,	7,	56.6449,	9953.08,	1),
(15052,	1724867700,	7,	62.3226,	9958.27,	1),
(15053,	1724868000,	7,	45.2817,	9962.04,	1),
(15054,	1724868300,	7,	-417.511,	9927.25,	0),
(15055,	1724868600,	7,	-415.863,	9892.59,	0),
(15056,	1724868900,	7,	-454.567,	9854.71,	0),
(15057,	1724869200,	7,	-426.576,	9819.16,	0),
(15058,	1724869500,	7,	-483.38,	9778.88,	0),
(15060,	1724869800,	7,	-505.773,	9736.73,	0),
(15061,	1724870100,	7,	-548.53,	9691.02,	0),
(15062,	1724870400,	7,	-616.904,	9639.61,	0),
(15063,	1724870700,	7,	-662.565,	9584.4,	0),
(15064,	1724871000,	7,	-1000,	9501.07,	0),
(15065,	1724871300,	7,	-1000,	9417.74,	0),
(15066,	1724871600,	7,	-1000,	9334.41,	0),
(15067,	1724871900,	7,	-1000,	9251.08,	0),
(15068,	1724872200,	7,	-1000,	9167.75,	0),
(15069,	1724872500,	7,	-1000,	9084.42,	0),
(15070,	1724872800,	7,	-1000,	9001.09,	0),
(15071,	1724873100,	7,	-1000,	8917.76,	0),
(15072,	1724873400,	7,	-1000,	8834.43,	0),
(15073,	1724873700,	7,	-1000,	8751.1,	0),
(15074,	1724874000,	7,	-1000,	8667.77,	0),
(15075,	1724874300,	7,	-1000,	8584.44,	0),
(15076,	1724874600,	7,	-1000,	8501.11,	0),
(15077,	1724874900,	7,	-1000,	8417.78,	0),
(15078,	1724875200,	7,	-1000,	8334.45,	0),
(15079,	1724875500,	7,	-1000,	8251.12,	0),
(15080,	1724875800,	7,	-1000,	8167.79,	0),
(15081,	1724876100,	7,	-1000,	8084.46,	0),
(15082,	1724876400,	7,	-1000,	8001.13,	0),
(15083,	1724876700,	7,	-1000,	7917.8,	0),
(15084,	1724877000,	7,	-1000,	7834.47,	0),
(15085,	1724877300,	7,	-1000,	7751.14,	0),
(15086,	1724877600,	7,	-1000,	7667.81,	0),
(15087,	1724877900,	7,	-1000,	7584.48,	0),
(15088,	1724878200,	7,	-1000,	7501.15,	0),
(15089,	1724878500,	7,	-1000,	7417.82,	0),
(15090,	1724878800,	7,	-1000,	7334.49,	0),
(15091,	1724879100,	7,	-1000,	7251.16,	0),
(15092,	1724879400,	7,	-1000,	7167.83,	0),
(15093,	1724879700,	7,	-1000,	7084.5,	0),
(15094,	1724880000,	7,	-1000,	7001.17,	0),
(15095,	1724880300,	7,	-1000,	6917.84,	0),
(15096,	1724880600,	7,	-1000,	6834.51,	0),
(15097,	1724880900,	7,	-1000,	6751.18,	0),
(15098,	1724881200,	7,	-1000,	6667.85,	0),
(15099,	1724881500,	7,	-1000,	6584.52,	0),
(15100,	1724881800,	7,	-1000,	6501.19,	0),
(15101,	1724882100,	7,	-1000,	6417.86,	0),
(15102,	1724882400,	7,	-1000,	6334.53,	0),
(15103,	1724882700,	7,	-1000,	6251.2,	0),
(15104,	1724883000,	7,	-1000,	6167.87,	0),
(15105,	1724883300,	7,	-1000,	6084.54,	0),
(15106,	1724883600,	7,	-1000,	6001.21,	0),
(15107,	1724883900,	7,	-1000,	5917.88,	0),
(15108,	1724884200,	7,	-1000,	5834.55,	0),
(15109,	1724884500,	7,	-1000,	5751.22,	0),
(15110,	1724884800,	7,	-1000,	5667.89,	0),
(15111,	1724885100,	7,	-1000,	5584.56,	0),
(15112,	1724885400,	7,	-1000,	5501.23,	0),
(15113,	1724885700,	7,	-1000,	5417.9,	0),
(15114,	1724886000,	7,	-1000,	5334.57,	0),
(15115,	1724886300,	7,	-1000,	5251.24,	0),
(15116,	1724886600,	7,	-1000,	5167.91,	0),
(15117,	1724886900,	7,	-1000,	5084.58,	0),
(15118,	1724887200,	7,	-1000,	5001.25,	0),
(15119,	1724887500,	7,	-1000,	4917.92,	0),
(15120,	1724887800,	7,	-1000,	4834.59,	0),
(15121,	1724888100,	7,	-1000,	4751.26,	0),
(15122,	1724888400,	7,	-1000,	4667.93,	0),
(15123,	1724888700,	7,	-1000,	4584.6,	0),
(15124,	1724889000,	7,	-1000,	4501.27,	0),
(15125,	1724889300,	7,	-1000,	4417.94,	0),
(15126,	1724889600,	7,	-1000,	4334.61,	0),
(15127,	1724889900,	7,	-1000,	4251.28,	0),
(15128,	1724890200,	7,	-1000,	4167.95,	0),
(15129,	1724890500,	7,	-1000,	4084.62,	0),
(15130,	1724890800,	7,	-1000,	4001.29,	0),
(15131,	1724891100,	7,	-1000,	3917.96,	0),
(15132,	1724891400,	7,	-1000,	3834.63,	0),
(15133,	1724891700,	7,	-1000,	3751.3,	0),
(15134,	1724892000,	7,	-1000,	3667.97,	0),
(15135,	1724892300,	7,	-1000,	3584.64,	0),
(15136,	1724892600,	7,	-1000,	3501.31,	0),
(15137,	1724892900,	7,	2000,	3667.98,	0),
(15138,	1724893200,	7,	2000,	3834.65,	0),
(15139,	1724893500,	7,	2000,	4001.32,	0),
(15140,	1724893800,	7,	2000,	4167.99,	0),
(15141,	1724894100,	7,	2000,	4334.66,	0),
(15142,	1724894400,	7,	2000,	4501.33,	0),
(15143,	1724894700,	7,	2000,	4668,	0),
(15144,	1724895000,	7,	2000,	4834.67,	0),
(15145,	1724895300,	7,	2000,	5001.34,	0),
(15146,	1724895600,	7,	2000,	5168.01,	0),
(15147,	1724895900,	7,	2000,	5334.68,	0),
(15148,	1724896200,	7,	2000,	5501.35,	0),
(15149,	1724896500,	7,	2000,	5668.02,	0),
(15150,	1724896800,	7,	2000,	5834.69,	0),
(15151,	1724897100,	7,	2000,	6001.36,	0),
(15152,	1724897400,	7,	2000,	6168.03,	0),
(15153,	1724897700,	7,	2000,	6334.7,	0),
(15154,	1724898000,	7,	2000,	6501.37,	0),
(15155,	1724898300,	7,	2000,	6668.04,	0),
(15156,	1724898600,	7,	2000,	6834.71,	0),
(15157,	1724898900,	7,	2000,	7001.38,	0),
(15158,	1724899200,	7,	2000,	7168.05,	0),
(15159,	1724899500,	7,	2000,	7334.72,	0),
(15160,	1724899800,	7,	2000,	7501.39,	0),
(15161,	1724900100,	7,	2000,	7668.06,	0),
(15162,	1724900400,	7,	2000,	7834.73,	0),
(15163,	1724900700,	7,	2000,	8001.4,	0),
(15164,	1724901000,	7,	2000,	8168.07,	0),
(15165,	1724901300,	7,	2000,	8334.74,	0),
(15166,	1724901600,	7,	2000,	8501.41,	0),
(15167,	1724901900,	7,	2000,	8668.08,	0),
(15168,	1724902200,	7,	2000,	8834.75,	0),
(15169,	1724902500,	7,	2000,	9001.42,	0),
(15170,	1724902800,	7,	2000,	9168.09,	0),
(15171,	1724903100,	7,	2000,	9334.76,	0),
(15172,	1724903400,	7,	2000,	9501.43,	0),
(15173,	1724903700,	7,	2000,	9668.1,	0),
(15174,	1724904000,	7,	2000,	9834.77,	0),
(15175,	1724904300,	7,	2000,	10001.4,	0),
(15176,	1724904600,	7,	2000,	10168.1,	0),
(15177,	1724904900,	7,	2000,	10334.8,	0),
(15178,	1724905200,	7,	2000,	10501.5,	0),
(15179,	1724905500,	7,	2000,	10668.2,	0),
(15180,	1724905800,	7,	2000,	10834.9,	0),
(15181,	1724906100,	7,	2000,	11001.6,	0),
(15182,	1724906400,	7,	2000,	11168.3,	0),
(15183,	1724906700,	7,	2000,	11335,	0),
(15184,	1724907000,	7,	2000,	11501.7,	0),
(15185,	1724907300,	7,	0,	11501.7,	0),
(15186,	1724907600,	7,	0,	11501.7,	0),
(15187,	1724907900,	7,	0,	11501.7,	0),
(15188,	1724908200,	7,	0,	11501.7,	0),
(15189,	1724908500,	7,	0,	11501.7,	0),
(15190,	1724908800,	7,	0,	11501.7,	0),
(15191,	1724909100,	7,	0,	11501.7,	0),
(15192,	1724909400,	7,	0,	11501.7,	0),
(15193,	1724909700,	7,	0,	11501.7,	0),
(15194,	1724910000,	7,	0,	11501.7,	0),
(15195,	1724910300,	7,	0,	11501.7,	0),
(15196,	1724910600,	7,	0,	11501.7,	0),
(15197,	1724910900,	7,	0,	11501.7,	0),
(15198,	1724911200,	7,	0,	11501.7,	0),
(15199,	1724911500,	7,	0,	11501.7,	0),
(15200,	1724911800,	7,	0,	11501.7,	0),
(15201,	1724912100,	7,	0,	11501.7,	0),
(15202,	1724912400,	7,	0,	11501.7,	0),
(15203,	1724912700,	7,	0,	11501.7,	0),
(15204,	1724913000,	7,	0,	11501.7,	0),
(15205,	1724913300,	7,	0,	11501.7,	0),
(15206,	1724913600,	7,	0,	11501.7,	0),
(15207,	1724913900,	7,	0,	11501.7,	0),
(15208,	1724914200,	7,	0,	11501.7,	0),
(15209,	1724914500,	7,	0,	11501.7,	0),
(15210,	1724914800,	7,	0,	11501.7,	0),
(15211,	1724915100,	7,	160.173,	11515,	1),
(15212,	1724915400,	7,	0,	11515,	0),
(15213,	1724915700,	7,	0,	11515,	0),
(15214,	1724916000,	7,	0,	11515,	0),
(15215,	1724916300,	7,	0,	11515,	0),
(15216,	1724916600,	7,	0,	11515,	0),
(15217,	1724916900,	7,	0,	11515,	0),
(15218,	1724917200,	7,	0,	11515,	0),
(15219,	1724917500,	7,	0,	11515,	0),
(15220,	1724917800,	7,	0,	11515,	0),
(15221,	1724918100,	7,	0,	11515,	0),
(15222,	1724918400,	7,	-371.468,	11484,	0),
(15223,	1724918700,	7,	-366.956,	11453.4,	0),
(15224,	1724919000,	7,	-373.453,	11422.3,	0),
(15225,	1724919300,	7,	-417.308,	11387.5,	0),
(15226,	1724919600,	7,	-441.885,	11350.7,	0),
(15227,	1724919900,	7,	-418.716,	11315.8,	0),
(15228,	1724920200,	7,	-449.106,	11278.4,	0),
(15229,	1724920500,	7,	-423.957,	11243.1,	0),
(15230,	1724920800,	7,	-410.707,	11208.9,	0),
(15231,	1724921100,	7,	-391.858,	11176.2,	0),
(15232,	1724921400,	7,	-380.595,	11144.5,	0),
(15233,	1724921700,	7,	-355.341,	11114.9,	0),
(15234,	1724922000,	7,	-357.08,	11085.1,	0),
(15235,	1724922300,	7,	-371.698,	11054.1,	0),
(15236,	1724922600,	7,	-344.06,	11025.4,	0),
(15237,	1724922900,	7,	-343.084,	10996.8,	0),
(15238,	1724923200,	7,	-354.116,	10967.3,	0),
(15239,	1724923500,	7,	-340.375,	10938.9,	0),
(15240,	1724923800,	7,	-322.643,	10912,	0),
(15241,	1724924100,	7,	-321.976,	10885.2,	0),
(15242,	1724924400,	7,	-354.795,	10855.6,	0),
(15243,	1724924700,	7,	-343.41,	10827,	0),
(15244,	1724925000,	7,	-327.457,	10799.7,	0),
(15245,	1724925300,	7,	-347.808,	10770.7,	0),
(15246,	1724925600,	7,	-315.377,	10744.4,	0),
(15247,	1724925900,	7,	-272.956,	10721.7,	0),
(15248,	1724926200,	7,	-266.324,	10699.5,	0),
(15249,	1724926500,	7,	-289.105,	10675.4,	0),
(15250,	1724926800,	7,	-302.647,	10650.2,	0),
(15251,	1724927100,	7,	-254.235,	10629,	0),
(15252,	1724927400,	7,	-239.194,	10609.1,	0),
(15253,	1724927700,	7,	-1000,	10525.8,	0),
(15254,	1724928000,	7,	-1000,	10442.5,	0),
(15255,	1724928300,	7,	-1000,	10359.2,	0),
(15256,	1724928600,	7,	-115.018,	10349.6,	0),
(15257,	1724928900,	7,	-101.145,	10341.2,	0),
(15258,	1724929200,	7,	-116.684,	10331.5,	0),
(15259,	1724929500,	7,	-136.16,	10320.2,	0),
(15260,	1724929800,	7,	-156.319,	10307.2,	0),
(15261,	1724930100,	7,	-1000,	10223.9,	0),
(15262,	1724930400,	7,	-1000,	10140.6,	0),
(15263,	1724930700,	7,	-1000,	10057.3,	0),
(15264,	1724931000,	7,	398.637,	10090.5,	1),
(15265,	1724931300,	7,	-1000,	10007.2,	0),
(15266,	1724931600,	7,	-232.066,	9987.86,	0),
(15267,	1724931900,	7,	-243.53,	9967.57,	0),
(15268,	1724932200,	7,	-295.548,	9942.94,	0),
(15269,	1724932500,	7,	-245.429,	9922.49,	0),
(15270,	1724932800,	7,	-275.077,	9899.57,	0),
(15271,	1724933100,	7,	-215.809,	9881.59,	0),
(15272,	1724933400,	7,	-196.86,	9865.18,	0),
(15273,	1724933700,	7,	-243.08,	9844.92,	0),
(15274,	1724934000,	7,	-185.135,	9829.49,	0),
(15275,	1724934300,	7,	-222.943,	9810.91,	0),
(15276,	1724934600,	7,	-172.707,	9796.52,	0),
(15277,	1724934900,	7,	-156.327,	9783.49,	0),
(15278,	1724935200,	7,	-107.084,	9774.57,	0),
(15279,	1724935500,	7,	-137.888,	9763.08,	0),
(15280,	1724935800,	7,	-155.843,	9750.09,	0),
(15281,	1724936100,	7,	-168.157,	9736.08,	0),
(15282,	1724936400,	7,	-200.945,	9719.33,	0),
(15283,	1724936700,	7,	-214.36,	9701.47,	0),
(15284,	1724937000,	7,	-89.5998,	9694,	0),
(15285,	1724937300,	7,	-63.0829,	9688.74,	0),
(15286,	1724937600,	7,	-51.9858,	9684.41,	0),
(15287,	1724937900,	7,	-100.819,	9676.01,	0),
(15288,	1724938200,	7,	-1000,	9592.68,	0),
(15289,	1724938500,	7,	-190.876,	9576.77,	0),
(15290,	1724938800,	7,	-188.918,	9561.03,	0),
(15291,	1724939100,	7,	-206.114,	9543.85,	0),
(15292,	1724939400,	7,	-261.141,	9522.09,	0),
(15293,	1724939700,	7,	-302.268,	9496.9,	0),
(15294,	1724940000,	7,	-280.541,	9473.52,	0),
(15295,	1724940300,	7,	-304.427,	9448.15,	0),
(15296,	1724940600,	7,	-293.006,	9423.73,	0),
(15297,	1724940900,	7,	-285.873,	9399.91,	0),
(15298,	1724941200,	7,	-281.943,	9376.42,	0),
(15299,	1724941500,	7,	-283.839,	9352.77,	0),
(15300,	1724941800,	7,	-291.936,	9328.44,	0),
(15301,	1724942100,	7,	-269.605,	9305.97,	0),
(15302,	1724942400,	7,	-296.423,	9281.27,	0),
(15303,	1724942700,	7,	-282.145,	9257.76,	0),
(15304,	1724943000,	7,	-308.052,	9232.09,	0),
(15305,	1724943300,	7,	-281.045,	9208.67,	0),
(15306,	1724943600,	7,	-1000,	9125.34,	0),
(15307,	1724943900,	7,	-1000,	9042.01,	0),
(15308,	1724944200,	7,	-1000,	8958.68,	0),
(15309,	1724944500,	7,	-1000,	8875.35,	0),
(15310,	1724944800,	7,	-1000,	8792.02,	0),
(15311,	1724945100,	7,	-1000,	8708.69,	0),
(15312,	1724945400,	7,	-1000,	8625.36,	0),
(15313,	1724945700,	7,	-1000,	8542.03,	0),
(15314,	1724946000,	7,	-1000,	8458.7,	0),
(15315,	1724946300,	7,	-1000,	8375.37,	0),
(15316,	1724946600,	7,	-1000,	8292.04,	0),
(15317,	1724946900,	7,	-1000,	8208.71,	0),
(15318,	1724947200,	7,	-1000,	8125.38,	0),
(15319,	1724947500,	7,	-1000,	8042.05,	0),
(15320,	1724947800,	7,	-1000,	7958.72,	0),
(15321,	1724948100,	7,	-1000,	7875.39,	0),
(15322,	1724948400,	7,	-1000,	7792.06,	0),
(15323,	1724948700,	7,	-1000,	7708.73,	0),
(15324,	1724949000,	7,	-254.212,	7687.55,	0),
(15325,	1724949300,	7,	-238.966,	7667.64,	0),
(15326,	1724949600,	7,	-253.892,	7646.48,	0),
(15327,	1724949900,	7,	-1000,	7563.15,	0),
(15328,	1724950200,	7,	-234.227,	7543.63,	0),
(15329,	1724950500,	7,	-355.561,	7514,	0),
(15330,	1724950800,	7,	-1000,	7430.67,	0),
(15331,	1724951100,	7,	-1000,	7347.34,	0),
(15332,	1724951400,	7,	-1000,	7264.01,	0),
(15333,	1724951700,	7,	-1000,	7180.68,	0),
(15334,	1724952000,	7,	-1000,	7097.35,	0),
(15335,	1724952300,	7,	-1000,	7014.02,	0),
(15336,	1724952600,	7,	-1000,	6930.69,	0),
(15337,	1724952900,	7,	-1000,	6847.36,	0),
(15338,	1724953200,	7,	-1000,	6764.03,	0),
(15339,	1724953500,	7,	-1000,	6680.7,	0),
(15340,	1724953800,	7,	3.5969,	6681,	1),
(15341,	1724954100,	7,	-86.3565,	6673.8,	0),
(15342,	1724954400,	7,	2.80225,	6674.03,	1),
(15343,	1724954700,	7,	-1.43998,	6673.91,	0),
(15344,	1724955000,	7,	-5.07626,	6673.49,	0),
(15345,	1724955300,	7,	-1000,	6590.16,	0),
(15346,	1724955600,	7,	-10.5747,	6589.28,	0),
(15347,	1724955900,	7,	-7.0641,	6588.69,	0),
(15348,	1724956200,	7,	-4.53347,	6588.31,	0),
(15349,	1724956500,	7,	5.78494,	6588.79,	1),
(15350,	1724956800,	7,	-0.521092,	6588.75,	0),
(15351,	1724957100,	7,	2.95888,	6589,	1),
(15352,	1724957400,	7,	12.0559,	6590,	1),
(15353,	1724957700,	7,	14.4207,	6591.2,	1),
(15354,	1724958000,	7,	29.1019,	6593.62,	1),
(15355,	1724958300,	7,	22.5976,	6595.5,	1),
(15356,	1724958600,	7,	22.9424,	6597.41,	1),
(15357,	1724958900,	7,	26.9628,	6599.66,	1),
(15358,	1724959200,	7,	24.4033,	6601.69,	1),
(15359,	1724959500,	7,	20.3901,	6603.39,	1),
(15360,	1724959800,	7,	22.0627,	6605.23,	1),
(15361,	1724960100,	7,	8.51055,	6605.94,	1),
(15362,	1724960400,	7,	24.4306,	6607.98,	1),
(15363,	1724960700,	7,	24.5042,	6610.02,	1),
(15364,	1724961000,	7,	18.0279,	6611.52,	1),
(15365,	1724961300,	7,	21.0589,	6613.27,	1),
(15366,	1724961600,	7,	9.87711,	6614.09,	1),
(15367,	1724961900,	7,	2.25803,	6614.28,	1),
(15368,	1724962200,	7,	2.7582,	6614.51,	1),
(15369,	1724962500,	7,	-7.00678,	6613.93,	0),
(15370,	1724962800,	7,	-10.0175,	6613.1,	0),
(15371,	1724963100,	7,	-17.8891,	6611.61,	0),
(15372,	1724963400,	7,	-23.4277,	6609.66,	0),
(15373,	1724963700,	7,	-27.5469,	6607.36,	0),
(15374,	1724964000,	7,	-33.5131,	6604.57,	0),
(15375,	1724964300,	7,	-40.0954,	6601.23,	0),
(15376,	1724964600,	7,	-65.2157,	6595.8,	0),
(15377,	1724964900,	7,	-66.192,	6590.28,	0),
(15378,	1724965200,	7,	-297.596,	6565.48,	0),
(15379,	1724965500,	7,	-310.144,	6539.63,	0),
(15380,	1724965800,	7,	-312.42,	6513.59,	0),
(15381,	1724966100,	7,	-293.394,	6489.14,	0),
(15382,	1724966400,	7,	-308.066,	6463.47,	0),
(15383,	1724966700,	7,	-309.952,	6437.64,	0),
(15384,	1724967000,	7,	-319.743,	6410.99,	0),
(15385,	1724967300,	7,	-327.019,	6383.74,	0),
(15386,	1724967600,	7,	-335.692,	6355.77,	0),
(15387,	1724967900,	7,	-132.811,	6344.7,	0),
(15388,	1724968200,	7,	-128.448,	6334,	0),
(15389,	1724968500,	7,	-123.221,	6323.73,	0),
(15390,	1724968800,	7,	-112.673,	6314.34,	0),
(15391,	1724969100,	7,	-91.7297,	6306.7,	0),
(15392,	1724969400,	7,	-78.6058,	6300.15,	0),
(15393,	1724969700,	7,	-64.228,	6294.8,	0),
(15394,	1724970000,	7,	-54.5391,	6290.25,	0),
(15395,	1724970300,	7,	-42.5944,	6286.7,	0),
(15396,	1724970600,	7,	-43.3832,	6283.08,	0),
(15397,	1724970900,	7,	-42.9185,	6279.5,	0),
(15398,	1724971200,	7,	-38.4121,	6276.3,	0),
(15399,	1724971500,	7,	-41.2473,	6272.86,	0),
(15400,	1724971800,	7,	-49.5106,	6268.73,	0),
(15401,	1724972100,	7,	-41.4963,	6265.27,	0),
(15402,	1724972400,	7,	-70.7035,	6259.38,	0),
(15403,	1724972700,	7,	-68.601,	6253.66,	0),
(15404,	1724973000,	7,	-40.7782,	6250.26,	0),
(15405,	1724973300,	7,	-41.9071,	6246.77,	0),
(15406,	1724973600,	7,	-50.7288,	6242.54,	0),
(15415,	1725460800,	7,	-73.8142,	11154,	0),
(15416,	1725461100,	7,	-104.09,	11145.3,	0),
(15417,	1725461400,	7,	-19.6839,	11143.7,	0),
(15418,	1725461700,	7,	-19.2809,	11142.1,	0),
(15419,	1725462000,	7,	-1000,	11058.8,	0),
(15420,	1725462300,	7,	-1000,	10975.5,	0),
(15421,	1725462600,	7,	-1000,	10892.2,	0),
(15422,	1725462900,	7,	-1000,	10808.9,	0),
(15423,	1725463200,	7,	-1000,	10725.6,	0),
(15424,	1725463500,	7,	-1000,	10642.3,	0),
(15425,	1725463800,	7,	-1000,	10559,	0),
(15426,	1725464100,	7,	-1000,	10475.7,	0),
(15427,	1725464400,	7,	-1000,	10392.4,	0),
(15428,	1725464700,	7,	-1000,	10309.1,	0),
(15429,	1725465000,	7,	-1000,	10225.8,	0),
(15430,	1725465300,	7,	425.221,	10261.2,	1),
(15431,	1725465600,	7,	-1000,	10177.9,	0),
(15432,	1725465900,	7,	-1000,	10094.6,	0),
(15433,	1725466200,	7,	9.68465,	10095.4,	1),
(15434,	1725466500,	7,	72.4045,	10101.4,	1),
(15435,	1725466800,	7,	72.1041,	10107.4,	1),
(15436,	1725467100,	7,	53.6627,	10111.9,	1),
(15437,	1725467400,	7,	59.2452,	10116.8,	1),
(15438,	1725467700,	7,	24.2046,	10118.8,	1),
(15439,	1725468000,	7,	-28.8463,	10116.4,	0),
(15440,	1725468300,	7,	-23.9818,	10114.4,	0),
(15441,	1725468600,	7,	-92.4965,	10106.7,	0),
(15442,	1725468900,	7,	-93.2678,	10098.9,	0),
(15443,	1725469200,	7,	-137.349,	10087.5,	0),
(15444,	1725469500,	7,	-164.358,	10073.8,	0),
(15445,	1725469800,	7,	-182.172,	10058.6,	0),
(15446,	1725470100,	7,	-252.539,	10037.6,	0),
(15447,	1725470400,	7,	-321.366,	10010.8,	0),
(15448,	1725470700,	7,	-316.155,	9984.45,	0),
(15449,	1725471000,	7,	-321.669,	9957.64,	0),
(15450,	1725471300,	7,	-270.033,	9935.14,	0),
(15451,	1725471600,	7,	-298.166,	9910.29,	0),
(15452,	1725471900,	7,	-265.308,	9888.18,	0),
(15453,	1725472200,	7,	-545.225,	9842.74,	0),
(15454,	1725459900,	7,	-190.293,	11183.8,	0),
(15455,	1725460200,	7,	-150.522,	11171.3,	0),
(15456,	1725460500,	7,	-133.563,	11160.2,	0),
(15457,	1725472500,	7,	-716.568,	9783.03,	0),
(15458,	1725472800,	7,	-760.415,	9719.66,	0),
(15459,	1725473100,	7,	-843.583,	9649.36,	0),
(15460,	1725473400,	7,	-910.075,	9573.52,	0),
(15461,	1725473700,	7,	-876.628,	9500.47,	0),
(15462,	1725474000,	7,	-862.81,	9428.57,	0),
(15463,	1725474300,	7,	-782.06,	9363.4,	0),
(15464,	1725474600,	7,	-893.595,	9288.93,	0),
(15465,	1725474900,	7,	-901.303,	9213.82,	0),
(15466,	1725475200,	7,	-851.665,	9142.85,	0),
(15467,	1725475500,	7,	-798.34,	9076.32,	0),
(15468,	1725475800,	7,	-907.961,	9000.66,	0),
(15469,	1725476100,	7,	-959.512,	8920.7,	0),
(15470,	1725476400,	7,	-950.818,	8841.46,	0),
(15471,	1725476700,	7,	-956.461,	8761.75,	0),
(15472,	1725477000,	7,	-1000,	8678.42,	0),
(15473,	1725477300,	7,	-674.729,	8622.19,	0),
(15474,	1725477600,	7,	-670.425,	8566.32,	0),
(15475,	1725477900,	7,	-1000,	8482.99,	0),
(15476,	1725478200,	7,	-645.084,	8429.23,	0),
(15477,	1725478500,	7,	-676.926,	8372.82,	0),
(15478,	1725478800,	7,	-615.142,	8321.56,	0),
(15479,	1725479100,	7,	-582.58,	8273.01,	0),
(15480,	1725479400,	7,	-631.6,	8220.38,	0),
(15481,	1725479700,	7,	-583.922,	8171.72,	0),
(15482,	1725480000,	7,	-1000,	8088.39,	0),
(15483,	1725480300,	7,	-846.88,	8017.82,	0),
(15484,	1725480600,	7,	-891.255,	7943.55,	0),
(15485,	1725480900,	7,	-874.75,	7870.65,	0),
(15486,	1725481200,	7,	-837.028,	7800.9,	0),
(15487,	1725481500,	7,	-852.481,	7729.86,	0),
(15488,	1725481800,	7,	-840.47,	7659.82,	0),
(15489,	1725482100,	7,	-751.356,	7597.21,	0),
(15490,	1725482400,	7,	-817.07,	7529.12,	0),
(15491,	1725482700,	7,	-832.903,	7459.71,	0),
(15492,	1725483000,	7,	-830.63,	7390.49,	0),
(15493,	1725483300,	7,	-816.587,	7322.44,	0),
(15494,	1725483600,	7,	-795.893,	7256.12,	0),
(15495,	1725483900,	7,	-824.848,	7187.38,	0),
(15496,	1725484200,	7,	-757.238,	7124.28,	0),
(15497,	1725484500,	7,	-477.486,	7084.49,	0),
(15498,	1725484800,	7,	-369.215,	7053.72,	0),
(15499,	1725485100,	7,	-387.288,	7021.45,	0),
(15500,	1725485400,	7,	-397.863,	6988.29,	0),
(15501,	1725485700,	7,	-1000,	6904.96,	0),
(15502,	1725486000,	7,	-1000,	6821.63,	0),
(15503,	1725486300,	7,	-431.506,	6785.67,	0),
(15504,	1725486600,	7,	-394.847,	6752.77,	0),
(15505,	1725486900,	7,	-416.04,	6718.1,	0),
(15506,	1725487200,	7,	-388.667,	6685.71,	0),
(15507,	1725487500,	7,	-406.573,	6651.83,	0),
(15508,	1725487800,	7,	-277.771,	6628.68,	0),
(15509,	1725488100,	7,	-270.81,	6606.11,	0),
(15510,	1725488400,	7,	-177.428,	6591.32,	0),
(15511,	1725488700,	7,	-154.387,	6578.45,	0),
(15512,	1725489000,	7,	-229.048,	6559.36,	0),
(15513,	1725489300,	7,	-143.327,	6547.42,	0),
(15514,	1725489600,	7,	-210.483,	6529.88,	0),
(15515,	1725489900,	7,	-118.204,	6520.03,	0),
(15516,	1725490200,	7,	-198.028,	6503.53,	0),
(15517,	1725490500,	7,	-195.169,	6487.27,	0),
(15518,	1725490800,	7,	-199.064,	6470.68,	0),
(15519,	1725491100,	7,	-109.523,	6461.55,	0),
(15520,	1725491400,	7,	-109.459,	6452.43,	0),
(15521,	1725491700,	7,	-110.824,	6443.19,	0),
(15522,	1725492000,	7,	-119.188,	6433.26,	0),
(15523,	1725492300,	7,	-120.743,	6423.2,	0),
(15524,	1725492600,	7,	-167.78,	6409.22,	0),
(15525,	1725492900,	7,	-134.901,	6397.98,	0),
(15526,	1725493200,	7,	-174.092,	6383.47,	0),
(15527,	1725493500,	7,	-130.44,	6372.6,	0),
(15528,	1725493800,	7,	-120.01,	6362.6,	0),
(15529,	1725494100,	7,	-116.322,	6352.91,	0),
(15530,	1725494400,	7,	-117.79,	6343.09,	0),
(15531,	1725494700,	7,	-119.975,	6333.09,	0),
(15532,	1725495000,	7,	-119.958,	6323.09,	0),
(15533,	1725495300,	7,	-128.927,	6312.35,	0),
(15534,	1725495600,	7,	-148.581,	6299.97,	0),
(15535,	1725495900,	7,	-166.274,	6286.11,	0),
(15536,	1725496200,	7,	-174.553,	6271.56,	0),
(15537,	1725496500,	7,	-206.149,	6254.38,	0),
(15538,	1725496800,	7,	-207.742,	6237.07,	0),
(15539,	1725497100,	7,	-154.152,	6224.22,	0),
(15540,	1725497400,	7,	-155.046,	6211.3,	0),
(15541,	1725497700,	7,	2000,	6377.97,	0),
(15542,	1725498000,	7,	2000,	6544.64,	0),
(15543,	1725498300,	7,	2000,	6711.31,	0),
(15544,	1725498600,	7,	2000,	6877.98,	0),
(15545,	1725498900,	7,	2000,	7044.65,	0),
(15546,	1725499200,	7,	2000,	7211.32,	0),
(15547,	1725499500,	7,	2000,	7377.99,	0),
(15548,	1725499800,	7,	2000,	7544.66,	0),
(15549,	1725500100,	7,	2000,	7711.33,	0),
(15550,	1725500400,	7,	2000,	7878,	0),
(15551,	1725500700,	7,	2000,	8044.67,	0),
(15552,	1725501000,	7,	2000,	8211.34,	0),
(15553,	1725501300,	7,	2000,	8378.01,	0),
(15554,	1725501600,	7,	2000,	8544.68,	0),
(15555,	1725501900,	7,	2000,	8711.35,	0),
(15556,	1725502200,	7,	2000,	8878.02,	0),
(15557,	1725502500,	7,	2000,	9044.69,	0),
(15558,	1725502800,	7,	2000,	9211.36,	0),
(15559,	1725503100,	7,	2000,	9378.03,	0),
(15560,	1725503400,	7,	2000,	9544.7,	0),
(15561,	1725503700,	7,	2000,	9711.37,	0),
(15562,	1725504000,	7,	2000,	9878.04,	0),
(15563,	1725504300,	7,	2000,	10044.7,	0),
(15564,	1725504600,	7,	2000,	10211.4,	0),
(15565,	1725504900,	7,	2000,	10378.1,	0),
(15566,	1725505200,	7,	2000,	10544.8,	0),
(15567,	1725505500,	7,	2000,	10711.5,	0),
(15568,	1725505800,	7,	2000,	10878.2,	0),
(15569,	1725506100,	7,	2000,	11044.9,	0),
(15570,	1725506400,	7,	2000,	11211.6,	0),
(15571,	1725506700,	7,	2000,	11378.3,	0),
(15572,	1725507000,	7,	2000,	11545,	0),
(15573,	1725507300,	7,	0,	11545,	0),
(15574,	1725507600,	7,	0,	11545,	0),
(15575,	1725507900,	7,	0,	11545,	0),
(15576,	1725508200,	7,	0,	11545,	0),
(15577,	1725508500,	7,	0,	11545,	0),
(15578,	1725508800,	7,	0,	11545,	0),
(15579,	1725509100,	7,	0,	11545,	0),
(15580,	1725509400,	7,	0,	11545,	0),
(15581,	1725509700,	7,	0,	11545,	0),
(15582,	1725510000,	7,	0,	11545,	0),
(15583,	1725510300,	7,	0,	11545,	0),
(15584,	1725510600,	7,	0,	11545,	0),
(15585,	1725510900,	7,	0,	11545,	0),
(15586,	1725511200,	7,	0,	11545,	0),
(15587,	1725511500,	7,	0,	11545,	0),
(15588,	1725511800,	7,	0,	11545,	0),
(15589,	1725512100,	7,	0,	11545,	0),
(15590,	1725512400,	7,	0,	11545,	0),
(15591,	1725512700,	7,	0,	11545,	0),
(15592,	1725513000,	7,	0,	11545,	0),
(15593,	1725513300,	7,	0,	11545,	0),
(15594,	1725513600,	7,	0,	11545,	0),
(15595,	1725513900,	7,	0,	11545,	0),
(15596,	1725514200,	7,	0,	11545,	0),
(15597,	1725514500,	7,	0,	11545,	0),
(15598,	1725514800,	7,	0,	11545,	0),
(15599,	1725515100,	7,	0,	11545,	0),
(15600,	1725515400,	7,	0,	11545,	0),
(15601,	1725515700,	7,	0,	11545,	0),
(15602,	1725516000,	7,	0,	11545,	0),
(15603,	1725516300,	7,	0,	11545,	0),
(15604,	1725516600,	7,	0,	11545,	0),
(15605,	1725516900,	7,	0,	11545,	0),
(15606,	1725517200,	7,	0,	11545,	0),
(15607,	1725517500,	7,	0,	11545,	0),
(15608,	1725517800,	7,	0,	11545,	0),
(15609,	1725518100,	7,	0,	11545,	0),
(15610,	1725518400,	7,	0,	11545,	0),
(15611,	1725518700,	7,	0,	11545,	0),
(15612,	1725519000,	7,	0,	11545,	0),
(15613,	1725519300,	7,	0,	11545,	0),
(15614,	1725519600,	7,	0,	11545,	0),
(15615,	1725519900,	7,	0,	11545,	0),
(15616,	1725520200,	7,	0,	11545,	0),
(15617,	1725520500,	7,	0,	11545,	0),
(15618,	1725520800,	7,	0,	11545,	0),
(15619,	1725521100,	7,	0,	11545,	0),
(15620,	1725521400,	7,	0,	11545,	0),
(15621,	1725521700,	7,	0,	11545,	0),
(15622,	1725522000,	7,	0,	11545,	0),
(15623,	1725522300,	7,	0,	11545,	0),
(15624,	1725522600,	7,	0,	11545,	0),
(15625,	1725522900,	7,	-451.353,	11507.4,	0),
(15626,	1725523200,	7,	-530.028,	11463.2,	0),
(15627,	1725523500,	7,	-435.822,	11426.9,	0),
(15628,	1725523800,	7,	-446.045,	11389.7,	0),
(15629,	1725524100,	7,	-500.379,	11348,	0),
(15630,	1725524400,	7,	-432.533,	11312,	0),
(15631,	1725524700,	7,	-410.038,	11277.8,	0),
(15632,	1725525000,	7,	-417.668,	11243,	0),
(15633,	1725525300,	7,	-429.634,	11207.2,	0),
(15634,	1725525600,	7,	-437.068,	11170.8,	0),
(15635,	1725525900,	7,	-397.95,	11137.6,	0),
(15636,	1725526200,	7,	-385.272,	11105.5,	0),
(15637,	1725526500,	7,	-380.369,	11073.8,	0),
(15638,	1725526800,	7,	-349.921,	11044.6,	0),
(15639,	1725527100,	7,	-356.943,	11014.9,	0),
(15640,	1725527400,	7,	-338.695,	10986.7,	0),
(15641,	1725527700,	7,	-304.381,	10961.3,	0),
(15642,	1725528000,	7,	-307.147,	10935.7,	0),
(15643,	1725528300,	7,	-326.72,	10908.5,	0),
(15644,	1725528600,	7,	-310.504,	10882.6,	0),
(15645,	1725528900,	7,	-228.671,	10863.5,	0),
(15646,	1725529200,	7,	-307.641,	10837.9,	0),
(15647,	1725529500,	7,	-300.652,	10812.8,	0),
(15648,	1725529800,	7,	-267.261,	10790.5,	0),
(15649,	1725530100,	7,	-259.262,	10768.9,	0),
(15650,	1725530400,	7,	-239.658,	10748.9,	0),
(15651,	1725530700,	7,	-251.842,	10727.9,	0),
(15652,	1725531000,	7,	-244.201,	10707.5,	0),
(15653,	1725531300,	7,	-251.762,	10686.5,	0),
(15654,	1725531600,	7,	-247.386,	10665.9,	0),
(15655,	1725531900,	7,	-237.425,	10646.1,	0),
(15656,	1725532200,	7,	-302.835,	10620.9,	0),
(15657,	1725532500,	7,	-273.971,	10598.1,	0),
(15658,	1725532800,	7,	-255.731,	10576.8,	0),
(15659,	1725533100,	7,	-272.58,	10554.1,	0),
(15660,	1725533400,	7,	-274.431,	10531.2,	0),
(15661,	1725533700,	7,	-1000,	10447.9,	0),
(15662,	1725534000,	7,	-1000,	10364.6,	0),
(15663,	1725534300,	7,	-400.3,	10331.2,	0),
(15664,	1725534600,	7,	-378.393,	10299.7,	0),
(15665,	1725534900,	7,	-302.121,	10274.5,	0),
(15666,	1725535200,	7,	-294.131,	10250,	0),
(15667,	1725535500,	7,	-295.856,	10225.3,	0),
(15668,	1725535800,	7,	-326.618,	10198.1,	0),
(15669,	1725536100,	7,	-332.751,	10170.4,	0),
(15670,	1725536400,	7,	-343.873,	10141.7,	0),
(15671,	1725536700,	7,	-371.515,	10110.7,	0),
(15672,	1725537000,	7,	-371.169,	10079.8,	0),
(15673,	1725537300,	7,	-358.658,	10049.9,	0),
(15674,	1725537600,	7,	-329.908,	10022.4,	0),
(15675,	1725537900,	7,	-313.247,	9996.3,	0),
(15676,	1725538200,	7,	-290.732,	9972.07,	0),
(15677,	1725538500,	7,	-224.827,	9953.33,	0),
(15678,	1725538800,	7,	-181.903,	9938.17,	0),
(15679,	1725539100,	7,	-171.105,	9923.91,	0),
(15680,	1725539400,	7,	-140.213,	9912.23,	0),
(15681,	1725539700,	7,	-118.832,	9902.33,	0),
(15682,	1725540000,	7,	-108.805,	9893.26,	0),
(15683,	1725540300,	7,	-95.7028,	9885.29,	0),
(15684,	1725540600,	7,	-72.0316,	9879.29,	0),
(15685,	1725540900,	7,	-64.4745,	9873.92,	0),
(15686,	1725541200,	7,	393.585,	9906.72,	1),
(15687,	1725541500,	7,	-55.3247,	9902.11,	0),
(15688,	1725541800,	7,	-30.4142,	9899.58,	0),
(15689,	1725542100,	7,	-26.4849,	9897.37,	0),
(15690,	1725542400,	7,	-5.51457,	9896.91,	0),
(15691,	1725542700,	7,	-9.76876,	9896.1,	0),
(15692,	1725543000,	7,	16.4559,	9897.47,	1),
(15693,	1725543300,	7,	23.2679,	9899.41,	1),
(15694,	1725543600,	7,	-94.9796,	9891.5,	0),
(15695,	1725543900,	7,	-121.991,	9881.33,	0),
(15696,	1725544200,	7,	-116.991,	9871.58,	0),
(15697,	1725544500,	7,	-160.457,	9858.21,	0),
(15698,	1725544800,	7,	-140.594,	9846.49,	0),
(15699,	1725545100,	7,	-162.359,	9832.96,	0),
(15700,	1725545400,	7,	-195.49,	9816.67,	0),
(15701,	1725545700,	7,	-191.282,	9800.73,	0),
(15702,	1725546000,	7,	-230.95,	9781.48,	0),
(15703,	1725546300,	7,	-194.322,	9765.29,	0),
(15704,	1725546600,	7,	-254.429,	9744.09,	0),
(15705,	1725546900,	7,	-263.559,	9722.13,	0),
(15706,	1725547200,	7,	-263.519,	9700.17,	0),
(15707,	1725547500,	7,	-248.358,	9679.47,	0),
(15708,	1725547800,	7,	-255.555,	9658.17,	0),
(15709,	1725548100,	7,	-313.853,	9632.02,	0),
(15710,	1725548400,	7,	-1000,	9548.69,	0),
(15711,	1725548700,	7,	-1000,	9465.36,	0),
(15712,	1725549000,	7,	-1000,	9382.03,	0),
(15713,	1725549300,	7,	-1000,	9298.7,	0),
(15714,	1725549600,	7,	-1000,	9215.37,	0),
(15715,	1725549900,	7,	-1000,	9132.04,	0),
(15716,	1725550200,	7,	-1000,	9048.71,	0),
(15717,	1725550500,	7,	-1000,	8965.38,	0),
(15718,	1725550800,	7,	-1000,	8882.05,	0),
(15719,	1725551100,	7,	-1000,	8798.72,	0),
(15720,	1725551400,	7,	-1000,	8715.39,	0),
(15721,	1725551700,	7,	-1000,	8632.06,	0),
(15722,	1725552000,	7,	-1000,	8548.73,	0),
(15723,	1725552300,	7,	-1000,	8465.4,	0),
(15724,	1725552600,	7,	-1000,	8382.07,	0),
(15725,	1725552900,	7,	-1000,	8298.74,	0),
(15726,	1725553200,	7,	-1000,	8215.41,	0),
(15727,	1725553500,	7,	-1000,	8132.08,	0),
(15728,	1725553800,	7,	-703.354,	8073.47,	0),
(15729,	1725554100,	7,	-670.864,	8017.56,	0),
(15730,	1725554400,	7,	-647.78,	7963.58,	0),
(15731,	1725554700,	7,	-1500,	7838.58,	0),
(15732,	1725555000,	7,	-1500,	7713.58,	0),
(15733,	1725555300,	7,	-1500,	7588.58,	0),
(15734,	1725555600,	7,	-1500,	7463.58,	0),
(15735,	1725555900,	7,	-1500,	7338.58,	0),
(15736,	1725556200,	7,	-1500,	7213.58,	0),
(15737,	1725556500,	7,	-1500,	7088.58,	0),
(15738,	1725556800,	7,	-1500,	6963.58,	0),
(15739,	1725557100,	7,	-1500,	6838.58,	0),
(15740,	1725557400,	7,	-1500,	6713.58,	0),
(15741,	1725557700,	7,	-457.643,	6675.44,	0),
(15742,	1725558000,	7,	-143.696,	6663.47,	0),
(15743,	1725558300,	7,	-113.594,	6654,	0),
(15744,	1725558600,	7,	-110.261,	6644.81,	0),
(15745,	1725558900,	7,	-118.09,	6634.97,	0),
(15746,	1725559200,	7,	-127.491,	6624.35,	0),
(15747,	1725559500,	7,	-130.488,	6613.48,	0),
(15748,	1725559800,	7,	-144.364,	6601.45,	0),
(15749,	1725560100,	7,	-166.824,	6587.55,	0),
(15750,	1725560400,	7,	-182.31,	6572.36,	0),
(15751,	1725560700,	7,	-184.326,	6557,	0),
(15752,	1725561000,	7,	-185.316,	6541.56,	0),
(15753,	1725561300,	7,	-193.825,	6525.41,	0),
(15754,	1725561600,	7,	-196.308,	6509.05,	0),
(15755,	1725561900,	7,	-191.328,	6493.11,	0),
(15756,	1725562200,	7,	-189.695,	6477.3,	0),
(15757,	1725562500,	7,	-192.003,	6461.3,	0),
(15758,	1725562800,	7,	-182.664,	6446.08,	0),
(15759,	1725563100,	7,	-183.459,	6430.79,	0),
(15760,	1725563400,	7,	-186.152,	6415.28,	0),
(15761,	1725563700,	7,	-170.96,	6401.03,	0),
(15762,	1725564000,	7,	-175.529,	6386.4,	0),
(15763,	1725564300,	7,	-191.35,	6370.45,	0),
(15764,	1725564600,	7,	-193.155,	6354.35,	0),
(15765,	1725564900,	7,	-171.981,	6340.02,	0),
(15766,	1725565200,	7,	-179.427,	6325.07,	0),
(15767,	1725565500,	7,	-154.747,	6312.17,	0),
(15768,	1725565800,	7,	-140.949,	6300.42,	0),
(15769,	1725566100,	7,	-130.094,	6289.58,	0),
(15770,	1725566400,	7,	-116.002,	6279.91,	0),
(15771,	1725566700,	7,	-92.7791,	6272.18,	0),
(15772,	1725567000,	7,	-100.372,	6263.82,	0),
(15773,	1725567300,	7,	-100.939,	6255.41,	0),
(15774,	1725567600,	7,	-92.928,	6247.67,	0),
(15775,	1725567900,	7,	-106.425,	6238.8,	0),
(15776,	1725568200,	7,	-98.9408,	6230.56,	0),
(15777,	1725568500,	7,	-105.683,	6221.75,	0),
(15778,	1725568800,	7,	-101.463,	6213.29,	0),
(15779,	1725569100,	7,	-88.7156,	6205.9,	0),
(15780,	1725569400,	7,	-95.3204,	6197.96,	0),
(15781,	1725569700,	7,	-86.6507,	6190.74,	0),
(15782,	1725570000,	7,	-342.269,	6162.22,	0),
(15783,	1725570300,	7,	-925.209,	6085.12,	0),
(15784,	1725570600,	7,	-309.409,	6059.34,	0),
(15785,	1725570900,	7,	-321.4,	6032.56,	0),
(15786,	1725571200,	7,	-331.322,	6004.95,	0),
(15787,	1725571500,	7,	-343.629,	5976.31,	0),
(15788,	1725571800,	7,	-344.539,	5947.6,	0),
(15789,	1725572100,	7,	-349.305,	5918.49,	0),
(15790,	1725572400,	7,	-412.751,	5884.09,	0),
(15791,	1725572700,	7,	-386.539,	5851.88,	0),
(15792,	1725573000,	7,	-386.264,	5819.69,	0),
(15793,	1725573300,	7,	-374.614,	5788.47,	0),
(15794,	1725573600,	7,	-386.438,	5756.27,	0),
(15795,	1725573900,	7,	-409.845,	5722.12,	0),
(15796,	1725574200,	7,	-405.592,	5688.32,	0),
(15797,	1725574500,	7,	-412.415,	5653.95,	0),
(15798,	1725574800,	7,	-445.401,	5616.83,	0),
(15799,	1725575100,	7,	-412.439,	5582.46,	0),
(15800,	1725575400,	7,	-1500,	5457.46,	0),
(15801,	1725575700,	7,	-1500,	5332.46,	0),
(15802,	1725576000,	7,	-1500,	5207.46,	0),
(15803,	1725576300,	7,	-1500,	5082.46,	0),
(15804,	1725576600,	7,	-1500,	4957.46,	0),
(15805,	1725576900,	7,	-1500,	4832.46,	0),
(15806,	1725577200,	7,	-1500,	4707.46,	0),
(15807,	1725577500,	7,	-1500,	4582.46,	0),
(15808,	1725577800,	7,	-1500,	4457.46,	0),
(15809,	1725578100,	7,	23.6642,	4459.43,	1),
(15810,	1725578400,	7,	-1500,	4334.43,	0),
(15811,	1725578700,	7,	-1500,	4209.43,	0),
(15812,	1725579000,	7,	-1500,	4084.43,	0),
(15813,	1725579300,	7,	-1500,	3959.43,	0),
(15814,	1725579600,	7,	-1500,	3834.43,	0),
(15815,	1725579900,	7,	16.3571,	3835.79,	1),
(15816,	1725580200,	7,	19.9857,	3837.46,	1),
(15817,	1725580500,	7,	24.2695,	3839.48,	1),
(15818,	1725580800,	7,	-1500,	3714.48,	0),
(15819,	1725581100,	7,	31.482,	3717.1,	1),
(15820,	1725581400,	7,	-1500,	3592.1,	0),
(15821,	1725581700,	7,	34.7209,	3594.99,	1),
(15822,	1725582000,	7,	-1500,	3469.99,	0),
(15823,	1725582300,	7,	30.6316,	3472.54,	1),
(15824,	1725582600,	7,	-1500,	3347.54,	0),
(15825,	1725582900,	7,	25.1267,	3349.63,	1),
(15826,	1725583200,	7,	-1500,	3224.63,	0),
(15827,	1725583500,	7,	-1500,	3099.63,	0),
(15828,	1725583800,	7,	-1500,	2974.63,	0),
(15829,	1725584100,	7,	2000,	3141.3,	0),
(15830,	1725584400,	7,	2000,	3307.97,	0),
(15831,	1725584700,	7,	2000,	3474.64,	0),
(15832,	1725585000,	7,	43.9627,	3478.3,	1),
(15833,	1725585300,	7,	2000,	3644.97,	0),
(15834,	1725585600,	7,	2000,	3811.64,	0),
(15835,	1725585900,	7,	35.109,	3814.57,	1),
(15836,	1725586200,	7,	2000,	3981.24,	0),
(15837,	1725586500,	7,	2000,	4147.91,	0),
(15838,	1725586800,	7,	2000,	4314.58,	0),
(15839,	1725587100,	7,	2000,	4481.25,	0),
(15840,	1725587400,	7,	2000,	4647.92,	0),
(15841,	1725587700,	7,	2000,	4814.59,	0),
(15842,	1725588000,	7,	2000,	4981.26,	0),
(15843,	1725588300,	7,	2000,	5147.93,	0),
(15844,	1725588600,	7,	2000,	5314.6,	0),
(15845,	1725588900,	7,	2000,	5481.27,	0),
(15846,	1725589200,	7,	2000,	5647.94,	0),
(15847,	1725589500,	7,	2000,	5814.61,	0),
(15848,	1725589800,	7,	2000,	5981.28,	0),
(15849,	1725590100,	7,	2000,	6147.95,	0),
(15850,	1725590400,	7,	2000,	6314.62,	0),
(15851,	1725590700,	7,	2000,	6481.29,	0),
(15852,	1725591000,	7,	2000,	6647.96,	0),
(15853,	1725591300,	7,	2000,	6814.63,	0),
(15854,	1725591600,	7,	2000,	6981.3,	0),
(15855,	1725591900,	7,	2000,	7147.97,	0),
(15856,	1725592200,	7,	2000,	7314.64,	0),
(15857,	1725592500,	7,	2000,	7481.31,	0),
(15858,	1725592800,	7,	2000,	7647.98,	0),
(15859,	1725593100,	7,	2000,	7814.65,	0),
(15860,	1725593400,	7,	2000,	7981.32,	0),
(15861,	1725593700,	7,	2000,	8147.99,	0),
(15862,	1725594000,	7,	2000,	8314.66,	0),
(15863,	1725594300,	7,	2000,	8481.33,	0),
(15864,	1725594600,	7,	2000,	8648,	0),
(15865,	1725594900,	7,	2000,	8814.67,	0),
(15866,	1725595200,	7,	2000,	8981.34,	0),
(15867,	1725595500,	7,	2000,	9148.01,	0),
(15868,	1725595800,	7,	2000,	9314.68,	0),
(15869,	1725596100,	7,	2000,	9481.35,	0),
(15870,	1725596400,	7,	2000,	9648.02,	0),
(15871,	1725596700,	7,	2000,	9814.69,	0),
(15872,	1725597000,	7,	2000,	9981.36,	0),
(15873,	1725597300,	7,	2000,	10148,	0),
(15874,	1725597600,	7,	2000,	10314.7,	0),
(15875,	1725597900,	7,	2000,	10481.4,	0),
(15876,	1725598200,	7,	2000,	10648.1,	0),
(15877,	1725598500,	7,	2000,	10814.8,	0),
(15878,	1725598800,	7,	2000,	10981.5,	0),
(15879,	1725599100,	7,	2000,	11148.2,	0),
(15880,	1725599400,	7,	2000,	11314.9,	0),
(15881,	1725599700,	7,	2000,	11481.6,	0),
(15882,	1725600000,	7,	0,	11481.6,	0),
(15883,	1725600300,	7,	0,	11481.6,	0),
(15884,	1725600600,	7,	0,	11481.6,	0),
(15885,	1725600900,	7,	0,	11481.6,	0),
(15886,	1725601200,	7,	0,	11481.6,	0),
(15887,	1725601500,	7,	0,	11481.6,	0),
(15888,	1725601800,	7,	0,	11481.6,	0),
(15889,	1725602100,	7,	0,	11481.6,	0),
(15890,	1725602400,	7,	0,	11481.6,	0),
(15891,	1725602700,	7,	0,	11481.6,	0),
(15892,	1725603000,	7,	0,	11481.6,	0),
(15893,	1725603300,	7,	0,	11481.6,	0),
(15894,	1725603600,	7,	0,	11481.6,	0),
(15895,	1725603900,	7,	0,	11481.6,	0),
(15896,	1725604200,	7,	0,	11481.6,	0),
(15897,	1725604500,	7,	0,	11481.6,	0),
(15898,	1725604800,	7,	0,	11481.6,	0),
(15899,	1725605100,	7,	0,	11481.6,	0),
(15900,	1725605400,	7,	0,	11481.6,	0),
(15901,	1725605700,	7,	0,	11481.6,	0),
(15902,	1725606000,	7,	0,	11481.6,	0),
(15903,	1725606300,	7,	0,	11481.6,	0),
(15904,	1725606600,	7,	0,	11481.6,	0),
(15905,	1725606900,	7,	0,	11481.6,	0),
(15906,	1725607200,	7,	0,	11481.6,	0),
(15907,	1725607500,	7,	0,	11481.6,	0),
(15908,	1725607800,	7,	0,	11481.6,	0),
(15909,	1725608100,	7,	0,	11481.6,	0),
(15910,	1725608400,	7,	0,	11481.6,	0),
(15911,	1725608700,	7,	0,	11481.6,	0),
(15912,	1725609000,	7,	0,	11481.6,	0),
(15913,	1725609300,	7,	-1500,	11356.6,	0),
(15914,	1725609600,	7,	-1500,	11231.6,	0),
(15915,	1725609900,	7,	-1500,	11106.6,	0),
(15916,	1725610200,	7,	-1500,	10981.6,	0),
(15917,	1725610500,	7,	-1500,	10856.6,	0),
(15918,	1725610800,	7,	-1500,	10731.6,	0),
(15919,	1725611100,	7,	-1500,	10606.6,	0),
(15920,	1725611400,	7,	-1500,	10481.6,	0),
(15921,	1725611700,	7,	-1500,	10356.6,	0),
(15922,	1725612000,	7,	-1500,	10231.6,	0),
(15923,	1725612300,	7,	-1500,	10106.6,	0),
(15924,	1725612600,	7,	-1500,	9981.6,	0),
(15925,	1725612900,	7,	-1500,	9856.6,	0),
(15926,	1725613200,	7,	-1500,	9731.6,	0),
(15927,	1725613500,	7,	-1500,	9606.6,	0),
(15928,	1725613800,	7,	-1500,	9481.6,	0),
(15929,	1725614100,	7,	-1500,	9356.6,	0),
(15930,	1725614400,	7,	-1500,	9231.6,	0),
(15931,	1725614700,	7,	-1500,	9106.6,	0),
(15932,	1725615000,	7,	-443.153,	9069.67,	0),
(15933,	1725615300,	7,	-411.528,	9035.38,	0),
(15934,	1725615600,	7,	-399.625,	9002.08,	0),
(15935,	1725615900,	7,	-388.607,	8969.7,	0),
(15936,	1725616200,	7,	-373.235,	8938.6,	0),
(15937,	1725616500,	7,	-367.063,	8908.01,	0),
(15938,	1725616800,	7,	-360.283,	8877.99,	0),
(15939,	1725617100,	7,	-352.414,	8848.62,	0),
(15940,	1725617400,	7,	-359.606,	8818.65,	0),
(15941,	1725617700,	7,	-350.016,	8789.48,	0),
(15942,	1725618000,	7,	-358.581,	8759.6,	0),
(15943,	1725618300,	7,	-338.285,	8731.41,	0),
(15944,	1725618600,	7,	-325.991,	8704.24,	0),
(15945,	1725618900,	7,	-340.559,	8675.86,	0),
(15946,	1725619200,	7,	-354.115,	8646.35,	0),
(15947,	1725619500,	7,	-300.111,	8621.34,	0),
(15948,	1725619800,	7,	-278.436,	8598.14,	0),
(15949,	1725620100,	7,	-281.952,	8574.64,	0),
(15950,	1725620400,	7,	-279.964,	8551.31,	0),
(15951,	1725620700,	7,	-274.804,	8528.41,	0),
(15952,	1725621000,	7,	-242.667,	8508.19,	0),
(15953,	1725621300,	7,	-207.509,	8490.9,	0),
(15954,	1725621600,	7,	-192.938,	8474.82,	0),
(15955,	1725621900,	7,	-160.043,	8461.48,	0),
(15956,	1725622200,	7,	-133.699,	8450.34,	0),
(15957,	1725622500,	7,	-129.892,	8439.52,	0),
(15958,	1725622800,	7,	-122.826,	8429.28,	0),
(15959,	1725623100,	7,	-139.572,	8417.65,	0),
(15960,	1725623400,	7,	-1500,	8292.65,	0),
(15961,	1725623700,	7,	-1294.74,	8184.75,	0),
(15962,	1725624000,	7,	-270.076,	8162.24,	0),
(15963,	1725624300,	7,	-168.595,	8148.19,	0),
(15964,	1725624600,	7,	-161.487,	8134.73,	0),
(15965,	1725624900,	7,	-171.239,	8120.46,	0),
(15966,	1725625200,	7,	-172.9,	8106.05,	0),
(15967,	1725625500,	7,	-175.385,	8091.43,	0),
(15968,	1725625800,	7,	-203.767,	8074.45,	0),
(15969,	1725626100,	7,	-189.217,	8058.68,	0),
(15970,	1725626400,	7,	-200.885,	8041.94,	0),
(15971,	1725626700,	7,	-206.523,	8024.73,	0),
(15972,	1725627000,	7,	-181.832,	8009.58,	0),
(15973,	1725627300,	7,	-174.486,	7995.04,	0),
(15974,	1725627600,	7,	-185.751,	7979.56,	0),
(15975,	1725627900,	7,	-201.253,	7962.79,	0),
(15976,	1725628200,	7,	-143.71,	7950.81,	0),
(15977,	1725628500,	7,	-108.961,	7941.73,	0),
(15978,	1725628800,	7,	-107.745,	7932.75,	0),
(15979,	1725629100,	7,	-317.751,	7906.27,	0),
(15980,	1725629400,	7,	-303.7,	7880.96,	0),
(15981,	1725629700,	7,	-352.362,	7851.6,	0),
(15982,	1725630000,	7,	-391.161,	7819,	0),
(15983,	1725630300,	7,	-362.699,	7788.77,	0),
(15984,	1725630600,	7,	-435.332,	7752.49,	0),
(15985,	1725630900,	7,	-407.045,	7718.57,	0),
(15986,	1725631200,	7,	-398.259,	7685.38,	0),
(15987,	1725631500,	7,	-390.805,	7652.81,	0),
(15988,	1725631800,	7,	-491.009,	7611.89,	0),
(15989,	1725632100,	7,	-439.519,	7575.26,	0),
(15990,	1725632400,	7,	-477.643,	7535.46,	0),
(15991,	1725632700,	7,	-384.655,	7503.41,	0),
(15992,	1725633000,	7,	-365.578,	7472.95,	0),
(15993,	1725633300,	7,	-314.298,	7446.76,	0),
(15994,	1725633600,	7,	-305.863,	7421.27,	0),
(15995,	1725633900,	7,	-274.591,	7398.39,	0),
(15996,	1725634200,	7,	-288.777,	7374.33,	0),
(15997,	1725634500,	7,	-293.748,	7349.85,	0),
(15998,	1725634800,	7,	-1500,	7224.85,	0),
(15999,	1725635100,	7,	-1500,	7099.85,	0),
(16000,	1725635400,	7,	-1500,	6974.85,	0),
(16001,	1725635700,	7,	-1500,	6849.85,	0),
(16002,	1725636000,	7,	-1500,	6724.85,	0),
(16003,	1725636300,	7,	-1500,	6599.85,	0),
(16004,	1725636600,	7,	-1500,	6474.85,	0),
(16005,	1725636900,	7,	-1500,	6349.85,	0),
(16006,	1725637200,	7,	-1500,	6224.85,	0),
(16007,	1725637500,	7,	-1500,	6099.85,	0),
(16008,	1725637800,	7,	-1500,	5974.85,	0),
(16009,	1725638100,	7,	-1500,	5849.85,	0),
(16010,	1725638400,	7,	-1500,	5724.85,	0),
(16011,	1725638700,	7,	-1500,	5599.85,	0),
(16012,	1725639000,	7,	-349.867,	5570.69,	0),
(16013,	1725639300,	7,	-1091.25,	5479.75,	0),
(16014,	1725639600,	7,	-98.7774,	5471.52,	0),
(16015,	1725639900,	7,	30.8258,	5474.09,	1),
(16016,	1725640200,	7,	155.761,	5487.07,	1),
(16017,	1725640500,	7,	185.526,	5502.53,	1),
(16018,	1725640800,	7,	73.37,	5508.64,	1),
(16019,	1725641100,	7,	128.16,	5519.32,	1),
(16020,	1725641400,	7,	97.7041,	5527.46,	1),
(16021,	1725641700,	7,	114.858,	5537.03,	1),
(16022,	1725642000,	7,	110.81,	5546.26,	1),
(16023,	1725642300,	7,	98.0525,	5554.43,	1),
(16024,	1725642600,	7,	155.871,	5567.42,	1),
(16025,	1725642900,	7,	152.776,	5580.15,	1),
(16026,	1725643200,	7,	57.9402,	5584.98,	1),
(16027,	1725643500,	7,	110.993,	5594.23,	1),
(16028,	1725644100,	7,	508.602,	42.3835,	1),
(16029,	1725644400,	7,	496.261,	83.7386,	1),
(16030,	1725644700,	7,	480.6,	123.789,	1),
(16031,	1725645000,	7,	462.083,	162.296,	1),
(16032,	1725645300,	7,	441.791,	199.112,	1),
(16033,	1725645600,	7,	421.146,	234.207,	1),
(16034,	1725645900,	7,	401.657,	267.678,	1),
(16035,	1725646200,	7,	384.613,	299.729,	1),
(16036,	1725646500,	7,	370.687,	330.62,	1),
(16037,	1725646800,	7,	359.387,	360.569,	1),
(16038,	1725647100,	7,	348.631,	389.622,	1),
(16039,	1725647400,	7,	337.248,	417.726,	1),
(16040,	1725647700,	7,	325.432,	444.845,	1),
(16041,	1725648000,	7,	313.822,	470.997,	1),
(16042,	1725648300,	7,	303.308,	496.273,	1),
(16043,	1725648600,	7,	294.74,	520.835,	1),
(16044,	1725648900,	7,	288.636,	544.888,	1),
(16045,	1725649200,	7,	285.001,	568.638,	1),
(16046,	1725649500,	7,	283.337,	592.249,	1),
(16047,	1725649800,	7,	282.922,	615.826,	1),
(16048,	1725650100,	7,	283.401,	639.443,	1),
(16049,	1725650400,	7,	285.372,	663.224,	1),
(16050,	1725650700,	7,	288.647,	687.278,	1),
(16051,	1725651000,	7,	291.627,	711.58,	1),
(16052,	1725651300,	7,	292.437,	735.95,	1),
(16053,	1725651600,	7,	289.75,	760.096,	1),
(16054,	1725651900,	7,	283.25,	783.7,	1),
(16055,	1725652200,	7,	273.545,	806.495,	1),
(16056,	1725652500,	7,	262.084,	828.335,	1),
(16057,	1725652800,	7,	250.526,	849.212,	1),
(16058,	1725653100,	7,	239.767,	869.193,	1),
(16059,	1725653400,	7,	229.037,	888.279,	1),
(16060,	1725653700,	7,	217.329,	906.39,	1),
(16061,	1725654000,	7,	204.863,	923.462,	1),
(16062,	1725654300,	7,	192.484,	939.502,	1),
(16063,	1725654600,	7,	181.092,	954.593,	1),
(16064,	1725654900,	7,	171.255,	968.864,	1),
(16065,	1725655200,	7,	163.021,	982.449,	1),
(16066,	1725655500,	7,	155.907,	995.441,	1),
(16067,	1725655800,	7,	149.088,	1007.86,	1),
(16068,	1725656100,	7,	141.765,	1019.67,	1),
(16069,	1725656400,	7,	133.77,	1030.82,	1),
(16070,	1725656700,	7,	126.551,	1041.37,	1),
(16071,	1725657000,	7,	121.33,	1051.48,	1),
(16072,	1725657300,	7,	117.951,	1061.31,	1),
(16073,	1725657600,	7,	115.57,	1070.94,	1),
(16074,	1725657900,	7,	113.217,	1080.37,	1),
(16075,	1725658200,	7,	110.178,	1089.55,	1),
(16076,	1725658500,	7,	106.185,	1098.4,	1),
(16077,	1725658800,	7,	101.418,	1106.85,	1),
(16078,	1725659100,	7,	96.3308,	1114.88,	1),
(16079,	1725659400,	7,	91.2779,	1122.49,	1),
(16080,	1725659700,	7,	86.2992,	1129.68,	1),
(16081,	1725660000,	7,	81.7553,	1136.49,	1),
(16082,	1725660300,	7,	77.9411,	1142.99,	1),
(16083,	1725660900,	7,	71.9501,	5.99584,	1),
(16084,	1725661200,	7,	68.5695,	11.71,	1),
(16085,	1725661500,	7,	63.7053,	17.0188,	1),
(16086,	1725661800,	7,	56.4418,	21.7223,	1),
(16087,	1725662100,	7,	46.2666,	25.5779,	1),
(16088,	1725662400,	7,	33.5225,	28.3714,	1),
(16089,	1725663000,	7,	0,	0,	0),
(16090,	1725663300,	7,	0,	0,	0),
(16091,	1725663600,	7,	0,	0,	0),
(16092,	1725663900,	7,	0,	0,	0),
(16093,	1725664200,	7,	0,	0,	0),
(16094,	1725664500,	7,	0,	0,	0),
(16095,	1725664800,	7,	0,	0,	0),
(16096,	1725665100,	7,	0,	0,	0),
(16097,	1725665400,	7,	0,	0,	0),
(16098,	1725665700,	7,	0,	0,	0),
(16099,	1725666000,	7,	0,	0,	0),
(16100,	1725666300,	7,	0,	0,	0),
(16101,	1725666600,	7,	0,	0,	0),
(16102,	1725666900,	7,	0,	0,	0),
(16103,	1725667200,	7,	0,	0,	0),
(16104,	1725667500,	7,	0,	0,	0),
(16105,	1725667800,	7,	0,	0,	0),
(16106,	1725668100,	7,	0,	0,	0),
(16107,	1725668400,	7,	0,	0,	0),
(16108,	1725668700,	7,	0,	0,	0),
(16109,	1725669000,	7,	0,	0,	0),
(16110,	1725669300,	7,	0,	0,	0),
(16111,	1725669600,	7,	0,	0,	0),
(16112,	1725669900,	7,	0,	0,	0),
(16113,	1725670200,	7,	0,	0,	0),
(16114,	1725670500,	7,	2000,	166.667,	0),
(16115,	1725670800,	7,	2000,	333.334,	0),
(16116,	1725671100,	7,	2000,	500.001,	0),
(16117,	1725671400,	7,	2000,	666.668,	0),
(16118,	1725671700,	7,	2000,	833.335,	0),
(16119,	1725672000,	7,	2000,	1000,	0),
(16120,	1725672300,	7,	5.97076,	1000.5,	1),
(16121,	1725672600,	7,	2000,	1167.17,	0),
(16122,	1725672900,	7,	2000,	1333.84,	0),
(16123,	1725673200,	7,	11.7994,	1334.82,	1),
(16124,	1725673500,	7,	10.2379,	1335.67,	1),
(16125,	1725673800,	7,	13.8768,	1336.83,	1),
(16126,	1725674100,	7,	13.2146,	1337.93,	1),
(16127,	1725674400,	7,	19.183,	1339.53,	1),
(16128,	1725674700,	7,	23.0174,	1341.45,	1),
(16129,	1725675000,	7,	26.7922,	1343.68,	1),
(16130,	1725675300,	7,	15.407,	1344.96,	1),
(16131,	1725675600,	7,	21.1948,	1346.73,	1),
(16132,	1725675900,	7,	23.4886,	1348.69,	1),
(16133,	1725676200,	7,	23.7157,	1350.67,	1),
(16134,	1725676500,	7,	12.7296,	1351.73,	1),
(16135,	1725676800,	7,	14.9907,	1352.98,	1),
(16136,	1725677100,	7,	4.54612,	1353.36,	1),
(16137,	1725677400,	7,	2000,	1520.03,	0),
(16138,	1725677700,	7,	2000,	1686.7,	0),
(16139,	1725678000,	7,	2000,	1853.37,	0),
(16140,	1725678300,	7,	2000,	2020.04,	0),
(16141,	1725678600,	7,	2000,	2186.71,	0),
(16142,	1725678900,	7,	2000,	2353.38,	0),
(16143,	1725679200,	7,	2000,	2520.05,	0),
(16144,	1725679500,	7,	2000,	2686.72,	0),
(16145,	1725679800,	7,	2000,	2853.39,	0),
(16146,	1725680100,	7,	2000,	3020.06,	0),
(16147,	1725680400,	7,	2000,	3186.73,	0),
(16148,	1725680700,	7,	2000,	3353.4,	0),
(16149,	1725681000,	7,	2000,	3520.07,	0),
(16150,	1725681300,	7,	2000,	3686.74,	0),
(16151,	1725681600,	7,	2000,	3853.41,	0),
(16152,	1725681900,	7,	2000,	4020.08,	0),
(16153,	1725682200,	7,	2000,	4186.75,	0),
(16154,	1725682500,	7,	2000,	4353.42,	0),
(16155,	1725682800,	7,	2000,	4520.09,	0),
(16156,	1725683100,	7,	2000,	4686.76,	0),
(16157,	1725683400,	7,	2000,	4853.43,	0),
(16158,	1725683700,	7,	2000,	5020.1,	0),
(16159,	1725684000,	7,	2000,	5186.77,	0),
(16160,	1725684300,	7,	2000,	5353.44,	0),
(16161,	1725684600,	7,	2000,	5520.11,	0),
(16162,	1725684900,	7,	2000,	5686.78,	0),
(16163,	1725685200,	7,	2000,	5853.45,	0),
(16164,	1725685500,	7,	2000,	6020.12,	0),
(16165,	1725685800,	7,	2000,	6186.79,	0),
(16166,	1725686100,	7,	2000,	6353.46,	0),
(16167,	1725686400,	7,	2000,	6520.13,	0),
(16168,	1725686700,	7,	2000,	6686.8,	0),
(16169,	1725687000,	7,	2000,	6853.47,	0),
(16170,	1725687300,	7,	2000,	7020.14,	0),
(16171,	1725687600,	7,	2000,	7186.81,	0),
(16172,	1725687900,	7,	2000,	7353.48,	0),
(16173,	1725688200,	7,	2000,	7520.15,	0),
(16174,	1725688500,	7,	2000,	7686.82,	0),
(16175,	1725688800,	7,	2000,	7853.49,	0),
(16176,	1725689100,	7,	2000,	8020.16,	0),
(16177,	1725689400,	7,	2000,	8186.83,	0),
(16178,	1725689700,	7,	2000,	8353.5,	0),
(16179,	1725690000,	7,	2000,	8520.17,	0),
(16180,	1725690300,	7,	2000,	8686.84,	0),
(16181,	1725690600,	7,	2000,	8853.51,	0),
(16182,	1725690900,	7,	2000,	9020.18,	0),
(16183,	1725691200,	7,	2000,	9186.85,	0),
(16184,	1725691500,	7,	2000,	9353.52,	0),
(16185,	1725691800,	7,	2000,	9520.19,	0),
(16186,	1725692100,	7,	2000,	9686.86,	0),
(16187,	1725692400,	7,	2000,	9853.53,	0),
(16188,	1725692700,	7,	2000,	10020.2,	0),
(16189,	1725693000,	7,	2000,	10186.9,	0),
(16190,	1725693300,	7,	2000,	10353.6,	0),
(16191,	1725693600,	7,	2000,	10520.3,	0),
(16192,	1725693900,	7,	2000,	10687,	0),
(16193,	1725694200,	7,	2000,	10853.7,	0),
(16194,	1725694500,	7,	2000,	11020.4,	0),
(16195,	1725694800,	7,	2000,	11187.1,	0),
(16196,	1725695100,	7,	2000,	11353.8,	0),
(16197,	1725695400,	7,	2000,	11520.5,	0),
(16198,	1725695700,	7,	-153.716,	11507.7,	0),
(16199,	1725696000,	7,	-146.413,	11495.5,	0),
(16200,	1725696300,	7,	-145.523,	11483.4,	0),
(16201,	1725696600,	7,	-144.713,	11471.3,	0),
(16202,	1725696900,	7,	-140.06,	11459.6,	0),
(16203,	1725697200,	7,	-136.046,	11448.3,	0),
(16204,	1725697500,	7,	-145.836,	11436.1,	0),
(16205,	1725697800,	7,	-141.074,	11424.3,	0),
(16206,	1725698100,	7,	-139.204,	11412.7,	0),
(16207,	1725698400,	7,	-137.907,	11401.2,	0),
(16208,	1725698700,	7,	-126.046,	11390.7,	0),
(16209,	1725699000,	7,	-113.547,	11381.2,	0),
(16210,	1725699300,	7,	-100.076,	11372.9,	0),
(16211,	1725699600,	7,	-91.5649,	11365.3,	0),
(16212,	1725699900,	7,	-76.4922,	11358.9,	0),
(16213,	1725700200,	7,	-66.621,	11353.3,	0),
(16214,	1725700500,	7,	-44.935,	11349.6,	0),
(16215,	1725700800,	7,	-1500,	11224.6,	0),
(16216,	1725701100,	7,	-1500,	11099.6,	0),
(16217,	1725701400,	7,	-1500,	10974.6,	0),
(16218,	1725701700,	7,	-1500,	10849.6,	0),
(16219,	1725702000,	7,	-1500,	10724.6,	0),
(16220,	1725702300,	7,	-1500,	10599.6,	0),
(16221,	1725702600,	7,	-1500,	10474.6,	0),
(16222,	1725702900,	7,	-1500,	10349.6,	0),
(16223,	1725703200,	7,	-1500,	10224.6,	0),
(16224,	1725703500,	7,	-1500,	10099.6,	0),
(16225,	1725703800,	7,	-1500,	9974.6,	0),
(16226,	1725704100,	7,	-1500,	9849.6,	0),
(16227,	1725704400,	7,	-1500,	9724.6,	0),
(16228,	1725704700,	7,	-1500,	9599.6,	0),
(16229,	1725705000,	7,	64.0739,	9604.94,	1),
(16230,	1725705300,	7,	74.3293,	9611.13,	1),
(16231,	1725705600,	7,	38.8495,	9614.37,	1),
(16232,	1725705900,	7,	45.5344,	9618.16,	1),
(16233,	1725706200,	7,	13.7611,	9619.31,	1),
(16234,	1725706500,	7,	22.2782,	9621.17,	1),
(16235,	1725706800,	7,	21.1107,	9622.93,	1),
(16236,	1725707100,	7,	1.88308,	9623.09,	1),
(16237,	1725707400,	7,	-3.9995,	9622.76,	0),
(16238,	1725707700,	7,	9.37331,	9623.54,	1),
(16239,	1725708000,	7,	25.1906,	9625.64,	1),
(16240,	1725708300,	7,	36.3273,	9628.67,	1),
(16241,	1725708600,	7,	54.0089,	9633.17,	1),
(16242,	1725708900,	7,	57.4215,	9637.96,	1),
(16243,	1725709200,	7,	57.0904,	9642.72,	1),
(16244,	1725709500,	7,	60.8262,	9647.79,	1),
(16245,	1725709800,	7,	60.3759,	9652.82,	1),
(16246,	1725710100,	7,	22.3189,	9654.68,	1),
(16247,	1725710400,	7,	23.1959,	9656.61,	1),
(16248,	1725710700,	7,	-157.172,	9643.51,	0),
(16249,	1725711000,	7,	-135.819,	9632.19,	0),
(16250,	1725711300,	7,	-136.119,	9620.85,	0),
(16251,	1725711600,	7,	-104.019,	9612.18,	0),
(16252,	1725711900,	7,	-95.0732,	9604.26,	0),
(16253,	1725712200,	7,	-103.73,	9595.62,	0),
(16254,	1725712500,	7,	-88.1088,	9588.28,	0),
(16255,	1725712800,	7,	-95.302,	9580.34,	0),
(16256,	1725713100,	7,	-112.444,	9570.97,	0),
(16257,	1725713400,	7,	8.73909,	9571.7,	1),
(16258,	1725713700,	7,	-3.24556,	9571.43,	0),
(16259,	1725714000,	7,	3.33466,	9571.71,	1),
(16260,	1725714300,	7,	4.5668,	9572.09,	1),
(16261,	1725714600,	7,	4.38754,	9572.46,	1),
(16262,	1725714900,	7,	18.3434,	9573.99,	1),
(16263,	1725715200,	7,	39.6314,	9577.29,	1),
(16264,	1725715500,	7,	42.8939,	9580.86,	1),
(16265,	1725715800,	7,	70.2979,	9586.72,	1),
(16266,	1725716100,	7,	94.1641,	9594.57,	1),
(16267,	1725716400,	7,	120.934,	9604.65,	1),
(16268,	1725716700,	7,	155.858,	9617.64,	1),
(16269,	1725717000,	7,	179.322,	9632.58,	1),
(16270,	1725717300,	7,	189.877,	9648.4,	1),
(16271,	1725717600,	7,	194.888,	9664.64,	1),
(16272,	1725717900,	7,	-140.08,	9652.97,	0),
(16273,	1725718200,	7,	-179.77,	9637.99,	0),
(16274,	1725718500,	7,	-204.848,	9620.92,	0),
(16275,	1725718800,	7,	-177.734,	9606.11,	0),
(16276,	1725719100,	7,	-177.95,	9591.28,	0),
(16277,	1725719400,	7,	-135.366,	9580,	0),
(16278,	1725719700,	7,	72.4869,	9586.04,	1),
(16279,	1725720000,	7,	84.722,	9593.1,	1),
(16280,	1725720300,	7,	89.0301,	9600.52,	1),
(16281,	1725720600,	7,	112.116,	9609.86,	1),
(16282,	1725720900,	7,	58.619,	9614.75,	1),
(16283,	1725721200,	7,	-1500,	9489.75,	0),
(16284,	1725721500,	7,	-1500,	9364.75,	0),
(16285,	1725721800,	7,	-1500,	9239.75,	0),
(16286,	1725722100,	7,	-1500,	9114.75,	0),
(16287,	1725722400,	7,	-1500,	8989.75,	0),
(16288,	1725722700,	7,	-57.8099,	8984.93,	0),
(16289,	1725723000,	7,	146.556,	8997.14,	1),
(16290,	1725723300,	7,	146.046,	9009.31,	1),
(16291,	1725723600,	7,	141.152,	9021.07,	1),
(16292,	1725723900,	7,	-1500,	8896.07,	0),
(16293,	1725724200,	7,	-18.8544,	8894.5,	0),
(16294,	1725729000,	7,	0,	0,	0),
(16295,	1725729300,	7,	0,	0,	0),
(16296,	1725729600,	7,	0,	0,	0),
(16297,	1725729900,	7,	0,	0,	0),
(16298,	1725730200,	7,	0,	0,	0),
(16299,	1725730500,	7,	0,	0,	0),
(16300,	1725730800,	7,	0,	0,	0),
(16301,	1725731100,	7,	0,	0,	0),
(16302,	1725731400,	7,	0,	0,	0),
(16303,	1725731700,	7,	0,	0,	0),
(16304,	1725732000,	7,	0,	0,	0),
(16305,	1725732300,	7,	0,	0,	0),
(16306,	1725732600,	7,	0,	0,	0),
(16307,	1725732900,	7,	0,	0,	0),
(16308,	1725733200,	7,	0,	0,	0),
(16309,	1725733500,	7,	0,	0,	0),
(16310,	1725733800,	7,	0,	0,	0),
(16311,	1725734100,	7,	0,	0,	0),
(16312,	1725734400,	7,	0,	0,	0),
(16313,	1725734700,	7,	0,	0,	0),
(16314,	1725735000,	7,	0,	0,	0),
(16315,	1725735300,	7,	0,	0,	0),
(16316,	1725735600,	7,	0,	0,	0),
(16317,	1725735900,	7,	0,	0,	0),
(16318,	1725736200,	7,	0,	0,	0),
(16319,	1725736500,	7,	0,	0,	0),
(16320,	1725736800,	7,	0,	0,	0),
(16321,	1725737100,	7,	0,	0,	0),
(16322,	1725737400,	7,	0,	0,	0),
(16323,	1725737700,	7,	0,	0,	0),
(16324,	1725738000,	7,	0,	0,	0),
(16325,	1725738300,	7,	0,	0,	0),
(16326,	1725738600,	7,	0,	0,	0),
(16327,	1725738900,	7,	0,	0,	0),
(16328,	1725739200,	7,	11.3504,	0.945867,	1),
(16329,	1725739500,	7,	0,	0.945867,	0),
(16330,	1725739800,	7,	0,	0.945867,	0),
(16331,	1725740100,	7,	0,	0.945867,	0),
(16332,	1725740400,	7,	0,	0.945867,	0),
(16333,	1725740700,	7,	0,	0.945867,	0),
(16334,	1725741000,	7,	28.7626,	3.34275,	1),
(16335,	1725741300,	7,	0,	3.34275,	0),
(16336,	1725741600,	7,	28.7371,	5.73751,	1),
(16337,	1725741900,	7,	25.3856,	7.85298,	1),
(16338,	1725742200,	7,	19.8022,	9.50316,	1),
(16339,	1725742500,	7,	12.2427,	10.5234,	1),
(16340,	1725742800,	7,	3.12962,	10.7842,	1),
(16341,	1725743100,	7,	0,	10.7842,	0),
(16342,	1725743400,	7,	0,	10.7842,	0),
(16343,	1725743700,	7,	0,	10.7842,	0),
(16344,	1725744000,	7,	0,	10.7842,	0),
(16345,	1725744300,	7,	0,	10.7842,	0),
(16346,	1725744600,	7,	0,	10.7842,	0),
(16347,	1725744900,	7,	0,	10.7842,	0),
(16348,	1725745200,	7,	0,	10.7842,	0),
(16349,	1725745500,	7,	0,	10.7842,	0),
(16350,	1725745800,	7,	0,	10.7842,	0),
(16351,	1725746100,	7,	0,	10.7842,	0),
(16352,	1725746400,	7,	0,	10.7842,	0),
(16353,	1725746700,	7,	0,	10.7842,	0),
(16354,	1725747000,	7,	0,	10.7842,	0),
(16355,	1725747300,	7,	0,	10.7842,	0),
(16356,	1725747600,	7,	0,	10.7842,	0),
(16357,	1725747900,	7,	0,	10.7842,	0),
(16358,	1725748200,	7,	0,	10.7842,	0),
(16359,	1725748500,	7,	0,	10.7842,	0),
(16360,	1725748800,	7,	0,	10.7842,	0),
(16361,	1725749100,	7,	0,	10.7842,	0),
(16362,	1725749400,	7,	0,	10.7842,	0),
(16363,	1725749700,	7,	0,	10.7842,	0),
(16364,	1725750000,	7,	0,	10.7842,	0),
(16365,	1725750300,	7,	0,	10.7842,	0),
(16366,	1725750600,	7,	0,	10.7842,	0),
(16367,	1725750900,	7,	0,	10.7842,	0),
(16368,	1725751200,	7,	0,	10.7842,	0),
(16369,	1725751500,	7,	0,	10.7842,	0),
(16370,	1725751800,	7,	0,	10.7842,	0),
(16371,	1725752100,	7,	5.5399,	11.2459,	1),
(16372,	1725752400,	7,	0,	11.2459,	0),
(16373,	1725752700,	7,	29.2678,	13.6849,	1),
(16374,	1725753000,	7,	0,	13.6849,	0),
(16375,	1725753300,	7,	0,	13.6849,	0),
(16376,	1725753600,	7,	0,	13.6849,	0),
(16377,	1725753900,	7,	0,	13.6849,	0),
(16378,	1725754200,	7,	0,	13.6849,	0),
(16379,	1725754500,	7,	0,	13.6849,	0),
(16380,	1725754800,	7,	0,	13.6849,	0),
(16381,	1725755100,	7,	0,	13.6849,	0),
(16382,	1725755400,	7,	0,	13.6849,	0),
(16383,	1725755700,	7,	0,	13.6849,	0),
(16384,	1725756000,	7,	0,	13.6849,	0),
(16385,	1725756300,	7,	0,	13.6849,	0),
(16386,	1725756600,	7,	0,	13.6849,	0),
(16387,	1725756900,	7,	2000,	180.352,	0),
(16388,	1725757200,	7,	2000,	347.019,	0),
(16389,	1725757500,	7,	2000,	513.686,	0),
(16390,	1725757800,	7,	16.3775,	515.051,	1),
(16391,	1725758100,	7,	7.81351,	515.702,	1),
(16392,	1725758400,	7,	3.64668,	516.006,	1),
(16393,	1725758700,	7,	3.92573,	516.333,	1),
(16394,	1725759000,	7,	2000,	683,	0),
(16395,	1725759300,	7,	2000,	849.667,	0),
(16396,	1725759600,	7,	2000,	1016.33,	0),
(16397,	1725759900,	7,	2000,	1183,	0),
(16398,	1725760200,	7,	0.302272,	1183.03,	1),
(16399,	1725760500,	7,	2.12762,	1183.21,	1),
(16400,	1725760800,	7,	2.86337,	1183.45,	1),
(16401,	1725761100,	7,	11.142,	1184.38,	1),
(16402,	1725761400,	7,	7.11864,	1184.97,	1),
(16403,	1725761700,	7,	3.6573,	1185.27,	1),
(16404,	1725762000,	7,	2000,	1351.94,	0),
(16405,	1725762300,	7,	2000,	1518.61,	0),
(16406,	1725762600,	7,	2000,	1685.28,	0),
(16407,	1725762900,	7,	2000,	1851.95,	0),
(16408,	1725763200,	7,	2000,	2018.62,	0),
(16409,	1725763500,	7,	2000,	2185.29,	0),
(16410,	1725763800,	7,	2000,	2351.96,	0),
(16411,	1725764100,	7,	2000,	2518.63,	0),
(16412,	1725764400,	7,	2000,	2685.3,	0),
(16413,	1725764700,	7,	2000,	2851.97,	0),
(16414,	1725765000,	7,	2000,	3018.64,	0),
(16415,	1725765300,	7,	2000,	3185.31,	0),
(16416,	1725765600,	7,	2000,	3351.98,	0),
(16417,	1725765900,	7,	2000,	3518.65,	0),
(16418,	1725766200,	7,	2000,	3685.32,	0),
(16419,	1725766500,	7,	2000,	3851.99,	0),
(16420,	1725766800,	7,	2000,	4018.66,	0),
(16421,	1725767100,	7,	2000,	4185.33,	0),
(16422,	1725767400,	7,	2000,	4352,	0),
(16423,	1725767700,	7,	2000,	4518.67,	0),
(16424,	1725768000,	7,	2000,	4685.34,	0),
(16425,	1725768300,	7,	2000,	4852.01,	0),
(16426,	1725768600,	7,	2000,	5018.68,	0),
(16427,	1725768900,	7,	2000,	5185.35,	0),
(16428,	1725769200,	7,	2000,	5352.02,	0),
(16429,	1725769500,	7,	2000,	5518.69,	0),
(16430,	1725769800,	7,	2000,	5685.36,	0),
(16431,	1725770100,	7,	2000,	5852.03,	0),
(16432,	1725770400,	7,	2000,	6018.7,	0),
(16433,	1725770700,	7,	2000,	6185.37,	0),
(16434,	1725771000,	7,	2000,	6352.04,	0),
(16435,	1725771300,	7,	2000,	6518.71,	0),
(16436,	1725771600,	7,	2000,	6685.38,	0),
(16437,	1725771900,	7,	2000,	6852.05,	0),
(16438,	1725772200,	7,	2000,	7018.72,	0),
(16439,	1725772500,	7,	2000,	7185.39,	0),
(16440,	1725772800,	7,	2000,	7352.06,	0),
(16441,	1725773100,	7,	2000,	7518.73,	0),
(16442,	1725773400,	7,	2000,	7685.4,	0),
(16443,	1725773700,	7,	2000,	7852.07,	0),
(16444,	1725774000,	7,	2000,	8018.74,	0),
(16445,	1725774300,	7,	2000,	8185.41,	0),
(16446,	1725774600,	7,	2000,	8352.08,	0),
(16447,	1725774900,	7,	2000,	8518.75,	0),
(16448,	1725775200,	7,	2000,	8685.42,	0),
(16449,	1725775500,	7,	2000,	8852.09,	0),
(16450,	1725775800,	7,	2000,	9018.76,	0),
(16451,	1725776100,	7,	2000,	9185.43,	0),
(16452,	1725776400,	7,	2000,	9352.1,	0),
(16453,	1725776700,	7,	2000,	9518.77,	0),
(16454,	1725777000,	7,	2000,	9685.44,	0),
(16455,	1725777300,	7,	2000,	9852.11,	0),
(16456,	1725777600,	7,	2000,	10018.8,	0),
(16457,	1725777900,	7,	2000,	10185.5,	0),
(16458,	1725778200,	7,	2000,	10352.2,	0),
(16459,	1725778500,	7,	2000,	10518.9,	0),
(16460,	1725778800,	7,	2000,	10685.6,	0),
(16461,	1725779100,	7,	2000,	10852.3,	0),
(16462,	1725779400,	7,	2000,	11019,	0),
(16463,	1725779700,	7,	2000,	11185.7,	0),
(16464,	1725780000,	7,	2000,	11352.4,	0),
(16465,	1725780300,	7,	2000,	11519.1,	0),
(16466,	1725780600,	7,	0,	11519.1,	0),
(16467,	1725780900,	7,	0,	11519.1,	0),
(16468,	1725781200,	7,	0,	11519.1,	0),
(16469,	1725781500,	7,	0,	11519.1,	0),
(16470,	1725781800,	7,	0,	11519.1,	0),
(16471,	1725782100,	7,	-99.2868,	11510.8,	0),
(16472,	1725782400,	7,	-1235.6,	11407.8,	0),
(16473,	1725782700,	7,	-75.9024,	11401.5,	0),
(16474,	1725783000,	7,	-55.5587,	11396.9,	0),
(16475,	1725783300,	7,	-61.2897,	11391.8,	0),
(16476,	1725783600,	7,	-61.7892,	11386.7,	0),
(16477,	1725783900,	7,	-68.649,	11381,	0),
(16478,	1725784200,	7,	-66.7377,	11375.4,	0),
(16479,	1725784500,	7,	-56.7273,	11370.7,	0),
(16480,	1725784800,	7,	-61.8295,	11365.5,	0),
(16481,	1725785100,	7,	-58.1342,	11360.7,	0),
(16482,	1725785400,	7,	-62.7217,	11355.5,	0),
(16483,	1725785700,	7,	-57.568,	11350.7,	0),
(16484,	1725786000,	7,	-67.5114,	11345.1,	0),
(16485,	1725786300,	7,	-51.0621,	11340.8,	0),
(16486,	1725786600,	7,	-37.1308,	11337.7,	0),
(16487,	1725786900,	7,	-17.5767,	11336.2,	0),
(16488,	1725787200,	7,	0.531701,	11336.2,	1),
(16489,	1725787500,	7,	8.43835,	11336.9,	1),
(16490,	1725787800,	7,	28.3469,	11339.3,	1),
(16491,	1725788100,	7,	7.21047,	11339.9,	1),
(16492,	1725788400,	7,	10.4974,	11340.8,	1),
(16493,	1725788700,	7,	35.0766,	11343.7,	1),
(16494,	1725789000,	7,	35.3672,	11346.6,	1),
(16495,	1725789300,	7,	53.0446,	11351,	1),
(16496,	1725789600,	7,	41.4261,	11354.5,	1),
(16497,	1725789900,	7,	36.1498,	11357.5,	1),
(16498,	1725790200,	7,	22.5381,	11359.4,	1),
(16499,	1725790500,	7,	25.9435,	11361.6,	1),
(16500,	1725790800,	7,	20.6531,	11363.3,	1),
(16501,	1725791100,	7,	8.4902,	11364,	1),
(16502,	1725791400,	7,	6.3414,	11364.5,	1),
(16503,	1725791700,	7,	5.19158,	11364.9,	1),
(16504,	1725792000,	7,	-4.31397,	11364.5,	0),
(16505,	1725792300,	7,	8.99645,	11365.2,	1),
(16506,	1725792600,	7,	21.1956,	11367,	1),
(16507,	1725792900,	7,	12.6262,	11368.1,	1),
(16508,	1725793200,	7,	12.1562,	11369.1,	1),
(16509,	1725793500,	7,	15.8635,	11370.4,	1),
(16510,	1725793800,	7,	11.169,	11371.3,	1),
(16511,	1725794100,	7,	-29.9645,	11368.8,	0),
(16512,	1725794400,	7,	-6.01636,	11368.3,	0),
(16513,	1725794700,	7,	-33.3429,	11365.5,	0),
(16514,	1725795000,	7,	-46.4995,	11361.6,	0),
(16515,	1725795300,	7,	-50.3044,	11357.4,	0),
(16516,	1725795600,	7,	-61.3938,	11352.3,	0),
(16517,	1725795900,	7,	-56.8838,	11347.6,	0),
(16518,	1725796200,	7,	-55.0822,	11343,	0),
(16519,	1725796500,	7,	-53.6846,	11338.5,	0),
(16520,	1725796800,	7,	-34.743,	11335.6,	0),
(16521,	1725797100,	7,	-21.2571,	11333.8,	0),
(16522,	1725797400,	7,	6.47845,	11334.3,	1),
(16523,	1725797700,	7,	19.6834,	11335.9,	1),
(16524,	1725798000,	7,	12.4327,	11336.9,	1),
(16525,	1725798300,	7,	28.3735,	11339.3,	1),
(16526,	1725798600,	7,	9.66547,	11340.1,	1),
(16527,	1725798900,	7,	-6.08709,	11339.6,	0),
(16528,	1725799200,	7,	6.42125,	11340.1,	1),
(16529,	1725799500,	7,	21.01,	11341.9,	1),
(16530,	1725799800,	7,	23.9291,	11343.9,	1),
(16531,	1725800100,	7,	32.6947,	11346.6,	1),
(16532,	1725800400,	7,	-5.85585,	11346.1,	0),
(16533,	1725800700,	7,	25.4124,	11348.2,	1),
(16534,	1725801000,	7,	-378.315,	11316.7,	0),
(16535,	1725801300,	7,	-348.967,	11287.6,	0),
(16536,	1725801600,	7,	-1500,	11162.6,	0),
(16537,	1725801900,	7,	-1500,	11037.6,	0),
(16538,	1725802200,	7,	-1500,	10912.6,	0),
(16539,	1725802500,	7,	-450.229,	10875.1,	0),
(16540,	1725802800,	7,	-477.458,	10835.3,	0),
(16541,	1725803100,	7,	-482.361,	10795.1,	0),
(16542,	1725803400,	7,	-451.465,	10757.5,	0),
(16543,	1725803700,	7,	-532.436,	10713.1,	0),
(16544,	1725804000,	7,	-532.106,	10668.8,	0),
(16545,	1725804300,	7,	-1500,	10543.8,	0),
(16546,	1725804600,	7,	-1500,	10418.8,	0),
(16547,	1725804900,	7,	-1500,	10293.8,	0),
(16548,	1725805200,	7,	-729.35,	10233,	0),
(16549,	1725805500,	7,	-1413.32,	10115.2,	0),
(16550,	1725805800,	7,	-1302.38,	10006.7,	0),
(16551,	1725806100,	7,	-711.448,	9947.41,	0),
(16552,	1725806400,	7,	-687.408,	9890.13,	0),
(16553,	1725806700,	7,	-704.828,	9831.39,	0),
(16554,	1725807000,	7,	-503.33,	9789.45,	0),
(16555,	1725807300,	7,	-475.052,	9749.86,	0),
(16556,	1725807600,	7,	-1500,	9624.86,	0),
(16557,	1725807900,	7,	-447.575,	9587.56,	0),
(16558,	1725808200,	7,	-457.39,	9549.44,	0),
(16559,	1725808500,	7,	-422.17,	9514.26,	0),
(16560,	1725808800,	7,	-386.521,	9482.05,	0),
(16561,	1725809100,	7,	-358.625,	9452.17,	0),
(16562,	1725809400,	7,	-639.804,	9398.85,	0),
(16563,	1725809700,	7,	-519.107,	9355.59,	0),
(16564,	1725810000,	7,	-553.509,	9309.46,	0),
(16565,	1725810300,	7,	-1356.91,	9196.38,	0),
(16566,	1725810600,	7,	-470.421,	9157.18,	0),
(16567,	1725810900,	7,	-503.053,	9115.26,	0),
(16568,	1725811200,	7,	-528.788,	9071.19,	0),
(16569,	1725811500,	7,	-1500,	8946.19,	0),
(16570,	1725811800,	7,	-1500,	8821.19,	0),
(16571,	1725812100,	7,	-1500,	8696.19,	0),
(16572,	1725812400,	7,	-1500,	8571.19,	0),
(16573,	1725812700,	7,	-1500,	8446.19,	0),
(16574,	1725813000,	7,	-1500,	8321.19,	0),
(16575,	1725813300,	7,	-1500,	8196.19,	0),
(16576,	1725813600,	7,	-1500,	8071.19,	0),
(16577,	1725813900,	7,	-1500,	7946.19,	0),
(16578,	1725814200,	7,	-297.158,	7921.43,	0),
(16579,	1725814500,	7,	-477.971,	7881.6,	0),
(16580,	1725814800,	7,	-1497.14,	7756.84,	0),
(16581,	1725815100,	7,	-358.57,	7726.96,	0),
(16582,	1725815400,	7,	-1208.75,	7626.23,	0),
(16583,	1725815700,	7,	-875.941,	7553.23,	0),
(16584,	1725816000,	7,	-1482.46,	7429.69,	0),
(16585,	1725816300,	7,	-1500,	7304.69,	0),
(16586,	1725816600,	7,	-1500,	7179.69,	0),
(16587,	1725816900,	7,	-1500,	7054.69,	0),
(16588,	1725817200,	7,	-1500,	6929.69,	0),
(16589,	1725817500,	7,	-1500,	6804.69,	0),
(16590,	1725817800,	7,	-1500,	6679.69,	0),
(16591,	1725818100,	7,	-1500,	6554.69,	0),
(16592,	1725818400,	7,	-431.073,	6518.77,	0),
(16593,	1725818700,	7,	-1500,	6393.77,	0),
(16594,	1725819000,	7,	-206.091,	6376.6,	0),
(16595,	1725819300,	7,	-217.092,	6358.51,	0),
(16596,	1725819600,	7,	-164.491,	6344.8,	0),
(16597,	1725819900,	7,	-180.894,	6329.73,	0),
(16598,	1725820200,	7,	-257.481,	6308.27,	0),
(16599,	1725820500,	7,	-247.43,	6287.65,	0),
(16600,	1725820800,	7,	-204.978,	6270.57,	0),
(16601,	1725821100,	7,	-211.718,	6252.93,	0),
(16602,	1725821400,	7,	-1500,	6127.93,	0),
(16603,	1725821700,	7,	-1500,	6002.93,	0),
(16604,	1725822000,	7,	-1500,	5877.93,	0),
(16605,	1725822300,	7,	-1500,	5752.93,	0),
(16606,	1725822600,	7,	-1500,	5627.93,	0),
(16607,	1725822900,	7,	-1500,	5502.93,	0),
(16608,	1725823200,	7,	-1500,	5377.93,	0),
(16609,	1725823500,	7,	-1500,	5252.93,	0),
(16610,	1725823800,	7,	-1500,	5127.93,	0),
(16611,	1725824100,	7,	-1500,	5002.93,	0),
(16612,	1725824400,	7,	-1500,	4877.93,	0),
(16613,	1725824700,	7,	-1500,	4752.93,	0),
(16614,	1725825000,	7,	-1500,	4627.93,	0),
(16615,	1725825300,	7,	-1500,	4502.93,	0),
(16616,	1725825600,	7,	-1500,	4377.93,	0),
(16617,	1725825900,	7,	-1500,	4252.93,	0),
(16618,	1725826200,	7,	-1500,	4127.93,	0),
(16619,	1725826500,	7,	-1500,	4002.93,	0),
(16620,	1725826800,	7,	-731.444,	3941.98,	0),
(16621,	1725827100,	7,	-651.044,	3887.73,	0),
(16622,	1725827400,	7,	-613.142,	3836.63,	0),
(16623,	1725827700,	7,	-643.705,	3782.99,	0),
(16624,	1725828000,	7,	-621.814,	3731.17,	0),
(16625,	1725828300,	7,	-578.265,	3682.98,	0),
(16626,	1725828600,	7,	-583.763,	3634.33,	0),
(16627,	1725828900,	7,	-418.285,	3599.47,	0),
(16628,	1725829200,	7,	-437.022,	3563.05,	0),
(16629,	1725829500,	7,	-1500,	3438.05,	0),
(16630,	1725829800,	7,	-1500,	3313.05,	0),
(16631,	1725830100,	7,	-1500,	3188.05,	0),
(16632,	1725830400,	7,	-1500,	3063.05,	0),
(16633,	1725830700,	7,	-1500,	2938.05,	0),
(16634,	1725831000,	7,	-1500,	2813.05,	0),
(16635,	1725831300,	7,	-1500,	2688.05,	0),
(16636,	1725831600,	7,	-1500,	2563.05,	0),
(16637,	1725831900,	7,	-1500,	2438.05,	0),
(16638,	1725832200,	7,	-1500,	2313.05,	0),
(16639,	1725832500,	7,	-1500,	2188.05,	0),
(16640,	1725832800,	7,	-1500,	2063.05,	0),
(16641,	1725833100,	7,	-1500,	1938.05,	0),
(16642,	1725833400,	7,	-1500,	1813.05,	0),
(16643,	1725833700,	7,	-1500,	1688.05,	0),
(16644,	1725834000,	7,	-1500,	1563.05,	0),
(16645,	1725834300,	7,	-1500,	1438.05,	0),
(16646,	1725834600,	7,	-1500,	1313.05,	0),
(16647,	1725834900,	7,	-1500,	1188.05,	0),
(16648,	1725835200,	7,	0,	1188.05,	0),
(16649,	1725835500,	7,	0,	1188.05,	0),
(16650,	1725835800,	7,	0,	1188.05,	0),
(16651,	1725836100,	7,	0,	1188.05,	0),
(16652,	1725836400,	7,	0,	1188.05,	0),
(16653,	1725836700,	7,	0,	1188.05,	0),
(16654,	1725837000,	7,	0,	1188.05,	0),
(16655,	1725837300,	7,	0,	1188.05,	0),
(16656,	1725837600,	7,	0,	1188.05,	0),
(16657,	1725837900,	7,	0,	1188.05,	0),
(16658,	1725838200,	7,	0,	1188.05,	0),
(16659,	1725838500,	7,	0,	1188.05,	0),
(16660,	1725838800,	7,	0,	1188.05,	0),
(16661,	1725839100,	7,	0,	1188.05,	0),
(16662,	1725839700,	7,	0,	0,	0),
(16663,	1725840000,	7,	0,	0,	0),
(16664,	1725840300,	7,	0,	0,	0),
(16665,	1725840600,	7,	0,	0,	0),
(16666,	1725840900,	7,	0,	0,	0),
(16667,	1725841200,	7,	0,	0,	0),
(16668,	1725841500,	7,	0,	0,	0),
(16669,	1725841800,	7,	0,	0,	0),
(16670,	1725842100,	7,	0,	0,	0),
(16671,	1725842400,	7,	0,	0,	0),
(16672,	1725842700,	7,	0,	0,	0),
(16673,	1725843000,	7,	0,	0,	0),
(16674,	1725843300,	7,	2000,	166.667,	0),
(16675,	1725843600,	7,	2000,	333.334,	0),
(16676,	1725843900,	7,	2000,	500.001,	0),
(16677,	1725844200,	7,	2000,	666.668,	0),
(16678,	1725844500,	7,	2000,	833.335,	0),
(16679,	1725844800,	7,	2000,	1000,	0),
(16680,	1725845100,	7,	2000,	1166.67,	0),
(16681,	1725845400,	7,	2000,	1333.34,	0),
(16682,	1725845700,	7,	2000,	1500.01,	0),
(16683,	1725846000,	7,	2000,	1666.68,	0),
(16684,	1725846300,	7,	2000,	1833.35,	0),
(16685,	1725846600,	7,	2000,	2000.02,	0),
(16686,	1725846900,	7,	2000,	2166.69,	0),
(16687,	1725847200,	7,	2000,	2333.36,	0),
(16688,	1725847500,	7,	2000,	2500.03,	0),
(16689,	1725847800,	7,	2000,	2666.7,	0),
(16690,	1725848100,	7,	2000,	2833.37,	0),
(16691,	1725848400,	7,	2000,	3000.04,	0),
(16692,	1725848700,	7,	2000,	3166.71,	0),
(16693,	1725849000,	7,	2000,	3333.38,	0),
(16694,	1725849300,	7,	2000,	3500.05,	0),
(16695,	1725849600,	7,	2000,	3666.72,	0),
(16696,	1725849900,	7,	2000,	3833.39,	0),
(16697,	1725850200,	7,	2000,	4000.06,	0),
(16698,	1725850500,	7,	2000,	4166.73,	0),
(16699,	1725850800,	7,	2000,	4333.4,	0),
(16700,	1725851100,	7,	2000,	4500.07,	0),
(16701,	1725851400,	7,	2000,	4666.74,	0),
(16702,	1725851700,	7,	2000,	4833.41,	0),
(16703,	1725852000,	7,	2000,	5000.08,	0),
(16704,	1725852300,	7,	2000,	5166.75,	0),
(16705,	1725852600,	7,	2000,	5333.42,	0),
(16706,	1725852900,	7,	2000,	5500.09,	0),
(16707,	1725853200,	7,	2000,	5666.76,	0),
(16708,	1725853500,	7,	2000,	5833.43,	0),
(16709,	1725853800,	7,	2000,	6000.1,	0),
(16710,	1725854100,	7,	2000,	6166.77,	0),
(16711,	1725854400,	7,	2000,	6333.44,	0),
(16712,	1725854700,	7,	2000,	6500.11,	0),
(16713,	1725855000,	7,	2000,	6666.78,	0),
(16714,	1725855300,	7,	2000,	6833.45,	0),
(16715,	1725855600,	7,	2000,	7000.12,	0),
(16716,	1725855900,	7,	2000,	7166.79,	0),
(16717,	1725856200,	7,	2000,	7333.46,	0),
(16718,	1725856500,	7,	2000,	7500.13,	0),
(16719,	1725856800,	7,	2000,	7666.8,	0),
(16720,	1725857100,	7,	2000,	7833.47,	0),
(16721,	1725857400,	7,	2000,	8000.14,	0),
(16722,	1725857700,	7,	2000,	8166.81,	0),
(16723,	1725858000,	7,	2000,	8333.48,	0),
(16724,	1725858300,	7,	2000,	8500.15,	0),
(16725,	1725858600,	7,	2000,	8666.82,	0),
(16726,	1725858900,	7,	2000,	8833.49,	0),
(16727,	1725859200,	7,	2000,	9000.16,	0),
(16728,	1725859500,	7,	2000,	9166.83,	0),
(16729,	1725859800,	7,	2000,	9333.5,	0),
(16730,	1725860100,	7,	2000,	9500.17,	0),
(16731,	1725860400,	7,	2000,	9666.84,	0),
(16732,	1725860700,	7,	2000,	9833.51,	0),
(16733,	1725861000,	7,	2000,	10000.2,	0),
(16734,	1725861300,	7,	2000,	10166.9,	0),
(16735,	1725861600,	7,	2000,	10333.6,	0),
(16736,	1725861900,	7,	2000,	10500.3,	0),
(16737,	1725862200,	7,	2000,	10667,	0),
(16738,	1725862500,	7,	2000,	10833.7,	0),
(16739,	1725862800,	7,	2000,	11000.4,	0),
(16740,	1725863100,	7,	2000,	11167.1,	0),
(16741,	1725863400,	7,	2000,	11333.8,	0),
(16742,	1725863700,	7,	2000,	11500.5,	0),
(16743,	1725864000,	7,	0,	11500.5,	0),
(16744,	1725864300,	7,	0,	11500.5,	0),
(16745,	1725864600,	7,	0,	11500.5,	0),
(16746,	1725864900,	7,	0,	11500.5,	0),
(16747,	1725865200,	7,	0,	11500.5,	0),
(16748,	1725865500,	7,	0,	11500.5,	0),
(16749,	1725865800,	7,	0,	11500.5,	0),
(16750,	1725866100,	7,	0,	11500.5,	0),
(16751,	1725866400,	7,	0,	11500.5,	0),
(16752,	1725866700,	7,	0,	11500.5,	0),
(16753,	1725867000,	7,	0,	11500.5,	0),
(16754,	1725867300,	7,	0,	11500.5,	0),
(16755,	1725867600,	7,	0,	11500.5,	0),
(16756,	1725867900,	7,	0,	11500.5,	0),
(16757,	1725868200,	7,	0,	11500.5,	0),
(16758,	1725868500,	7,	-1500,	11375.5,	0),
(16759,	1725868800,	7,	-1500,	11250.5,	0),
(16760,	1725869100,	7,	-1500,	11125.5,	0),
(16761,	1725869400,	7,	-1500,	11000.5,	0),
(16762,	1725869700,	7,	-1500,	10875.5,	0),
(16763,	1725870000,	7,	-1500,	10750.5,	0),
(16764,	1725870300,	7,	-1500,	10625.5,	0),
(16765,	1725870600,	7,	-1500,	10500.5,	0),
(16766,	1725870900,	7,	-1500,	10375.5,	0),
(16767,	1725871200,	7,	-1500,	10250.5,	0),
(16768,	1725871500,	7,	-1500,	10125.5,	0),
(16769,	1725871800,	7,	-1500,	10000.5,	0),
(16770,	1725872100,	7,	-1500,	9875.5,	0),
(16771,	1725872400,	7,	-1500,	9750.5,	0),
(16772,	1725872700,	7,	-1500,	9625.5,	0),
(16773,	1725873000,	7,	-1500,	9500.5,	0),
(16774,	1725873300,	7,	-1500,	9375.5,	0),
(16775,	1725873600,	7,	-1500,	9250.5,	0),
(16776,	1725873900,	7,	-1500,	9125.5,	0),
(16777,	1725874200,	7,	-1500,	9000.5,	0),
(16778,	1725874500,	7,	-1500,	8875.5,	0),
(16779,	1725874800,	7,	-1500,	8750.5,	0),
(16780,	1725875100,	7,	-139.449,	8738.88,	0),
(16781,	1725875400,	7,	112.051,	8748.22,	1),
(16782,	1725875700,	7,	151.715,	8760.86,	1),
(16783,	1725876000,	7,	169.127,	8774.95,	1),
(16784,	1725876300,	7,	174.493,	8789.49,	1),
(16785,	1725876600,	7,	211.183,	8807.09,	1),
(16786,	1725876900,	7,	223.448,	8825.71,	1),
(16787,	1725877200,	7,	237.968,	8845.54,	1),
(16788,	1725877500,	7,	248.824,	8866.28,	1),
(16789,	1725877800,	7,	272.222,	8888.96,	1),
(16790,	1725878100,	7,	289.743,	8913.11,	1),
(16791,	1725878400,	7,	291.64,	8937.41,	1),
(16792,	1725878700,	7,	332.375,	8965.11,	1),
(16793,	1725879000,	7,	339.847,	8993.43,	1),
(16794,	1725879300,	7,	333.038,	9021.18,	1),
(16795,	1725879600,	7,	336.344,	9049.21,	1),
(16796,	1725879900,	7,	253.134,	9070.3,	1),
(16797,	1725880200,	7,	221.927,	9088.79,	1),
(16798,	1725880500,	7,	231.136,	9108.05,	1),
(16799,	1725880800,	7,	262.783,	9129.95,	1),
(16800,	1725881100,	7,	270.533,	9152.49,	1),
(16801,	1725881400,	7,	280.122,	9175.83,	1),
(16802,	1725881700,	7,	273.505,	9198.62,	1),
(16803,	1725882000,	7,	279.056,	9221.88,	1),
(16804,	1725882300,	7,	291.764,	9246.19,	1),
(16805,	1725882600,	7,	61.4361,	9251.31,	1),
(16806,	1725882900,	7,	17.0389,	9252.73,	1),
(16807,	1725883200,	7,	-1.97351,	9252.57,	0),
(16808,	1725883500,	7,	-24.0399,	9250.57,	0),
(16809,	1725883800,	7,	3.06776,	9250.83,	1),
(16810,	1725884100,	7,	-43.7213,	9247.19,	0),
(16811,	1725884400,	7,	-38.8561,	9243.95,	0),
(16812,	1725884700,	7,	-70.8344,	9238.05,	0),
(16813,	1725885000,	7,	-59.4919,	9233.09,	0),
(16814,	1725885300,	7,	-76.4795,	9226.72,	0),
(16815,	1725885600,	7,	-124.344,	9216.36,	0),
(16816,	1725885900,	7,	-198.921,	9199.78,	0),
(16817,	1725886200,	7,	-212.154,	9182.1,	0),
(16818,	1725886500,	7,	-235.284,	9162.49,	0),
(16819,	1725886800,	7,	-246.613,	9141.94,	0),
(16820,	1725887100,	7,	-265.355,	9119.83,	0),
(16821,	1725887400,	7,	-267.574,	9097.53,	0),
(16822,	1725887700,	7,	-278.37,	9074.33,	0),
(16823,	1725888000,	7,	-340.314,	9045.97,	0),
(16824,	1725888300,	7,	-374.328,	9014.78,	0),
(16825,	1725888600,	7,	-383.377,	8982.83,	0),
(16826,	1725888900,	7,	-361.225,	8952.73,	0),
(16827,	1725889200,	7,	-375.299,	8921.46,	0),
(16828,	1725889500,	7,	-404.408,	8887.76,	0),
(16829,	1725889800,	7,	-454.579,	8849.88,	0),
(16830,	1725890100,	7,	-419.125,	8814.95,	0),
(16831,	1725890400,	7,	-410.396,	8780.75,	0),
(16832,	1725890700,	7,	-448.822,	8743.35,	0),
(16833,	1725891000,	7,	-1500,	8618.35,	0),
(16834,	1725891300,	7,	-1500,	8493.35,	0),
(16835,	1725891600,	7,	-1500,	8368.35,	0),
(16836,	1725891900,	7,	-398.996,	8335.1,	0),
(16837,	1725892200,	7,	-397.889,	8301.94,	0),
(16838,	1725892500,	7,	-370.338,	8271.08,	0),
(16839,	1725892800,	7,	-378.213,	8239.56,	0),
(16840,	1725893100,	7,	-322.052,	8212.72,	0),
(16841,	1725893400,	7,	-308,	8187.05,	0),
(16842,	1725893700,	7,	-1500,	8062.05,	0),
(16843,	1725894000,	7,	-1500,	7937.05,	0),
(16844,	1725894300,	7,	-1500,	7812.05,	0),
(16845,	1725894600,	7,	-1500,	7687.05,	0),
(16846,	1725894900,	7,	-1500,	7562.05,	0),
(16847,	1725895200,	7,	426.29,	7597.57,	1),
(16848,	1725895500,	7,	414.52,	7632.11,	1),
(16849,	1725895800,	7,	396.633,	7665.16,	1),
(16850,	1725896100,	7,	-1500,	7540.16,	0),
(16851,	1725896400,	7,	-1500,	7415.16,	0),
(16852,	1725896700,	7,	-1500,	7290.16,	0),
(16853,	1725897000,	7,	-1500,	7165.16,	0),
(16854,	1725897300,	7,	-1500,	7040.16,	0),
(16855,	1725897600,	7,	-1500,	6915.16,	0),
(16856,	1725897900,	7,	-1500,	6790.16,	0),
(16857,	1725898200,	7,	-1500,	6665.16,	0),
(16858,	1725898500,	7,	-1500,	6540.16,	0),
(16859,	1725898800,	7,	-1500,	6415.16,	0),
(16860,	1725899100,	7,	239.334,	6435.1,	1),
(16861,	1725899400,	7,	229.235,	6454.2,	1),
(16862,	1725899700,	7,	212.236,	6471.89,	1),
(16863,	1725900000,	7,	190.425,	6487.76,	1),
(16864,	1725900300,	7,	167.356,	6501.71,	1),
(16865,	1725900600,	7,	143.6,	6513.68,	1),
(16866,	1725900900,	7,	-513.145,	6470.92,	0),
(16867,	1725901200,	7,	-757.147,	6407.82,	0),
(16868,	1725901500,	7,	-761.916,	6344.33,	0),
(16869,	1725901800,	7,	-724.558,	6283.95,	0),
(16870,	1725902100,	7,	-718.012,	6224.12,	0),
(16871,	1725902400,	7,	-725.306,	6163.68,	0),
(16872,	1725902700,	7,	-786.242,	6098.16,	0),
(16873,	1725903300,	7,	0,	0,	0),
(16874,	1725903600,	7,	0,	0,	0),
(16875,	1725903900,	7,	0,	0,	0),
(16876,	1725904200,	7,	0,	0,	0),
(16877,	1725904500,	7,	0,	0,	0),
(16878,	1725904800,	7,	0,	0,	0),
(16879,	1725905100,	7,	0,	0,	0),
(16880,	1725905400,	7,	0,	0,	0),
(16881,	1725905700,	7,	0,	0,	0),
(16882,	1725906000,	7,	0,	0,	0),
(16883,	1725906300,	7,	0,	0,	0),
(16884,	1725906600,	7,	0,	0,	0),
(16885,	1725906900,	7,	0,	0,	0),
(16886,	1725907200,	7,	0,	0,	0),
(16887,	1725907500,	7,	0,	0,	0),
(16888,	1725907800,	7,	0,	0,	0),
(16889,	1725908100,	7,	0,	0,	0),
(16890,	1725908400,	7,	0,	0,	0),
(16891,	1725908700,	7,	0,	0,	0),
(16892,	1725909000,	7,	0,	0,	0),
(16893,	1725909300,	7,	0,	0,	0),
(16894,	1725909600,	7,	0,	0,	0),
(16895,	1725909900,	7,	0,	0,	0),
(16896,	1725910200,	7,	0,	0,	0),
(16897,	1725910500,	7,	0,	0,	0),
(16898,	1725910800,	7,	0,	0,	0),
(16899,	1725911100,	7,	0,	0,	0),
(16900,	1725911400,	7,	0,	0,	0),
(16901,	1725911700,	7,	0,	0,	0),
(16902,	1725912000,	7,	0,	0,	0),
(16903,	1725912300,	7,	0,	0,	0),
(16904,	1725912600,	7,	0,	0,	0),
(16905,	1725912900,	7,	0,	0,	0),
(16906,	1725913200,	7,	0,	0,	0),
(16907,	1725913500,	7,	0,	0,	0),
(16908,	1725913800,	7,	0,	0,	0),
(16909,	1725914100,	7,	0,	0,	0),
(16910,	1725914400,	7,	0,	0,	0),
(16911,	1725914700,	7,	0,	0,	0),
(16912,	1725915000,	7,	0,	0,	0),
(16913,	1725915300,	7,	0,	0,	0),
(16914,	1725915600,	7,	0,	0,	0),
(16915,	1725915900,	7,	0,	0,	0),
(16916,	1725916200,	7,	0,	0,	0),
(16917,	1725916500,	7,	0,	0,	0),
(16918,	1725916800,	7,	0,	0,	0),
(16919,	1725917100,	7,	0,	0,	0),
(16920,	1725917400,	7,	0,	0,	0),
(16921,	1725917700,	7,	0,	0,	0),
(16922,	1725918000,	7,	0,	0,	0),
(16923,	1725918300,	7,	0,	0,	0),
(16924,	1725918600,	7,	0,	0,	0),
(16925,	1725918900,	7,	0,	0,	0),
(16926,	1725919200,	7,	0,	0,	0),
(16927,	1725919500,	7,	0,	0,	0),
(16928,	1725919800,	7,	0,	0,	0),
(16929,	1725920100,	7,	0,	0,	0),
(16930,	1725920400,	7,	0,	0,	0),
(16931,	1725920700,	7,	0,	0,	0),
(16932,	1725921000,	7,	0,	0,	0),
(16933,	1725921300,	7,	0,	0,	0),
(16934,	1725921600,	7,	0,	0,	0),
(16935,	1725921900,	7,	0,	0,	0),
(16936,	1725922200,	7,	0,	0,	0),
(16937,	1725922500,	7,	0,	0,	0),
(16938,	1725922800,	7,	0,	0,	0),
(16939,	1725923100,	7,	0,	0,	0),
(16940,	1725923400,	7,	0,	0,	0),
(16941,	1725923700,	7,	0,	0,	0),
(16942,	1725924000,	7,	0,	0,	0),
(16943,	1725924300,	7,	0,	0,	0),
(16944,	1725924600,	7,	0,	0,	0),
(16945,	1725924900,	7,	0,	0,	0),
(16946,	1725925200,	7,	0,	0,	0),
(16947,	1725925500,	7,	0,	0,	0),
(16948,	1725925800,	7,	0,	0,	0),
(16949,	1725926100,	7,	0,	0,	0),
(16950,	1725926400,	7,	0,	0,	0),
(16951,	1725926700,	7,	0,	0,	0),
(16952,	1725927000,	7,	0,	0,	0),
(16953,	1725927300,	7,	0,	0,	0),
(16954,	1725927600,	7,	0,	0,	0),
(16955,	1725927900,	7,	0,	0,	0),
(16956,	1725928200,	7,	0,	0,	0),
(16957,	1725928500,	7,	0,	0,	0),
(16958,	1725928800,	7,	0,	0,	0),
(16959,	1725929100,	7,	0,	0,	0),
(16960,	1725929400,	7,	2.72334,	0.226945,	1),
(16961,	1725929700,	7,	11.9247,	1.22067,	1),
(16962,	1725930000,	7,	16.1559,	2.56699,	1),
(16963,	1725930300,	7,	39.8536,	5.88812,	1),
(16964,	1725930600,	7,	16.0708,	7.22735,	1),
(16965,	1725930900,	7,	32.279,	9.91726,	1),
(16966,	1725931200,	7,	34.5943,	12.8001,	1),
(16967,	1725931500,	7,	33.6799,	15.6068,	1),
(16968,	1725931800,	7,	14.1312,	16.7844,	1),
(16969,	1725932100,	7,	11.385,	17.7331,	1),
(16970,	1725932400,	7,	9.53153,	18.5274,	1),
(16971,	1725932700,	7,	1.29167,	18.635,	1),
(16972,	1725933000,	7,	3.86267,	18.9569,	1),
(16973,	1725933300,	7,	2000,	185.624,	0),
(16974,	1725933600,	7,	2.62139,	185.842,	1),
(16975,	1725933900,	7,	2.21553,	186.027,	1),
(16976,	1725934200,	7,	2000,	352.694,	0),
(16977,	1725934500,	7,	2000,	519.361,	0),
(16978,	1725934800,	7,	2000,	686.028,	0),
(16979,	1725935100,	7,	2000,	852.695,	0),
(16980,	1725935400,	7,	2000,	1019.36,	0),
(16981,	1725935700,	7,	2000,	1186.03,	0),
(16982,	1725936000,	7,	2000,	1352.7,	0),
(16983,	1725936300,	7,	2000,	1519.37,	0),
(16984,	1725936600,	7,	2000,	1686.04,	0),
(16985,	1725936900,	7,	2000,	1852.71,	0),
(16986,	1725937200,	7,	2000,	2019.38,	0),
(16987,	1725937500,	7,	2000,	2186.05,	0),
(16988,	1725937800,	7,	2000,	2352.72,	0),
(16989,	1725938100,	7,	2000,	2519.39,	0),
(16990,	1725938400,	7,	2000,	2686.06,	0),
(16991,	1725938700,	7,	2000,	2852.73,	0),
(16992,	1725939000,	7,	2000,	3019.4,	0),
(16993,	1725939300,	7,	2000,	3186.07,	0),
(16994,	1725939600,	7,	2000,	3352.74,	0),
(16995,	1725939900,	7,	2000,	3519.41,	0),
(16996,	1725940200,	7,	2000,	3686.08,	0),
(16997,	1725940500,	7,	2000,	3852.75,	0),
(16998,	1725940800,	7,	2000,	4019.42,	0),
(16999,	1725941100,	7,	2000,	4186.09,	0),
(17000,	1725941400,	7,	2000,	4352.76,	0),
(17001,	1725941700,	7,	2000,	4519.43,	0),
(17002,	1725942000,	7,	2000,	4686.1,	0),
(17003,	1725942300,	7,	2000,	4852.77,	0),
(17004,	1725942600,	7,	2000,	5019.44,	0),
(17005,	1725942900,	7,	2000,	5186.11,	0),
(17006,	1725943200,	7,	2000,	5352.78,	0),
(17007,	1725943500,	7,	2000,	5519.45,	0),
(17008,	1725943800,	7,	2000,	5686.12,	0),
(17009,	1725944100,	7,	2000,	5852.79,	0),
(17010,	1725944400,	7,	2000,	6019.46,	0),
(17011,	1725944700,	7,	2000,	6186.13,	0),
(17012,	1725945000,	7,	2000,	6352.8,	0),
(17013,	1725945300,	7,	2000,	6519.47,	0),
(17014,	1725945600,	7,	2000,	6686.14,	0),
(17015,	1725945900,	7,	2000,	6852.81,	0),
(17016,	1725946200,	7,	2000,	7019.48,	0),
(17017,	1725946500,	7,	2000,	7186.15,	0),
(17018,	1725946800,	7,	2000,	7352.82,	0),
(17019,	1725947100,	7,	2000,	7519.49,	0),
(17020,	1725947400,	7,	2000,	7686.16,	0),
(17021,	1725947700,	7,	2000,	7852.83,	0),
(17022,	1725948000,	7,	2000,	8019.5,	0),
(17023,	1725948300,	7,	2000,	8186.17,	0),
(17024,	1725948600,	7,	2000,	8352.84,	0),
(17025,	1725948900,	7,	2000,	8519.51,	0),
(17026,	1725949200,	7,	2000,	8686.18,	0),
(17027,	1725949500,	7,	2000,	8852.85,	0),
(17028,	1725949800,	7,	2000,	9019.52,	0),
(17029,	1725950100,	7,	2000,	9186.19,	0),
(17030,	1725950400,	7,	2000,	9352.86,	0),
(17031,	1725950700,	7,	2000,	9519.53,	0),
(17032,	1725951000,	7,	2000,	9686.2,	0),
(17033,	1725951300,	7,	2000,	9852.87,	0),
(17034,	1725951600,	7,	2000,	10019.5,	0),
(17035,	1725951900,	7,	2000,	10186.2,	0),
(17036,	1725952200,	7,	2000,	10352.9,	0),
(17037,	1725952500,	7,	2000,	10519.6,	0),
(17038,	1725952800,	7,	2000,	10686.3,	0),
(17039,	1725953100,	7,	2000,	10853,	0),
(17040,	1725953400,	7,	2000,	11019.7,	0),
(17041,	1725953700,	7,	2000,	11186.4,	0),
(17042,	1725954000,	7,	2000,	11353.1,	0),
(17043,	1725954300,	7,	2000,	11519.8,	0),
(17044,	1725954600,	7,	0,	11519.8,	0),
(17045,	1725954900,	7,	-199.547,	11503.2,	0),
(17046,	1725955200,	7,	-169.879,	11489,	0),
(17047,	1725955500,	7,	-160.935,	11475.6,	0),
(17048,	1725955800,	7,	-170.379,	11461.4,	0),
(17049,	1725956100,	7,	-182.013,	11446.2,	0),
(17050,	1725956400,	7,	-167.031,	11432.3,	0),
(17051,	1725956700,	7,	-179.229,	11417.4,	0),
(17052,	1725957000,	7,	-192.342,	11401.4,	0),
(17053,	1725957300,	7,	-192.505,	11385.4,	0),
(17054,	1725957600,	7,	-224.397,	11366.7,	0),
(17055,	1725957900,	7,	-241.139,	11346.6,	0),
(17056,	1725958200,	7,	-277.742,	11323.5,	0),
(17057,	1725958500,	7,	-275.858,	11300.5,	0),
(17058,	1725958800,	7,	-286.202,	11276.6,	0),
(17059,	1725959100,	7,	-292.515,	11252.2,	0),
(17060,	1725959400,	7,	-278.454,	11229,	0),
(17061,	1725959700,	7,	-265.42,	11206.9,	0),
(17062,	1725960000,	7,	-249.21,	11186.1,	0),
(17063,	1725960300,	7,	-232.748,	11166.7,	0),
(17064,	1725960600,	7,	-234.052,	11147.2,	0),
(17065,	1725960900,	7,	-191.871,	11131.2,	0),
(17066,	1725961200,	7,	-171.361,	11116.9,	0),
(17067,	1725961500,	7,	-188.754,	11101.2,	0),
(17068,	1725961800,	7,	-136.372,	11089.8,	0),
(17069,	1725962100,	7,	-173.197,	11075.4,	0),
(17070,	1725962400,	7,	-123.38,	11065.1,	0),
(17071,	1725962700,	7,	-78.9228,	11058.5,	0),
(17072,	1725963000,	7,	-68.1159,	11052.8,	0),
(17073,	1725963300,	7,	-92.5527,	11045.1,	0),
(17074,	1725963600,	7,	-94.1008,	11037.3,	0),
(17075,	1725963900,	7,	-144.027,	11025.3,	0),
(17076,	1725964200,	7,	-99.7658,	11017,	0),
(17077,	1725964500,	7,	-5.37379,	11016.6,	0),
(17078,	1725964800,	7,	-35.2303,	11013.7,	0),
(17079,	1725965100,	7,	-0.00982029,	11013.7,	0),
(17080,	1725965400,	7,	17.9669,	11015.2,	1),
(17081,	1725965700,	7,	15.493,	11016.5,	1),
(17082,	1725966000,	7,	-1500,	10891.5,	0),
(17083,	1725966300,	7,	-1500,	10766.5,	0),
(17084,	1725966600,	7,	-1500,	10641.5,	0),
(17085,	1725966900,	7,	-1500,	10516.5,	0),
(17086,	1725967200,	7,	-1500,	10391.5,	0),
(17087,	1725967500,	7,	-1500,	10266.5,	0),
(17088,	1725967800,	7,	-1500,	10141.5,	0),
(17089,	1725968100,	7,	-1500,	10016.5,	0),
(17090,	1725968400,	7,	-1500,	9891.5,	0),
(17091,	1725968700,	7,	-1500,	9766.5,	0),
(17092,	1725969000,	7,	-1500,	9641.5,	0),
(17093,	1725969300,	7,	-1500,	9516.5,	0),
(17094,	1725969600,	7,	-1500,	9391.5,	0),
(17095,	1725969900,	7,	-1500,	9266.5,	0),
(17096,	1725970200,	7,	-1500,	9141.5,	0),
(17097,	1725970500,	7,	-1500,	9016.5,	0),
(17098,	1725970800,	7,	-1500,	8891.5,	0),
(17099,	1725971100,	7,	-1500,	8766.5,	0),
(17100,	1725971400,	7,	-1500,	8641.5,	0),
(17101,	1725971700,	7,	-1500,	8516.5,	0),
(17102,	1725972000,	7,	-1500,	8391.5,	0),
(17103,	1725972300,	7,	-1500,	8266.5,	0),
(17104,	1725972600,	7,	-1500,	8141.5,	0),
(17105,	1725972900,	7,	-1500,	8016.5,	0),
(17106,	1725973200,	7,	-1500,	7891.5,	0),
(17107,	1725973500,	7,	-1500,	7766.5,	0),
(17108,	1725973800,	7,	-1500,	7641.5,	0),
(17109,	1725974100,	7,	-1500,	7516.5,	0),
(17110,	1725974400,	7,	-1500,	7391.5,	0),
(17111,	1725974700,	7,	-1500,	7266.5,	0),
(17112,	1725975000,	7,	-1500,	7141.5,	0),
(17113,	1725975300,	7,	-1500,	7016.5,	0),
(17114,	1725975600,	7,	-1500,	6891.5,	0),
(17115,	1725975900,	7,	-1500,	6766.5,	0),
(17116,	1725976200,	7,	-1500,	6641.5,	0),
(17117,	1725976500,	7,	-1500,	6516.5,	0),
(17118,	1725976800,	7,	-1500,	6391.5,	0),
(17119,	1725977100,	7,	-1500,	6266.5,	0),
(17120,	1725977400,	7,	-1500,	6141.5,	0),
(17121,	1725977700,	7,	-1500,	6016.5,	0),
(17122,	1725978000,	7,	-1500,	5891.5,	0),
(17123,	1725978300,	7,	-1500,	5766.5,	0),
(17124,	1725978600,	7,	-1500,	5641.5,	0),
(17125,	1725978900,	7,	-1500,	5516.5,	0),
(17126,	1725979200,	7,	-1500,	5391.5,	0),
(17127,	1725979500,	7,	-1500,	5266.5,	0),
(17128,	1725979800,	7,	-1500,	5141.5,	0),
(17129,	1725980100,	7,	-1500,	5016.5,	0),
(17130,	1725980400,	7,	402.619,	5050.05,	1),
(17131,	1725980700,	7,	-1500,	4925.05,	0),
(17132,	1725981000,	7,	-1500,	4800.05,	0),
(17133,	1725981300,	7,	-1500,	4675.05,	0),
(17134,	1725981600,	7,	-1500,	4550.05,	0),
(17135,	1725981900,	7,	-1500,	4425.05,	0),
(17136,	1725982200,	7,	-1500,	4300.05,	0),
(17137,	1725982500,	7,	-1500,	4175.05,	0),
(17138,	1725982800,	7,	-1500,	4050.05,	0),
(17139,	1725983100,	7,	-1500,	3925.05,	0),
(17140,	1725983400,	7,	-1500,	3800.05,	0),
(17141,	1725983700,	7,	-1500,	3675.05,	0),
(17142,	1725984000,	7,	-1500,	3550.05,	0),
(17143,	1725984300,	7,	-1500,	3425.05,	0),
(17144,	1725984600,	7,	-1500,	3300.05,	0),
(17145,	1725984900,	7,	-1500,	3175.05,	0),
(17146,	1725985200,	7,	-1500,	3050.05,	0),
(17147,	1725985500,	7,	-1500,	2925.05,	0),
(17148,	1725985800,	7,	-142.993,	2913.13,	0),
(17149,	1725986100,	7,	-1482.32,	2789.6,	0),
(17150,	1725986400,	7,	-199.316,	2772.99,	0),
(17151,	1725986700,	7,	-207.174,	2755.73,	0),
(17152,	1725987000,	7,	-195.087,	2739.47,	0),
(17153,	1725987300,	7,	-171.457,	2725.18,	0),
(17154,	1725987600,	7,	-139.957,	2713.52,	0),
(17155,	1725987900,	7,	-105.752,	2704.71,	0),
(17156,	1725988200,	7,	-87.7705,	2697.4,	0),
(17157,	1725988500,	7,	-316.871,	2670.99,	0),
(17158,	1725988800,	7,	-369.398,	2640.21,	0),
(17159,	1725989100,	7,	-558.963,	2593.63,	0),
(17160,	1725989400,	7,	-524.686,	2549.91,	0),
(17161,	1725989700,	7,	-513.807,	2507.09,	0),
(17162,	1725990000,	7,	243.755,	2527.4,	1),
(17163,	1725990300,	7,	236.627,	2547.12,	1),
(17164,	1725990600,	7,	227.022,	2566.04,	1),
(17165,	1725990900,	7,	215.42,	2583.99,	1),
(17166,	1725991200,	7,	-566.306,	2536.8,	0),
(17167,	1725991500,	7,	187.5,	2552.43,	1),
(17168,	1725991800,	7,	-542.162,	2507.25,	0),
(17169,	1725992100,	7,	-537.415,	2462.47,	0),
(17170,	1725992400,	7,	-491.23,	2421.53,	0),
(17171,	1725992700,	7,	-444.884,	2384.46,	0),
(17172,	1725993000,	7,	-546.624,	2338.91,	0),
(17173,	1725993300,	7,	-1252.95,	2234.5,	0),
(17174,	1725993600,	7,	-1226.95,	2132.25,	0),
(17175,	1725993900,	7,	-1271.2,	2026.32,	0),
(17176,	1725994200,	7,	-1474.9,	1903.41,	0),
(17177,	1725994500,	7,	-1448.34,	1782.71,	0),
(17178,	1725994800,	7,	-1491.16,	1658.45,	0),
(17179,	1725995100,	7,	-1500,	1533.45,	0),
(17180,	1725995400,	7,	-1500,	1408.45,	0),
(17181,	1725995700,	7,	-804.864,	1341.38,	0),
(17182,	1725996000,	7,	-776.736,	1276.65,	0),
(17183,	1725996300,	7,	-753.561,	1213.85,	0),
(17184,	1725996600,	7,	-783.91,	1148.52,	0),
(17185,	1725996900,	7,	0,	1148.52,	0),
(17186,	1725997200,	7,	0,	1148.52,	0),
(17187,	1725997500,	7,	0,	1148.52,	0),
(17188,	1725997800,	7,	0,	1148.52,	0),
(17189,	1725998100,	7,	0,	1148.52,	0),
(17190,	1725998400,	7,	43.8366,	1152.17,	1),
(17191,	1725998700,	7,	0,	1152.17,	0),
(17192,	1725999000,	7,	0,	1152.17,	0),
(17193,	1725999300,	7,	0,	1152.17,	0),
(17194,	1725999600,	7,	0,	1152.17,	0),
(17195,	1725999900,	7,	0,	1152.17,	0),
(17196,	1726000200,	7,	0,	1152.17,	0),
(17197,	1726000500,	7,	0,	1152.17,	0),
(17198,	1726000800,	7,	0,	1152.17,	0),
(17199,	1726001100,	7,	0,	1152.17,	0),
(17200,	1726001400,	7,	0,	1152.17,	0),
(17201,	1726001700,	7,	9.56101,	1152.97,	1),
(17202,	1726002000,	7,	0,	1152.97,	0),
(17203,	1726002300,	7,	0,	1152.97,	0),
(17204,	1726002600,	7,	0,	1152.97,	0),
(17205,	1726002900,	7,	0,	1152.97,	0),
(17206,	1726003200,	7,	0,	1152.97,	0),
(17207,	1726003500,	7,	0,	1152.97,	0),
(17208,	1726003800,	7,	0,	1152.97,	0),
(17209,	1726004100,	7,	0,	1152.97,	0),
(17210,	1726004400,	7,	0,	1152.97,	0),
(17211,	1726004700,	7,	0,	1152.97,	0),
(17212,	1726005000,	7,	0,	1152.97,	0),
(17213,	1726005300,	7,	0,	1152.97,	0),
(17214,	1726005600,	7,	0,	1152.97,	0),
(17215,	1726005900,	7,	0,	1152.97,	0),
(17216,	1726006200,	7,	0,	1152.97,	0),
(17217,	1726006500,	7,	0,	1152.97,	0),
(17218,	1726006800,	7,	0,	1152.97,	0),
(17219,	1726007100,	7,	0,	1152.97,	0),
(17220,	1726007400,	7,	0,	1152.97,	0),
(17221,	1726007700,	7,	0,	1152.97,	0),
(17222,	1726008000,	7,	0,	1152.97,	0),
(17223,	1726008300,	7,	0,	1152.97,	0),
(17224,	1726008600,	7,	0,	1152.97,	0),
(17225,	1726008900,	7,	0,	1152.97,	0),
(17226,	1726009200,	7,	0,	1152.97,	0),
(17227,	1726009500,	7,	0,	1152.97,	0),
(17228,	1726009800,	7,	0,	1152.97,	0),
(17229,	1726010100,	7,	0,	1152.97,	0),
(17230,	1726010400,	7,	0,	1152.97,	0),
(17231,	1726010700,	7,	0,	1152.97,	0),
(17232,	1726011000,	7,	0,	1152.97,	0),
(17233,	1726011300,	7,	0,	1152.97,	0),
(17234,	1726011600,	7,	0,	1152.97,	0),
(17235,	1726011900,	7,	0,	1152.97,	0),
(17236,	1726012200,	7,	0,	1152.97,	0),
(17237,	1726012500,	7,	0,	1152.97,	0),
(17238,	1726012800,	7,	0,	1152.97,	0),
(17239,	1726013100,	7,	0,	1152.97,	0),
(17240,	1726013400,	7,	0,	1152.97,	0),
(17241,	1726013700,	7,	0,	1152.97,	0),
(17242,	1726014000,	7,	0,	1152.97,	0),
(17243,	1726014300,	7,	0,	1152.97,	0),
(17244,	1726014600,	7,	0,	1152.97,	0),
(17245,	1726014900,	7,	0,	1152.97,	0),
(17246,	1726015200,	7,	0,	1152.97,	0),
(17247,	1726015500,	7,	0,	1152.97,	0),
(17248,	1726015800,	7,	0,	1152.97,	0),
(17249,	1726016100,	7,	2000,	1319.64,	0),
(17250,	1726016400,	7,	2000,	1486.31,	0),
(17251,	1726016700,	7,	2000,	1652.98,	0),
(17252,	1726017000,	7,	2000,	1819.65,	0),
(17253,	1726017300,	7,	2000,	1986.32,	0),
(17254,	1726017600,	7,	2000,	2152.99,	0),
(17255,	1726017900,	7,	2000,	2319.66,	0),
(17256,	1726018200,	7,	2000,	2486.33,	0),
(17257,	1726018500,	7,	2000,	2653,	0),
(17258,	1726018800,	7,	2000,	2819.67,	0),
(17259,	1726019100,	7,	2000,	2986.34,	0),
(17260,	1726019400,	7,	2000,	3153.01,	0),
(17261,	1726019700,	7,	2000,	3319.68,	0),
(17262,	1726020000,	7,	2000,	3486.35,	0),
(17263,	1726020300,	7,	2000,	3653.02,	0),
(17264,	1726020600,	7,	2000,	3819.69,	0),
(17265,	1726020900,	7,	2000,	3986.36,	0),
(17266,	1726021200,	7,	2000,	4153.03,	0),
(17267,	1726021500,	7,	2000,	4319.7,	0),
(17268,	1726021800,	7,	2000,	4486.37,	0),
(17269,	1726022100,	7,	2000,	4653.04,	0),
(17270,	1726022400,	7,	2000,	4819.71,	0),
(17271,	1726022700,	7,	2000,	4986.38,	0),
(17272,	1726023000,	7,	2000,	5153.05,	0),
(17273,	1726023300,	7,	2000,	5319.72,	0),
(17274,	1726023600,	7,	2000,	5486.39,	0),
(17275,	1726023900,	7,	2000,	5653.06,	0),
(17276,	1726024200,	7,	2000,	5819.73,	0),
(17277,	1726024500,	7,	2000,	5986.4,	0),
(17278,	1726024800,	7,	2000,	6153.07,	0),
(17279,	1726025100,	7,	2000,	6319.74,	0),
(17280,	1726025400,	7,	2000,	6486.41,	0),
(17281,	1726025700,	7,	2000,	6653.08,	0),
(17282,	1726026000,	7,	2000,	6819.75,	0),
(17283,	1726026300,	7,	2000,	6986.42,	0),
(17284,	1726026600,	7,	2000,	7153.09,	0),
(17285,	1726026900,	7,	2000,	7319.76,	0),
(17286,	1726027200,	7,	2000,	7486.43,	0),
(17287,	1726027500,	7,	2000,	7653.1,	0),
(17288,	1726027800,	7,	2000,	7819.77,	0),
(17289,	1726028100,	7,	2000,	7986.44,	0),
(17290,	1726028400,	7,	2000,	8153.11,	0),
(17291,	1726028700,	7,	2000,	8319.78,	0),
(17292,	1726029000,	7,	2000,	8486.45,	0),
(17293,	1726029300,	7,	2000,	8653.12,	0),
(17294,	1726029600,	7,	2000,	8819.79,	0),
(17295,	1726029900,	7,	2000,	8986.46,	0),
(17296,	1726030200,	7,	2000,	9153.13,	0),
(17297,	1726030500,	7,	2000,	9319.8,	0),
(17298,	1726030800,	7,	2000,	9486.47,	0),
(17299,	1726031100,	7,	2000,	9653.14,	0),
(17300,	1726031400,	7,	2000,	9819.81,	0),
(17301,	1726031700,	7,	2000,	9986.48,	0),
(17302,	1726032000,	7,	2000,	10153.1,	0),
(17303,	1726032300,	7,	2000,	10319.8,	0),
(17304,	1726032600,	7,	2000,	10486.5,	0),
(17305,	1726032900,	7,	2000,	10653.2,	0),
(17306,	1726033200,	7,	2000,	10819.9,	0),
(17307,	1726033500,	7,	2000,	10986.6,	0),
(17308,	1726033800,	7,	2000,	11153.3,	0),
(17309,	1726034100,	7,	2000,	11320,	0),
(17310,	1726034400,	7,	2000,	11486.7,	0),
(17311,	1726034700,	7,	0,	11486.7,	0),
(17312,	1726035000,	7,	0,	11486.7,	0),
(17313,	1726035300,	7,	0,	11486.7,	0),
(17314,	1726035600,	7,	0,	11486.7,	0),
(17315,	1726035900,	7,	0,	11486.7,	0),
(17316,	1726036200,	7,	0,	11486.7,	0),
(17317,	1726036500,	7,	0,	11486.7,	0),
(17318,	1726036800,	7,	0,	11486.7,	0),
(17319,	1726037100,	7,	0,	11486.7,	0),
(17320,	1726037400,	7,	0,	11486.7,	0),
(17321,	1726037700,	7,	0,	11486.7,	0),
(17322,	1726038000,	7,	0,	11486.7,	0),
(17323,	1726038300,	7,	0,	11486.7,	0),
(17324,	1726038600,	7,	0,	11486.7,	0),
(17325,	1726038900,	7,	0,	11486.7,	0),
(17326,	1726039200,	7,	0,	11486.7,	0),
(17327,	1726039500,	7,	0,	11486.7,	0),
(17328,	1726039800,	7,	0,	11486.7,	0),
(17329,	1726040100,	7,	0,	11486.7,	0),
(17330,	1726040400,	7,	0,	11486.7,	0),
(17331,	1726040700,	7,	0,	11486.7,	0),
(17332,	1726041000,	7,	0,	11486.7,	0),
(17333,	1726041300,	7,	-109.91,	11477.5,	0),
(17334,	1726041600,	7,	104.764,	11486.2,	1),
(17335,	1726041900,	7,	122.696,	11496.4,	1),
(17336,	1726042200,	7,	140.606,	11508.1,	1),
(17337,	1726042500,	7,	157.02,	11521.2,	1),
(17338,	1726042800,	7,	170.932,	11535.4,	1),
(17339,	1726043100,	7,	182.016,	11550.6,	1),
(17340,	1726043400,	7,	190.659,	11566.5,	1),
(17341,	1726043700,	7,	197.759,	11583,	1),
(17342,	1726044000,	7,	204.188,	11600,	1),
(17343,	1726044300,	7,	210.377,	11617.5,	1),
(17344,	1726044600,	7,	217.252,	11635.6,	1),
(17345,	1726044900,	7,	225.818,	11654.4,	1),
(17346,	1726045200,	7,	-66.5736,	11648.9,	0),
(17347,	1726045500,	7,	62.0484,	11654.1,	1),
(17348,	1726045800,	7,	79.8865,	11660.8,	1),
(17349,	1726046100,	7,	96.0359,	11668.8,	1),
(17350,	1726046400,	7,	72.5572,	11674.8,	1),
(17351,	1726046700,	7,	65.5012,	11680.3,	1),
(17352,	1726047000,	7,	77.7107,	11686.8,	1),
(17353,	1726047300,	7,	81.9237,	11693.6,	1),
(17354,	1726047600,	7,	77.6367,	11700.1,	1),
(17355,	1726047900,	7,	77.3504,	11706.5,	1),
(17356,	1726048200,	7,	69.96,	11712.3,	1),
(17357,	1726048500,	7,	70.157,	11718.1,	1),
(17358,	1726048800,	7,	61.3353,	11723.2,	1),
(17359,	1726049100,	7,	54.5747,	11727.7,	1),
(17360,	1726049400,	7,	48.6421,	11731.8,	1),
(17361,	1726049700,	7,	50.7284,	11736,	1),
(17362,	1726050000,	7,	54.2253,	11740.5,	1),
(17363,	1726050300,	7,	38.6202,	11743.7,	1),
(17364,	1726050600,	7,	36.2169,	11746.7,	1),
(17365,	1726050900,	7,	35.6243,	11749.7,	1),
(17366,	1726051200,	7,	18.4145,	11751.2,	1),
(17367,	1726051500,	7,	1.30098,	11751.3,	1),
(17368,	1726051800,	7,	-13.7435,	11750.2,	0),
(17369,	1726052100,	7,	-26.4164,	11748,	0),
(17370,	1726052400,	7,	-1500,	11623,	0),
(17371,	1726052700,	7,	-1500,	11498,	0),
(17372,	1726053000,	7,	-0.717462,	11497.9,	0),
(17373,	1726053300,	7,	-12.7949,	11496.8,	0),
(17374,	1726053600,	7,	3.80399,	11497.1,	1),
(17375,	1726053900,	7,	30.0292,	11499.6,	1),
(17376,	1726054200,	7,	37.9786,	11502.8,	1),
(17377,	1726054500,	7,	55.2917,	11507.4,	1),
(17378,	1726054800,	7,	254.883,	11528.6,	1),
(17379,	1726055100,	7,	257.163,	11550,	1),
(17380,	1726055400,	7,	254.462,	11571.2,	1),
(17381,	1726055700,	7,	36.7811,	11574.3,	1),
(17382,	1726056000,	7,	31.1629,	11576.9,	1),
(17383,	1726056300,	7,	15.4829,	11578.2,	1),
(17384,	1726056600,	7,	0.508537,	11578.2,	1),
(17385,	1726056900,	7,	-1500,	11453.2,	0),
(17386,	1726057200,	7,	-8.88479,	11452.5,	0),
(17387,	1726057500,	7,	-5.72354,	11452,	0),
(17388,	1726057800,	7,	-6.31871,	11451.5,	0),
(17389,	1726058100,	7,	1.45217,	11451.6,	1),
(17390,	1726058400,	7,	-0.490891,	11451.6,	0),
(17391,	1726058700,	7,	-14.0691,	11450.4,	0),
(17392,	1726059000,	7,	-30.0366,	11447.9,	0),
(17393,	1726059300,	7,	-46.8935,	11444,	0),
(17394,	1726059600,	7,	-64.769,	11438.6,	0),
(17395,	1726059900,	7,	-80.0408,	11431.9,	0),
(17396,	1726060200,	7,	-85.9223,	11424.7,	0),
(17397,	1726060500,	7,	-92.5303,	11417,	0),
(17398,	1726060800,	7,	-90.2664,	11409.5,	0),
(17399,	1726061100,	7,	-96.0684,	11401.5,	0),
(17400,	1726061400,	7,	-102.852,	11392.9,	0),
(17401,	1726061700,	7,	-100.875,	11384.5,	0),
(17402,	1726062000,	7,	-102.126,	11376,	0),
(17403,	1726062300,	7,	-99.5132,	11367.7,	0),
(17404,	1726062600,	7,	-98.9804,	11359.5,	0),
(17405,	1726062900,	7,	-88.6817,	11352.1,	0),
(17406,	1726063200,	7,	-95.647,	11344.1,	0),
(17407,	1726063500,	7,	-97.3508,	11336,	0),
(17408,	1726063800,	7,	-106.99,	11327.1,	0),
(17409,	1726064100,	7,	-112.297,	11317.7,	0),
(17410,	1726064400,	7,	-126.023,	11307.2,	0),
(17411,	1726064700,	7,	-130.691,	11296.3,	0),
(17412,	1726065000,	7,	-123.888,	11286,	0),
(17413,	1726065300,	7,	-1500,	11161,	0),
(17414,	1726065600,	7,	-1500,	11036,	0),
(17415,	1726065900,	7,	-1500,	10911,	0),
(17416,	1726066200,	7,	-1500,	10786,	0),
(17417,	1726066500,	7,	-1500,	10661,	0),
(17418,	1726066800,	7,	-1500,	10536,	0),
(17419,	1726067100,	7,	-1500,	10411,	0),
(17420,	1726067400,	7,	-1500,	10286,	0),
(17421,	1726067700,	7,	-1500,	10161,	0),
(17422,	1726068000,	7,	-1500,	10036,	0),
(17423,	1726068300,	7,	-1500,	9911,	0),
(17424,	1726068600,	7,	-1500,	9786,	0),
(17425,	1726068900,	7,	-1500,	9661,	0),
(17426,	1726069200,	7,	-122.291,	9650.81,	0),
(17427,	1726069500,	7,	128.816,	9661.54,	1),
(17428,	1726069800,	7,	135.963,	9672.87,	1),
(17429,	1726070100,	7,	136.007,	9684.2,	1),
(17430,	1726070400,	7,	131.211,	9695.13,	1),
(17431,	1726070700,	7,	177.865,	9709.95,	1),
(17432,	1726071000,	7,	180.437,	9724.99,	1),
(17433,	1726071300,	7,	147.847,	9737.31,	1),
(17434,	1726071600,	7,	149.174,	9749.74,	1),
(17435,	1726071900,	7,	70.0453,	9755.58,	1),
(17436,	1726072200,	7,	108.161,	9764.59,	1),
(17437,	1726072500,	7,	105.563,	9773.39,	1),
(17438,	1726072800,	7,	83.7713,	9780.37,	1),
(17439,	1726073100,	7,	74.9913,	9786.62,	1),
(17440,	1726073400,	7,	-108.566,	9777.57,	0),
(17441,	1726073700,	7,	-113.358,	9768.12,	0),
(17442,	1726074000,	7,	-362.967,	9737.87,	0),
(17443,	1726074300,	7,	-428.408,	9702.17,	0),
(17444,	1726074600,	7,	-411.531,	9667.88,	0),
(17445,	1726074900,	7,	-407.48,	9633.92,	0),
(17446,	1726075200,	7,	-361.804,	9603.77,	0),
(17447,	1726075500,	7,	-411.294,	9569.5,	0),
(17448,	1726075800,	7,	-1107.75,	9477.19,	0),
(17449,	1726076100,	7,	-849.276,	9406.42,	0),
(17450,	1726076400,	7,	-181.927,	9391.26,	0),
(17451,	1726076700,	7,	-178.44,	9376.39,	0),
(17452,	1726077000,	7,	-187.623,	9360.75,	0),
(17453,	1726077300,	7,	-190.325,	9344.89,	0),
(17454,	1726077600,	7,	-182.516,	9329.68,	0),
(17455,	1726077900,	7,	-193.351,	9313.57,	0),
(17456,	1726078200,	7,	-223.678,	9294.93,	0),
(17457,	1726078500,	7,	-224.614,	9276.21,	0),
(17458,	1726078800,	7,	-476.76,	9236.48,	0),
(17459,	1726079100,	7,	-438.489,	9199.94,	0),
(17460,	1726079400,	7,	-479.59,	9159.97,	0),
(17461,	1726079700,	7,	-515.229,	9117.03,	0),
(17462,	1726080000,	7,	-460.077,	9078.69,	0),
(17463,	1726080300,	7,	-484.686,	9038.3,	0),
(17464,	1726080600,	7,	-295.709,	9013.66,	0),
(17465,	1726080900,	7,	-1500,	8888.66,	0),
(17466,	1726081200,	7,	-351.441,	8859.37,	0),
(17467,	1726081500,	7,	-357.978,	8829.54,	0),
(17468,	1726081800,	7,	-361.354,	8799.43,	0),
(17469,	1726082100,	7,	-295.274,	8774.82,	0),
(17470,	1726082400,	7,	-1500,	8649.82,	0),
(17471,	1726082700,	7,	-1500,	8524.82,	0),
(17472,	1726083000,	7,	-1500,	8399.82,	0),
(17473,	1726083300,	7,	-383.806,	8367.84,	0),
(17474,	1726083600,	7,	-370.394,	8336.97,	0),
(17475,	1726083900,	7,	-636.909,	8283.89,	0),
(17476,	1726084200,	7,	-867.813,	8211.57,	0),
(17477,	1726084500,	7,	-743.506,	8149.61,	0),
(17478,	1726084800,	7,	-692.064,	8091.94,	0),
(17479,	1726085100,	7,	-1500,	7966.94,	0),
(17480,	1726085400,	7,	-1500,	7841.94,	0),
(17481,	1726085700,	7,	-1500,	7716.94,	0),
(17482,	1726086000,	7,	-567.909,	7669.61,	0),
(17483,	1726086300,	7,	-541.463,	7624.49,	0),
(17484,	1726086600,	7,	-332.089,	7596.82,	0),
(17485,	1726086900,	7,	-310.828,	7570.92,	0),
(17486,	1726087200,	7,	-265.302,	7548.81,	0),
(17487,	1726087500,	7,	-309.698,	7523,	0),
(17488,	1726087800,	7,	-299.894,	7498.01,	0),
(17489,	1726088100,	7,	-269.995,	7475.51,	0),
(17490,	1726088400,	7,	-316.402,	7449.14,	0),
(17491,	1726088700,	7,	-233.422,	7429.69,	0),
(17492,	1726089000,	7,	-262.904,	7407.78,	0),
(17493,	1726089300,	7,	-240.804,	7387.71,	0),
(17494,	1726089600,	7,	-223.563,	7369.08,	0),
(17495,	1726089900,	7,	-1500,	7244.08,	0),
(17496,	1726090200,	7,	-1500,	7119.08,	0),
(17497,	1726090500,	7,	-1500,	6994.08,	0),
(17498,	1726090800,	7,	-1500,	6869.08,	0),
(17499,	1726091100,	7,	-1500,	6744.08,	0),
(17500,	1726091400,	7,	-1500,	6619.08,	0),
(17501,	1726091700,	7,	-1500,	6494.08,	0),
(17502,	1726092000,	7,	-1500,	6369.08,	0),
(17503,	1726092300,	7,	-1500,	6244.08,	0),
(17504,	1726092600,	7,	-1500,	6119.08,	0),
(17505,	1726092900,	7,	-1500,	5994.08,	0),
(17506,	1726093200,	7,	-1500,	5869.08,	0),
(17507,	1726093500,	7,	-1500,	5744.08,	0),
(17508,	1726093800,	7,	-1500,	5619.08,	0),
(17509,	1726094100,	7,	-86.573,	5611.87,	0),
(17510,	1726094400,	7,	-100.043,	5603.53,	0),
(17511,	1726094700,	7,	-124.673,	5593.14,	0),
(17512,	1726095000,	7,	-77.0884,	5586.72,	0),
(17513,	1726095300,	7,	-130.523,	5575.84,	0),
(17514,	1726095600,	7,	-238.452,	5555.97,	0),
(17515,	1726095900,	7,	-151.746,	5543.32,	0),
(17516,	1726096200,	7,	-151.63,	5530.68,	0),
(17517,	1726096500,	7,	-157.221,	5517.58,	0),
(17518,	1726096800,	7,	-145.476,	5505.46,	0),
(17519,	1726097100,	7,	-152.522,	5492.75,	0),
(17520,	1726097400,	7,	-181.838,	5477.6,	0),
(17521,	1726097700,	7,	-172.641,	5463.21,	0),
(17522,	1726098000,	7,	-152.664,	5450.49,	0),
(17523,	1726098300,	7,	-206.208,	5433.31,	0),
(17524,	1726098600,	7,	-203.591,	5416.34,	0),
(17525,	1726098900,	7,	-179.473,	5401.38,	0),
(17526,	1726099200,	7,	-466.835,	5362.48,	0),
(17527,	1726099500,	7,	-443.519,	5325.52,	0),
(17528,	1726099800,	7,	-431.143,	5289.59,	0),
(17529,	1726100100,	7,	-459.45,	5251.3,	0),
(17530,	1726100400,	7,	-459.39,	5213.02,	0),
(17531,	1726100700,	7,	-489.804,	5172.2,	0),
(17532,	1726101000,	7,	-229.752,	5153.05,	0),
(17533,	1726101300,	7,	-484.013,	5112.72,	0),
(17534,	1726101600,	7,	-280.696,	5089.33,	0),
(17535,	1726101900,	7,	-469.663,	5050.19,	0),
(17536,	1726102200,	7,	-426.869,	5014.62,	0),
(17537,	1726102500,	7,	2000,	5181.29,	0),
(17538,	1726102800,	7,	2000,	5347.96,	0),
(17539,	1726103100,	7,	2000,	5514.63,	0),
(17540,	1726103400,	7,	2000,	5681.3,	0),
(17541,	1726103700,	7,	2000,	5847.97,	0),
(17542,	1726104000,	7,	2000,	6014.64,	0),
(17543,	1726104300,	7,	2000,	6181.31,	0),
(17544,	1726104600,	7,	2000,	6347.98,	0),
(17545,	1726104900,	7,	2000,	6514.65,	0),
(17546,	1726105200,	7,	2000,	6681.32,	0),
(17547,	1726105500,	7,	2000,	6847.99,	0),
(17548,	1726105800,	7,	2000,	7014.66,	0),
(17549,	1726106100,	7,	2000,	7181.33,	0),
(17550,	1726106400,	7,	2000,	7348,	0),
(17551,	1726106700,	7,	2000,	7514.67,	0),
(17552,	1726107000,	7,	2000,	7681.34,	0),
(17553,	1726107300,	7,	2000,	7848.01,	0),
(17554,	1726107600,	7,	2000,	8014.68,	0),
(17555,	1726107900,	7,	2000,	8181.35,	0),
(17556,	1726108200,	7,	2000,	8348.02,	0),
(17557,	1726108500,	7,	2000,	8514.69,	0),
(17558,	1726108800,	7,	2000,	8681.36,	0),
(17559,	1726109100,	7,	2000,	8848.03,	0),
(17560,	1726109400,	7,	2000,	9014.7,	0),
(17561,	1726109700,	7,	2000,	9181.37,	0),
(17562,	1726110000,	7,	2000,	9348.04,	0),
(17563,	1726110300,	7,	2000,	9514.71,	0),
(17564,	1726110600,	7,	2000,	9681.38,	0),
(17565,	1726110900,	7,	2000,	9848.05,	0),
(17566,	1726111200,	7,	2000,	10014.7,	0),
(17567,	1726111500,	7,	2000,	10181.4,	0),
(17568,	1726111800,	7,	2000,	10348.1,	0),
(17569,	1726112100,	7,	2000,	10514.8,	0),
(17570,	1726112400,	7,	2000,	10681.5,	0),
(17571,	1726112700,	7,	2000,	10848.2,	0),
(17572,	1726113000,	7,	2000,	11014.9,	0),
(17573,	1726113300,	7,	2000,	11181.6,	0),
(17574,	1726113600,	7,	2000,	11348.3,	0),
(17575,	1726113900,	7,	2000,	11515,	0),
(17576,	1726114200,	7,	0,	11515,	0),
(17577,	1726114500,	7,	0,	11515,	0),
(17578,	1726114800,	7,	0,	11515,	0),
(17579,	1726115100,	7,	0,	11515,	0),
(17580,	1726115400,	7,	0,	11515,	0),
(17581,	1726115700,	7,	0,	11515,	0),
(17582,	1726116000,	7,	0,	11515,	0),
(17583,	1726116300,	7,	0,	11515,	0),
(17584,	1726116600,	7,	0,	11515,	0),
(17585,	1726116900,	7,	0,	11515,	0),
(17586,	1726117200,	7,	0,	11515,	0),
(17587,	1726117500,	7,	0,	11515,	0),
(17588,	1726117800,	7,	0,	11515,	0),
(17589,	1726118100,	7,	0,	11515,	0),
(17590,	1726118400,	7,	0,	11515,	0),
(17591,	1726118700,	7,	0,	11515,	0),
(17592,	1726119000,	7,	0,	11515,	0),
(17593,	1726119300,	7,	0,	11515,	0),
(17594,	1726119600,	7,	0,	11515,	0),
(17595,	1726119900,	7,	0,	11515,	0),
(17596,	1726120200,	7,	0,	11515,	0),
(17597,	1726120500,	7,	0,	11515,	0),
(17598,	1726120800,	7,	0,	11515,	0),
(17599,	1726121100,	7,	0,	11515,	0),
(17600,	1726121400,	7,	0,	11515,	0),
(17601,	1726121700,	7,	0,	11515,	0),
(17602,	1726122000,	7,	0,	11515,	0),
(17603,	1726122300,	7,	0,	11515,	0),
(17604,	1726122600,	7,	0,	11515,	0),
(17605,	1726122900,	7,	0,	11515,	0),
(17606,	1726123200,	7,	0,	11515,	0),
(17607,	1726123500,	7,	0,	11515,	0),
(17608,	1726123800,	7,	0,	11515,	0),
(17609,	1726124100,	7,	0,	11515,	0),
(17610,	1726124400,	7,	0,	11515,	0),
(17611,	1726124700,	7,	0,	11515,	0),
(17612,	1726125000,	7,	0,	11515,	0),
(17613,	1726125300,	7,	0,	11515,	0),
(17614,	1726125600,	7,	0,	11515,	0),
(17615,	1726125900,	7,	0,	11515,	0),
(17616,	1726126200,	7,	0,	11515,	0),
(17617,	1726126500,	7,	0,	11515,	0),
(17618,	1726126800,	7,	0,	11515,	0),
(17619,	1726127100,	7,	0,	11515,	0),
(17620,	1726127400,	7,	0,	11515,	0),
(17621,	1726127700,	7,	-1500,	11390,	0),
(17622,	1726128000,	7,	-1500,	11265,	0),
(17623,	1726128300,	7,	-1500,	11140,	0),
(17624,	1726128600,	7,	-1500,	11015,	0),
(17625,	1726128900,	7,	-1500,	10890,	0),
(17626,	1726129200,	7,	-1500,	10765,	0),
(17627,	1726129500,	7,	-1500,	10640,	0),
(17628,	1726129800,	7,	-1500,	10515,	0),
(17629,	1726130100,	7,	-1500,	10390,	0),
(17630,	1726130400,	7,	-1500,	10265,	0),
(17631,	1726130700,	7,	-1500,	10140,	0),
(17632,	1726131000,	7,	-1500,	10015,	0),
(17633,	1726131300,	7,	-1500,	9890,	0),
(17634,	1726131600,	7,	-1500,	9765,	0),
(17635,	1726131900,	7,	-1500,	9640,	0),
(17636,	1726132200,	7,	-1500,	9515,	0),
(17637,	1726132500,	7,	-1500,	9390,	0),
(17638,	1726132800,	7,	-1500,	9265,	0),
(17639,	1726133100,	7,	-1500,	9140,	0),
(17640,	1726133400,	7,	-1500,	9015,	0),
(17641,	1726133700,	7,	-1500,	8890,	0),
(17642,	1726134000,	7,	-1500,	8765,	0),
(17643,	1726134300,	7,	-1500,	8640,	0),
(17644,	1726134600,	7,	-1500,	8515,	0),
(17645,	1726134900,	7,	-1500,	8390,	0),
(17646,	1726135200,	7,	-1500,	8265,	0),
(17647,	1726135500,	7,	-1500,	8140,	0),
(17648,	1726135800,	7,	-1500,	8015,	0),
(17649,	1726136100,	7,	-1500,	7890,	0),
(17650,	1726136400,	7,	-1500,	7765,	0),
(17651,	1726136700,	7,	-1500,	7640,	0),
(17652,	1726137000,	7,	-1500,	7515,	0),
(17653,	1726137300,	7,	-1500,	7390,	0),
(17654,	1726137600,	7,	-1500,	7265,	0),
(17655,	1726137900,	7,	-1500,	7140,	0),
(17656,	1726138200,	7,	-1500,	7015,	0),
(17657,	1726138500,	7,	-1500,	6890,	0),
(17658,	1726138800,	7,	-1500,	6765,	0),
(17659,	1726139100,	7,	-1500,	6640,	0),
(17660,	1726139400,	7,	-1500,	6515,	0),
(17661,	1726139700,	7,	-1500,	6390,	0),
(17662,	1726140000,	7,	-1500,	6265,	0),
(17663,	1726140300,	7,	-1500,	6140,	0),
(17664,	1726140600,	7,	-1500,	6015,	0),
(17665,	1726140900,	7,	-1500,	5890,	0),
(17666,	1726141200,	7,	-1500,	5765,	0),
(17667,	1726141500,	7,	-1500,	5640,	0),
(17668,	1726141800,	7,	-1500,	5515,	0),
(17669,	1726142100,	7,	-1500,	5390,	0),
(17670,	1726142400,	7,	-1500,	5265,	0),
(17671,	1726142700,	7,	-1500,	5140,	0),
(17672,	1726143000,	7,	-1500,	5015,	0),
(17673,	1726143300,	7,	-1500,	4890,	0),
(17674,	1726143600,	7,	-1500,	4765,	0),
(17675,	1726143900,	7,	-1500,	4640,	0),
(17676,	1726144200,	7,	-1500,	4515,	0),
(17677,	1726144500,	7,	-1500,	4390,	0),
(17678,	1726144800,	7,	-1500,	4265,	0),
(17679,	1726145100,	7,	-1500,	4140,	0),
(17680,	1726145400,	7,	-1500,	4015,	0),
(17681,	1726145700,	7,	-1500,	3890,	0),
(17682,	1726146000,	7,	-1500,	3765,	0),
(17683,	1726146300,	7,	-1500,	3640,	0),
(17684,	1726146600,	7,	-1500,	3515,	0),
(17685,	1726146900,	7,	-1500,	3390,	0),
(17686,	1726147200,	7,	-1500,	3265,	0),
(17687,	1726147500,	7,	-1500,	3140,	0),
(17688,	1726147800,	7,	-1500,	3015,	0),
(17689,	1726148100,	7,	520.238,	3058.35,	1),
(17690,	1726148400,	7,	-1500,	2933.35,	0),
(17691,	1726148700,	7,	-1500,	2808.35,	0),
(17692,	1726149000,	7,	494.494,	2849.56,	1),
(17693,	1726149300,	7,	491.142,	2890.49,	1),
(17694,	1726149600,	7,	-1500,	2765.49,	0),
(17695,	1726149900,	7,	492.594,	2806.54,	1),
(17696,	1726150200,	7,	-1500,	2681.54,	0),
(17697,	1726150500,	7,	-1500,	2556.54,	0),
(17698,	1726150800,	7,	-1500,	2431.54,	0),
(17699,	1726151100,	7,	-1500,	2306.54,	0),
(17700,	1726151400,	7,	-1500,	2181.54,	0),
(17701,	1726151700,	7,	-1500,	2056.54,	0),
(17702,	1726152000,	7,	-1500,	1931.54,	0),
(17703,	1726152300,	7,	-1500,	1806.54,	0),
(17704,	1726152600,	7,	-1500,	1681.54,	0),
(17705,	1726152900,	7,	-1500,	1556.54,	0),
(17706,	1726153200,	7,	-1500,	1431.54,	0),
(17707,	1726153500,	7,	-1500,	1306.54,	0),
(17708,	1726153800,	7,	-1500,	1181.54,	0),
(17709,	1726154100,	7,	0,	1181.54,	0),
(17710,	1726154400,	7,	0,	1181.54,	0),
(17711,	1726154700,	7,	0,	1181.54,	0),
(17712,	1726155000,	7,	0,	1181.54,	0),
(17713,	1726155300,	7,	0,	1181.54,	0),
(17714,	1726155600,	7,	0,	1181.54,	0),
(17715,	1726155900,	7,	0,	1181.54,	0),
(17716,	1726156200,	7,	0,	1181.54,	0),
(17717,	1726156500,	7,	0,	1181.54,	0),
(17718,	1726156800,	7,	0,	1181.54,	0),
(17719,	1726157100,	7,	0,	1181.54,	0),
(17720,	1726157400,	7,	0,	1181.54,	0),
(17721,	1726157700,	7,	0,	1181.54,	0),
(17722,	1726158000,	7,	0,	1181.54,	0),
(17723,	1726158300,	7,	0,	1181.54,	0),
(17724,	1726158600,	7,	0,	1181.54,	0),
(17725,	1726158900,	7,	0,	1181.54,	0),
(17726,	1726159200,	7,	0,	1181.54,	0),
(17727,	1726159500,	7,	0,	1181.54,	0),
(17728,	1726159800,	7,	0,	1181.54,	0),
(17729,	1726160100,	7,	0,	1181.54,	0),
(17730,	1726160400,	7,	0,	1181.54,	0),
(17731,	1726160700,	7,	0,	1181.54,	0),
(17732,	1726161000,	7,	0,	1181.54,	0),
(17733,	1726161300,	7,	0,	1181.54,	0),
(17734,	1726161600,	7,	0,	1181.54,	0),
(17735,	1726161900,	7,	0,	1181.54,	0),
(17736,	1726162200,	7,	0,	1181.54,	0),
(17737,	1726162500,	7,	0,	1181.54,	0),
(17738,	1726162800,	7,	0,	1181.54,	0),
(17739,	1726163100,	7,	0,	1181.54,	0),
(17740,	1726163400,	7,	0,	1181.54,	0),
(17741,	1726163700,	7,	0,	1181.54,	0),
(17742,	1726164000,	7,	0,	1181.54,	0),
(17743,	1726164300,	7,	0,	1181.54,	0),
(17744,	1726164600,	7,	0,	1181.54,	0),
(17745,	1726164900,	7,	0,	1181.54,	0),
(17746,	1726165200,	7,	0,	1181.54,	0),
(17747,	1726165500,	7,	0,	1181.54,	0),
(17748,	1726165800,	7,	0,	1181.54,	0),
(17749,	1726166100,	7,	0,	1181.54,	0),
(17750,	1726166400,	7,	0,	1181.54,	0),
(17751,	1726166700,	7,	0,	1181.54,	0),
(17752,	1726167000,	7,	0,	1181.54,	0),
(17753,	1726167300,	7,	0,	1181.54,	0),
(17754,	1726167600,	7,	0,	1181.54,	0),
(17755,	1726167900,	7,	0,	1181.54,	0),
(17756,	1726168200,	7,	0,	1181.54,	0),
(17757,	1726168500,	7,	0,	1181.54,	0),
(17758,	1726168800,	7,	0,	1181.54,	0),
(17759,	1726169100,	7,	0,	1181.54,	0),
(17760,	1726169400,	7,	0,	1181.54,	0),
(17761,	1726169700,	7,	0,	1181.54,	0),
(17762,	1726170000,	7,	0,	1181.54,	0),
(17763,	1726170300,	7,	0,	1181.54,	0),
(17764,	1726170600,	7,	0,	1181.54,	0),
(17765,	1726170900,	7,	0,	1181.54,	0),
(17766,	1726171200,	7,	0,	1181.54,	0),
(17767,	1726171500,	7,	0,	1181.54,	0),
(17768,	1726171800,	7,	0,	1181.54,	0),
(17769,	1726172100,	7,	0,	1181.54,	0),
(17770,	1726172400,	7,	0,	1181.54,	0),
(17771,	1726172700,	7,	0,	1181.54,	0),
(17772,	1726173000,	7,	0,	1181.54,	0),
(17773,	1726173300,	7,	0,	1181.54,	0),
(17774,	1726173600,	7,	0,	1181.54,	0),
(17775,	1726173900,	7,	0,	1181.54,	0),
(17776,	1726174200,	7,	0,	1181.54,	0),
(17777,	1726174500,	7,	0,	1181.54,	0),
(17778,	1726174800,	7,	0,	1181.54,	0),
(17779,	1726175100,	7,	0,	1181.54,	0),
(17780,	1726175400,	7,	0,	1181.54,	0),
(17781,	1726175700,	7,	0,	1181.54,	0),
(17782,	1726176000,	7,	0,	1181.54,	0),
(17783,	1726176300,	7,	0,	1181.54,	0),
(17784,	1726176600,	7,	0,	1181.54,	0),
(17785,	1726176900,	7,	0,	1181.54,	0),
(17786,	1726177200,	7,	0,	1181.54,	0),
(17787,	1726177500,	7,	0,	1181.54,	0),
(17788,	1726177800,	7,	0,	1181.54,	0),
(17789,	1726178100,	7,	0,	1181.54,	0),
(17790,	1726178400,	7,	0,	1181.54,	0),
(17791,	1726178700,	7,	0,	1181.54,	0),
(17792,	1726179000,	7,	0,	1181.54,	0),
(17793,	1726179300,	7,	0,	1181.54,	0),
(17794,	1726179600,	7,	0,	1181.54,	0),
(17795,	1726179900,	7,	0,	1181.54,	0),
(17796,	1726180200,	7,	0,	1181.54,	0),
(17797,	1726180500,	7,	0,	1181.54,	0),
(17798,	1726180800,	7,	0,	1181.54,	0),
(17799,	1726181100,	7,	0,	1181.54,	0),
(17800,	1726181400,	7,	0,	1181.54,	0),
(17801,	1726181700,	7,	0,	1181.54,	0),
(17802,	1726182000,	7,	0,	1181.54,	0),
(17803,	1726182300,	7,	0,	1181.54,	0),
(17804,	1726182600,	7,	0,	1181.54,	0),
(17805,	1726182900,	7,	0,	1181.54,	0),
(17806,	1726183200,	7,	0,	1181.54,	0),
(17807,	1726183500,	7,	0,	1181.54,	0),
(17808,	1726183800,	7,	0,	1181.54,	0),
(17809,	1726184100,	7,	0,	1181.54,	0),
(17810,	1726184400,	7,	0,	1181.54,	0),
(17811,	1726184700,	7,	0,	1181.54,	0),
(17812,	1726185000,	7,	0,	1181.54,	0),
(17813,	1726185300,	7,	0,	1181.54,	0),
(17814,	1726185600,	7,	0,	1181.54,	0),
(17815,	1726185900,	7,	0,	1181.54,	0),
(17816,	1726186200,	7,	0,	1181.54,	0),
(17817,	1726186500,	7,	0,	1181.54,	0),
(17818,	1726186800,	7,	0,	1181.54,	0),
(17819,	1726187100,	7,	0,	1181.54,	0),
(17820,	1726187400,	7,	0,	1181.54,	0),
(17821,	1726187700,	7,	0,	1181.54,	0),
(17822,	1726188000,	7,	0,	1181.54,	0),
(17823,	1726188300,	7,	0,	1181.54,	0),
(17824,	1726188600,	7,	0,	1181.54,	0),
(17825,	1726188900,	7,	2000,	1348.21,	0),
(17826,	1726189200,	7,	2000,	1514.88,	0),
(17827,	1726189500,	7,	2000,	1681.55,	0),
(17828,	1726189800,	7,	2000,	1848.22,	0),
(17829,	1726190100,	7,	2000,	2014.89,	0),
(17830,	1726190400,	7,	2000,	2181.56,	0),
(17831,	1726190700,	7,	2000,	2348.23,	0),
(17832,	1726191000,	7,	2000,	2514.9,	0),
(17833,	1726191300,	7,	2000,	2681.57,	0),
(17834,	1726191600,	7,	2000,	2848.24,	0),
(17835,	1726191900,	7,	2000,	3014.91,	0),
(17836,	1726192200,	7,	2000,	3181.58,	0),
(17837,	1726192500,	7,	2000,	3348.25,	0),
(17838,	1726192800,	7,	2000,	3514.92,	0),
(17839,	1726193100,	7,	2000,	3681.59,	0),
(17840,	1726193400,	7,	2000,	3848.26,	0),
(17841,	1726193700,	7,	2000,	4014.93,	0),
(17842,	1726194000,	7,	2000,	4181.6,	0),
(17843,	1726194300,	7,	2000,	4348.27,	0),
(17844,	1726194600,	7,	2000,	4514.94,	0),
(17845,	1726194900,	7,	2000,	4681.61,	0),
(17846,	1726195200,	7,	2000,	4848.28,	0),
(17847,	1726195500,	7,	2000,	5014.95,	0),
(17848,	1726195800,	7,	2000,	5181.62,	0),
(17849,	1726196100,	7,	2000,	5348.29,	0),
(17850,	1726196400,	7,	2000,	5514.96,	0),
(17851,	1726196700,	7,	2000,	5681.63,	0),
(17852,	1726197000,	7,	2000,	5848.3,	0),
(17853,	1726197300,	7,	2000,	6014.97,	0),
(17854,	1726197600,	7,	2000,	6181.64,	0),
(17855,	1726197900,	7,	2000,	6348.31,	0),
(17856,	1726198200,	7,	2000,	6514.98,	0),
(17857,	1726198500,	7,	2000,	6681.65,	0),
(17858,	1726198800,	7,	2000,	6848.32,	0),
(17859,	1726199100,	7,	2000,	7014.99,	0),
(17860,	1726199400,	7,	2000,	7181.66,	0),
(17861,	1726199700,	7,	2000,	7348.33,	0),
(17862,	1726200000,	7,	2000,	7515,	0),
(17863,	1726200300,	7,	2000,	7681.67,	0),
(17864,	1726200600,	7,	2000,	7848.34,	0),
(17865,	1726200900,	7,	2000,	8015.01,	0),
(17866,	1726201200,	7,	2000,	8181.68,	0),
(17867,	1726201500,	7,	2000,	8348.35,	0),
(17868,	1726201800,	7,	2000,	8515.02,	0),
(17869,	1726202100,	7,	2000,	8681.69,	0),
(17870,	1726202400,	7,	2000,	8848.36,	0),
(17871,	1726202700,	7,	2000,	9015.03,	0),
(17872,	1726203000,	7,	2000,	9181.7,	0),
(17873,	1726203300,	7,	2000,	9348.37,	0),
(17874,	1726203600,	7,	2000,	9515.04,	0),
(17875,	1726203900,	7,	2000,	9681.71,	0),
(17876,	1726204200,	7,	2000,	9848.38,	0),
(17877,	1726204500,	7,	2000,	10015,	0),
(17878,	1726204800,	7,	2000,	10181.7,	0),
(17879,	1726205100,	7,	2000,	10348.4,	0),
(17880,	1726205400,	7,	2000,	10515.1,	0),
(17881,	1726205700,	7,	2000,	10681.8,	0),
(17882,	1726206000,	7,	2000,	10848.5,	0),
(17883,	1726206300,	7,	2000,	11015.2,	0),
(17884,	1726206600,	7,	2000,	11181.9,	0),
(17885,	1726206900,	7,	2000,	11348.6,	0),
(17886,	1726207200,	7,	2000,	11515.3,	0),
(17887,	1726207500,	7,	0,	11515.3,	0),
(17888,	1726207800,	7,	0,	11515.3,	0),
(17889,	1726208100,	7,	0,	11515.3,	0),
(17890,	1726208400,	7,	0,	11515.3,	0),
(17891,	1726208700,	7,	0,	11515.3,	0),
(17892,	1726209000,	7,	0,	11515.3,	0),
(17893,	1726209300,	7,	0,	11515.3,	0),
(17894,	1726209600,	7,	0,	11515.3,	0),
(17895,	1726209900,	7,	0,	11515.3,	0),
(17896,	1726210200,	7,	0,	11515.3,	0),
(17897,	1726210500,	7,	0,	11515.3,	0),
(17898,	1726210800,	7,	0,	11515.3,	0),
(17899,	1726211100,	7,	0,	11515.3,	0),
(17900,	1726211400,	7,	0,	11515.3,	0),
(17901,	1726211700,	7,	0,	11515.3,	0),
(17902,	1726212000,	7,	0,	11515.3,	0),
(17903,	1726212300,	7,	0,	11515.3,	0),
(17904,	1726212600,	7,	0,	11515.3,	0),
(17905,	1726212900,	7,	0,	11515.3,	0),
(17906,	1726213200,	7,	0,	11515.3,	0),
(17907,	1726213500,	7,	0,	11515.3,	0),
(17908,	1726213800,	7,	0,	11515.3,	0),
(17909,	1726214100,	7,	-224.602,	11496.6,	0),
(17910,	1726214400,	7,	-229.9,	11477.4,	0),
(17911,	1726214700,	7,	-228.369,	11458.4,	0),
(17912,	1726215000,	7,	-242.457,	11438.2,	0),
(17913,	1726215300,	7,	-242.112,	11418,	0),
(17914,	1726215600,	7,	-249.155,	11397.2,	0),
(17915,	1726215900,	7,	-239.607,	11377.2,	0),
(17916,	1726216200,	7,	-230.343,	11358,	0),
(17917,	1726216500,	7,	-257.852,	11336.5,	0),
(17918,	1726216800,	7,	-196.088,	11320.2,	0),
(17919,	1726217100,	7,	-190.802,	11304.3,	0),
(17920,	1726217400,	7,	-176.962,	11289.6,	0),
(17921,	1726217700,	7,	-178.612,	11274.7,	0),
(17922,	1726218000,	7,	-168.996,	11260.6,	0),
(17923,	1726218300,	7,	-163.347,	11247,	0),
(17924,	1726218600,	7,	-93.4545,	11239.2,	0),
(17925,	1726218900,	7,	-95.6777,	11231.2,	0),
(17926,	1726219200,	7,	-93.3451,	11223.4,	0),
(17927,	1726219500,	7,	-91.8551,	11215.7,	0),
(17928,	1726219800,	7,	-1500,	11090.7,	0),
(17929,	1726220100,	7,	-1204.84,	10990.3,	0),
(17930,	1726220400,	7,	-96.7423,	10982.2,	0),
(17931,	1726220700,	7,	-89.3379,	10974.8,	0),
(17932,	1726221000,	7,	-88.4613,	10967.4,	0),
(17933,	1726221300,	7,	-85.8493,	10960.2,	0),
(17934,	1726221600,	7,	-1500,	10835.2,	0),
(17935,	1726221900,	7,	-1500,	10710.2,	0),
(17936,	1726222200,	7,	-1500,	10585.2,	0),
(17937,	1726222500,	7,	-1500,	10460.2,	0),
(17938,	1726222800,	7,	-1500,	10335.2,	0),
(17939,	1726223100,	7,	-1500,	10210.2,	0),
(17940,	1726223400,	7,	-1500,	10085.2,	0),
(17941,	1726223700,	7,	-1500,	9960.2,	0),
(17942,	1726224000,	7,	-1500,	9835.2,	0),
(17943,	1726224300,	7,	-1500,	9710.2,	0),
(17944,	1726224600,	7,	-1500,	9585.2,	0),
(17945,	1726224900,	7,	-1500,	9460.2,	0),
(17946,	1726225200,	7,	-1500,	9335.2,	0),
(17947,	1726225500,	7,	-1500,	9210.2,	0),
(17948,	1726225800,	7,	-1500,	9085.2,	0),
(17949,	1726226100,	7,	-1500,	8960.2,	0),
(17950,	1726226400,	7,	-1500,	8835.2,	0),
(17951,	1726226700,	7,	-1500,	8710.2,	0),
(17952,	1726227000,	7,	-282.577,	8686.65,	0),
(17953,	1726227300,	7,	-81.1509,	8679.89,	0),
(17954,	1726227600,	7,	-1500,	8554.89,	0),
(17955,	1726227900,	7,	-1500,	8429.89,	0),
(17956,	1726228200,	7,	-80.906,	8423.15,	0),
(17957,	1726228500,	7,	-69.597,	8417.35,	0),
(17958,	1726228800,	7,	-1342.82,	8305.45,	0),
(17959,	1726229100,	7,	-184.859,	8290.04,	0),
(17960,	1726229400,	7,	-172.936,	8275.63,	0),
(17961,	1726229700,	7,	-133.312,	8264.52,	0),
(17962,	1726230000,	7,	54.4789,	8269.06,	1),
(17963,	1726230300,	7,	112.205,	8278.41,	1),
(17964,	1726230600,	7,	141.456,	8290.2,	1),
(17965,	1726230900,	7,	160.506,	8303.58,	1),
(17966,	1726231200,	7,	182.084,	8318.75,	1),
(17967,	1726231500,	7,	202.379,	8335.62,	1),
(17968,	1726231800,	7,	213.609,	8353.42,	1),
(17969,	1726232100,	7,	240.269,	8373.44,	1),
(17970,	1726232400,	7,	258.623,	8394.99,	1),
(17971,	1726232700,	7,	180.833,	8410.06,	1),
(17972,	1726233000,	7,	184.054,	8425.4,	1),
(17973,	1726233300,	7,	183.728,	8440.71,	1),
(17974,	1726233600,	7,	196.313,	8457.07,	1),
(17975,	1726233900,	7,	219.613,	8475.37,	1),
(17976,	1726234200,	7,	211.144,	8492.97,	1),
(17977,	1726234500,	7,	268.054,	8515.31,	1),
(17978,	1726234800,	7,	249.264,	8536.08,	1),
(17979,	1726235100,	7,	269.773,	8558.56,	1),
(17980,	1726235400,	7,	237.163,	8578.32,	1),
(17981,	1726235700,	7,	246.593,	8598.87,	1),
(17982,	1726236000,	7,	203.918,	8615.86,	1),
(17983,	1726236300,	7,	184.062,	8631.2,	1),
(17984,	1726236600,	7,	155.238,	8644.14,	1),
(17985,	1726236900,	7,	137.63,	8655.61,	1),
(17986,	1726237200,	7,	108.53,	8664.65,	1),
(17987,	1726237500,	7,	79.316,	8671.26,	1),
(17988,	1726237800,	7,	49.9897,	8675.43,	1),
(17989,	1726238100,	7,	37.215,	8678.53,	1),
(17990,	1726238400,	7,	16.9627,	8679.94,	1),
(17991,	1726238700,	7,	15.1064,	8681.2,	1),
(17992,	1726239000,	7,	40.2713,	8684.56,	1),
(17993,	1726239300,	7,	7.91836,	8685.22,	1),
(17994,	1726239600,	7,	-1500,	8560.22,	0),
(17995,	1726239900,	7,	-1500,	8435.22,	0),
(17996,	1726240200,	7,	-1500,	8310.22,	0),
(17997,	1726240500,	7,	-1500,	8185.22,	0),
(17998,	1726240800,	7,	-1500,	8060.22,	0),
(17999,	1726241100,	7,	-1500,	7935.22,	0),
(18000,	1726241400,	7,	-1500,	7810.22,	0),
(18001,	1726241700,	7,	-1500,	7685.22,	0),
(18002,	1726242000,	7,	-1500,	7560.22,	0),
(18003,	1726242300,	7,	-1500,	7435.22,	0),
(18004,	1726242600,	7,	-1500,	7310.22,	0),
(18005,	1726242900,	7,	-1500,	7185.22,	0),
(18006,	1726243200,	7,	-1500,	7060.22,	0),
(18007,	1726243500,	7,	-1500,	6935.22,	0),
(18008,	1726243800,	7,	-1500,	6810.22,	0),
(18009,	1726244100,	7,	-100.263,	6801.86,	0),
(18010,	1726244400,	7,	-36.1794,	6798.85,	0),
(18011,	1726244700,	7,	-48.6062,	6794.8,	0),
(18012,	1726245000,	7,	-40.6068,	6791.42,	0),
(18013,	1726245300,	7,	-78.4057,	6784.89,	0),
(18014,	1726245600,	7,	-109.229,	6775.79,	0),
(18015,	1726245900,	7,	-106.549,	6766.91,	0),
(18016,	1726246200,	7,	-158.556,	6753.7,	0),
(18017,	1726246500,	7,	-121.193,	6743.6,	0),
(18018,	1726246800,	7,	-103.866,	6734.94,	0),
(18019,	1726247100,	7,	-92.5442,	6727.23,	0),
(18020,	1726247400,	7,	-130.577,	6716.35,	0),
(18021,	1726247700,	7,	-110.88,	6707.11,	0),
(18022,	1726248000,	7,	-60.4066,	6702.08,	0),
(18023,	1726248300,	7,	-82.1551,	6695.23,	0),
(18024,	1726248600,	7,	-101.475,	6686.77,	0),
(18025,	1726248900,	7,	19.2898,	6688.38,	1),
(18026,	1726249200,	7,	43.7238,	6692.02,	1),
(18027,	1726249500,	7,	47.6879,	6695.99,	1),
(18028,	1726249800,	7,	53.7268,	6700.47,	1),
(18029,	1726250100,	7,	49.1208,	6704.56,	1),
(18030,	1726250400,	7,	57.027,	6709.31,	1),
(18031,	1726250700,	7,	50.7807,	6713.54,	1),
(18032,	1726251000,	7,	36.5982,	6716.59,	1),
(18033,	1726251300,	7,	20.9161,	6718.33,	1),
(18034,	1726251600,	7,	4.25331,	6718.68,	1),
(18035,	1726251900,	7,	-25.9249,	6716.52,	0),
(18036,	1726252200,	7,	-49.7598,	6712.37,	0),
(18037,	1726252500,	7,	-58.1397,	6707.52,	0),
(18038,	1726252800,	7,	-80.022,	6700.85,	0),
(18039,	1726253100,	7,	-92.1956,	6693.17,	0),
(18040,	1726253400,	7,	-1500,	6568.17,	0),
(18041,	1726253700,	7,	-125.486,	6557.71,	0),
(18042,	1726254000,	7,	-344.611,	6528.99,	0),
(18043,	1726254300,	7,	-354.892,	6499.42,	0),
(18044,	1726254600,	7,	-335.889,	6471.43,	0),
(18045,	1726254900,	7,	-334.244,	6443.58,	0),
(18046,	1726255200,	7,	-338.443,	6415.38,	0),
(18047,	1726255500,	7,	-331.773,	6387.73,	0),
(18048,	1726255800,	7,	-540.629,	6342.68,	0),
(18049,	1726256100,	7,	-515.416,	6299.73,	0),
(18050,	1726256400,	7,	-495.196,	6258.46,	0),
(18051,	1726256700,	7,	-517.678,	6215.32,	0),
(18052,	1726257000,	7,	-511.661,	6172.68,	0),
(18053,	1726257300,	7,	-514.168,	6129.83,	0),
(18054,	1726257600,	7,	-507.367,	6087.55,	0),
(18055,	1726257900,	7,	-148.894,	6075.14,	0),
(18056,	1726258200,	7,	-121.519,	6065.01,	0),
(18057,	1726258500,	7,	-105.824,	6056.19,	0),
(18058,	1726258800,	7,	-94.1452,	6048.34,	0),
(18059,	1726259100,	7,	-98.1789,	6040.16,	0),
(18060,	1726259400,	7,	-97.2793,	6032.05,	0),
(18061,	1726259700,	7,	-91.5357,	6024.42,	0),
(18062,	1726260000,	7,	-86.8202,	6017.19,	0),
(18063,	1726260300,	7,	-98.6671,	6008.97,	0),
(18064,	1726260600,	7,	-96.4436,	6000.93,	0),
(18065,	1726260900,	7,	-92.5291,	5993.22,	0),
(18066,	1726261200,	7,	-86.0695,	5986.05,	0),
(18067,	1726261500,	7,	-86.2551,	5978.86,	0),
(18068,	1726261800,	7,	-86.1809,	5971.68,	0),
(18069,	1726262100,	7,	-114.41,	5962.15,	0),
(18070,	1726262400,	7,	-118.259,	5952.29,	0),
(18071,	1726262700,	7,	-100.343,	5943.93,	0),
(18072,	1726263000,	7,	-101.485,	5935.47,	0),
(18073,	1726263300,	7,	-114.863,	5925.9,	0),
(18074,	1726263600,	7,	-124.073,	5915.56,	0),
(18075,	1726263900,	7,	-134.278,	5904.37,	0),
(18076,	1726264200,	7,	-147.805,	5892.05,	0),
(18077,	1726264500,	7,	-163.406,	5878.43,	0),
(18078,	1726264800,	7,	-166.071,	5864.59,	0),
(18079,	1726265100,	7,	-164.445,	5850.89,	0),
(18080,	1726265400,	7,	-169.365,	5836.78,	0),
(18081,	1726265700,	7,	-175.669,	5822.14,	0),
(18082,	1726266000,	7,	-177.515,	5807.35,	0),
(18083,	1726266300,	7,	-195.319,	5791.07,	0),
(18084,	1726266600,	7,	-196.024,	5774.73,	0),
(18085,	1726266900,	7,	-189.741,	5758.92,	0),
(18086,	1726267200,	7,	-181.651,	5743.78,	0),
(18087,	1726267500,	7,	-178.347,	5728.92,	0),
(18088,	1726267800,	7,	-171.155,	5714.66,	0),
(18089,	1726268100,	7,	-165.666,	5700.85,	0),
(18090,	1726268400,	7,	-172.025,	5686.51,	0),
(18091,	1726268700,	7,	-173.261,	5672.07,	0),
(18092,	1726269000,	7,	-178.469,	5657.2,	0),
(18093,	1726269300,	7,	-181.685,	5642.06,	0),
(18094,	1726269600,	7,	-179.216,	5627.13,	0),
(18095,	1726269900,	7,	-179.119,	5612.2,	0),
(18096,	1726270200,	7,	-176.303,	5597.51,	0),
(18097,	1726270500,	7,	-161.409,	5584.06,	0),
(18098,	1726270800,	7,	-151.967,	5571.4,	0),
(18099,	1726271100,	7,	-147.766,	5559.09,	0),
(18100,	1726271400,	7,	-159.583,	5545.79,	0),
(18101,	1726271700,	7,	-187.587,	5530.16,	0),
(18102,	1726272000,	7,	-164.993,	5516.41,	0),
(18103,	1726272300,	7,	-161.556,	5502.95,	0),
(18104,	1726272600,	7,	-170.479,	5488.74,	0),
(18105,	1726272900,	7,	-261.056,	5466.99,	0),
(18106,	1726273200,	7,	-175.064,	5452.4,	0),
(18107,	1726273500,	7,	-249.855,	5431.58,	0),
(18108,	1726273800,	7,	-242.549,	5411.37,	0),
(18109,	1726274100,	7,	-151.252,	5398.77,	0),
(18110,	1726274400,	7,	-140.862,	5387.03,	0),
(18111,	1726274700,	7,	-122.623,	5376.81,	0),
(18112,	1726275000,	7,	-110.244,	5367.62,	0),
(18113,	1726275300,	7,	2000,	5534.29,	0),
(18114,	1726275600,	7,	2000,	5700.96,	0),
(18115,	1726275900,	7,	2000,	5867.63,	0),
(18116,	1726276200,	7,	2000,	6034.3,	0),
(18117,	1726276500,	7,	2000,	6200.97,	0),
(18118,	1726276800,	7,	2000,	6367.64,	0),
(18119,	1726277100,	7,	2000,	6534.31,	0),
(18120,	1726277400,	7,	2000,	6700.98,	0),
(18121,	1726277700,	7,	2000,	6867.65,	0),
(18122,	1726278000,	7,	2000,	7034.32,	0),
(18123,	1726278300,	7,	2000,	7200.99,	0),
(18124,	1726278600,	7,	2000,	7367.66,	0),
(18125,	1726278900,	7,	2000,	7534.33,	0),
(18126,	1726279200,	7,	2000,	7701,	0),
(18127,	1726279500,	7,	2000,	7867.67,	0),
(18128,	1726279800,	7,	2000,	8034.34,	0),
(18129,	1726280100,	7,	2000,	8201.01,	0),
(18130,	1726280400,	7,	2000,	8367.68,	0),
(18131,	1726280700,	7,	2000,	8534.35,	0),
(18132,	1726281000,	7,	2000,	8701.02,	0),
(18133,	1726281300,	7,	2000,	8867.69,	0),
(18134,	1726281600,	7,	2000,	9034.36,	0),
(18135,	1726281900,	7,	2000,	9201.03,	0),
(18136,	1726282200,	7,	2000,	9367.7,	0),
(18137,	1726282500,	7,	2000,	9534.37,	0),
(18138,	1726282800,	7,	2000,	9701.04,	0),
(18139,	1726283100,	7,	2000,	9867.71,	0),
(18140,	1726283400,	7,	2000,	10034.4,	0),
(18141,	1726283700,	7,	2000,	10201.1,	0),
(18142,	1726284000,	7,	2000,	10367.8,	0),
(18143,	1726284300,	7,	2000,	10534.5,	0),
(18144,	1726284600,	7,	2000,	10701.2,	0),
(18145,	1726284900,	7,	2000,	10867.9,	0),
(18146,	1726285200,	7,	2000,	11034.6,	0),
(18147,	1726285500,	7,	2000,	11201.3,	0),
(18148,	1726285800,	7,	2000,	11368,	0),
(18149,	1726286100,	7,	2000,	11534.7,	0),
(18150,	1726286400,	7,	0,	11534.7,	0),
(18151,	1726286700,	7,	0,	11534.7,	0),
(18152,	1726287000,	7,	0,	11534.7,	0),
(18153,	1726287300,	7,	0,	11534.7,	0),
(18154,	1726287600,	7,	0,	11534.7,	0),
(18155,	1726287900,	7,	0,	11534.7,	0),
(18156,	1726288200,	7,	0,	11534.7,	0),
(18157,	1726288500,	7,	0,	11534.7,	0),
(18158,	1726288800,	7,	0,	11534.7,	0),
(18159,	1726289100,	7,	0,	11534.7,	0),
(18160,	1726289400,	7,	0,	11534.7,	0),
(18161,	1726289700,	7,	0,	11534.7,	0),
(18162,	1726290000,	7,	0,	11534.7,	0),
(18163,	1726290300,	7,	0,	11534.7,	0),
(18164,	1726290600,	7,	0,	11534.7,	0),
(18165,	1726290900,	7,	0,	11534.7,	0),
(18166,	1726291200,	7,	0,	11534.7,	0),
(18167,	1726291500,	7,	0,	11534.7,	0),
(18168,	1726291800,	7,	0,	11534.7,	0),
(18169,	1726292100,	7,	0,	11534.7,	0),
(18170,	1726292400,	7,	0,	11534.7,	0),
(18171,	1726292700,	7,	0,	11534.7,	0),
(18172,	1726293000,	7,	0,	11534.7,	0),
(18173,	1726293300,	7,	0,	11534.7,	0),
(18174,	1726293600,	7,	0,	11534.7,	0),
(18175,	1726293900,	7,	0,	11534.7,	0),
(18176,	1726294200,	7,	0,	11534.7,	0),
(18177,	1726294500,	7,	0,	11534.7,	0),
(18178,	1726294800,	7,	0,	11534.7,	0),
(18179,	1726295100,	7,	0,	11534.7,	0),
(18180,	1726295400,	7,	0,	11534.7,	0),
(18181,	1726295700,	7,	0,	11534.7,	0),
(18182,	1726296000,	7,	0,	11534.7,	0),
(18183,	1726296300,	7,	0,	11534.7,	0),
(18184,	1726296600,	7,	0,	11534.7,	0),
(18185,	1726296900,	7,	0,	11534.7,	0),
(18186,	1726297200,	7,	0,	11534.7,	0),
(18187,	1726297500,	7,	0,	11534.7,	0),
(18188,	1726297800,	7,	0,	11534.7,	0),
(18189,	1726298100,	7,	0,	11534.7,	0),
(18190,	1726298400,	7,	0,	11534.7,	0),
(18191,	1726298700,	7,	0,	11534.7,	0),
(18192,	1726299000,	7,	0,	11534.7,	0),
(18193,	1726299300,	7,	0,	11534.7,	0),
(18194,	1726299600,	7,	0,	11534.7,	0),
(18195,	1726299900,	7,	0,	11534.7,	0),
(18196,	1726300200,	7,	0,	11534.7,	0),
(18197,	1726300500,	7,	-126.93,	11524.1,	0),
(18198,	1726300800,	7,	-139.402,	11512.5,	0),
(18199,	1726301100,	7,	-143.17,	11500.6,	0),
(18200,	1726301400,	7,	-134.007,	11489.4,	0),
(18201,	1726301700,	7,	-148.373,	11477,	0),
(18202,	1726302000,	7,	-163.101,	11463.4,	0),
(18203,	1726302300,	7,	-1274.72,	11357.2,	0),
(18204,	1726302600,	7,	-398.634,	11324,	0),
(18205,	1726302900,	7,	-410.146,	11289.8,	0),
(18206,	1726303200,	7,	-390.276,	11257.3,	0),
(18207,	1726303500,	7,	-386.274,	11225.1,	0),
(18208,	1726303800,	7,	-385.949,	11192.9,	0),
(18209,	1726304100,	7,	-368.736,	11162.2,	0),
(18210,	1726304400,	7,	-356.281,	11132.5,	0),
(18211,	1726304700,	7,	-348.383,	11103.5,	0),
(18212,	1726305000,	7,	-353.243,	11074.1,	0),
(18213,	1726305300,	7,	-340.997,	11045.7,	0),
(18214,	1726305600,	7,	-336.465,	11017.7,	0),
(18215,	1726305900,	7,	-338.129,	10989.5,	0),
(18216,	1726306200,	7,	-331.224,	10961.9,	0),
(18217,	1726306500,	7,	-346.005,	10933.1,	0),
(18218,	1726306800,	7,	-328.699,	10905.7,	0),
(18219,	1726307100,	7,	-369.839,	10874.9,	0),
(18220,	1726307400,	7,	-342.361,	10846.4,	0),
(18221,	1726307700,	7,	-317.718,	10819.9,	0),
(18222,	1726308000,	7,	-284.992,	10796.2,	0),
(18223,	1726308300,	7,	-258.534,	10774.7,	0),
(18224,	1726308600,	7,	-182.692,	10759.5,	0),
(18225,	1726308900,	7,	-156.026,	10746.5,	0),
(18226,	1726309200,	7,	-122.207,	10736.3,	0),
(18227,	1726309500,	7,	-88.9081,	10728.9,	0),
(18228,	1726309800,	7,	-53.089,	10724.5,	0),
(18229,	1726310100,	7,	-11.2318,	10723.6,	0),
(18230,	1726310400,	7,	17.334,	10725,	1),
(18231,	1726310700,	7,	-785.566,	10659.5,	0),
(18232,	1726311000,	7,	-685.385,	10602.4,	0),
(18233,	1726311300,	7,	-358.843,	10572.5,	0),
(18234,	1726311600,	7,	-537.236,	10527.7,	0),
(18235,	1726311900,	7,	-524.151,	10484,	0),
(18236,	1726312200,	7,	-509.593,	10441.5,	0),
(18237,	1726312500,	7,	183.81,	10456.8,	1),
(18238,	1726312800,	7,	183.937,	10472.1,	1),
(18239,	1726313100,	7,	212.28,	10489.8,	1),
(18240,	1726313400,	7,	209.696,	10507.3,	1),
(18241,	1726313700,	7,	231.519,	10526.6,	1),
(18242,	1726314000,	7,	243.274,	10546.9,	1),
(18243,	1726314300,	7,	225.903,	10565.7,	1),
(18244,	1726314600,	7,	357.725,	10595.5,	1),
(18245,	1726314900,	7,	362.941,	10625.7,	1),
(18246,	1726315200,	7,	355.68,	10655.3,	1),
(18247,	1726315500,	7,	351.017,	10684.6,	1),
(18248,	1726315800,	7,	342.169,	10713.1,	1),
(18249,	1726316100,	7,	329.749,	10740.6,	1),
(18250,	1726316400,	7,	328.054,	10767.9,	1),
(18251,	1726316700,	7,	335.475,	10795.9,	1),
(18252,	1726317000,	7,	294.87,	10820.5,	1),
(18253,	1726317300,	7,	307.593,	10846.1,	1),
(18254,	1726317600,	7,	324.496,	10873.1,	1),
(18255,	1726317900,	7,	317.864,	10899.6,	1),
(18256,	1726318200,	7,	611.827,	10950.6,	1),
(18257,	1726318500,	7,	614.573,	11001.8,	1),
(18258,	1726318800,	7,	614.623,	11053,	1),
(18259,	1726319100,	7,	178.033,	11067.8,	1),
(18260,	1726319400,	7,	116.493,	11077.5,	1),
(18261,	1726319700,	7,	-227.398,	11058.5,	0),
(18262,	1726320000,	7,	-243.563,	11038.2,	0),
(18263,	1726320300,	7,	-200.765,	11021.5,	0),
(18264,	1726320600,	7,	-1500,	10896.5,	0),
(18265,	1726320900,	7,	-1500,	10771.5,	0),
(18266,	1726321200,	7,	-1500,	10646.5,	0),
(18267,	1726321500,	7,	-360.513,	10616.5,	0),
(18268,	1726321800,	7,	-338.388,	10588.3,	0),
(18269,	1726322100,	7,	-358.176,	10558.5,	0),
(18270,	1726322400,	7,	-383.971,	10526.5,	0),
(18271,	1726322700,	7,	-331.777,	10498.9,	0),
(18272,	1726323000,	7,	-1500,	10373.9,	0),
(18273,	1726323300,	7,	-1500,	10248.9,	0),
(18274,	1726323600,	7,	-1500,	10123.9,	0),
(18275,	1726323900,	7,	-454.908,	10086,	0),
(18276,	1726324200,	7,	-397.158,	10052.9,	0),
(18277,	1726324500,	7,	-413.468,	10018.4,	0),
(18278,	1726324800,	7,	-396.47,	9985.36,	0),
(18279,	1726325100,	7,	-457.646,	9947.22,	0),
(18280,	1726325400,	7,	-231.324,	9927.94,	0),
(18281,	1726325700,	7,	-169.323,	9913.83,	0),
(18282,	1726326000,	7,	-1500,	9788.83,	0),
(18283,	1726326300,	7,	-1500,	9663.83,	0),
(18284,	1726326600,	7,	-1500,	9538.83,	0),
(18285,	1726326900,	7,	-1500,	9413.83,	0),
(18286,	1726327200,	7,	-1500,	9288.83,	0),
(18287,	1726327500,	7,	-1500,	9163.83,	0),
(18288,	1726327800,	7,	-1500,	9038.83,	0),
(18289,	1726328100,	7,	-1500,	8913.83,	0),
(18290,	1726328400,	7,	-1500,	8788.83,	0),
(18291,	1726328700,	7,	-1500,	8663.83,	0),
(18292,	1726329000,	7,	-1500,	8538.83,	0),
(18293,	1726329300,	7,	-1500,	8413.83,	0),
(18294,	1726329600,	7,	-1500,	8288.83,	0),
(18295,	1726329900,	7,	-820.849,	8220.43,	0),
(18296,	1726330200,	7,	-558.019,	8173.93,	0),
(18297,	1726330500,	7,	-505.612,	8131.8,	0),
(18298,	1726330800,	7,	-234.887,	8112.23,	0),
(18299,	1726331100,	7,	-69.1227,	8106.47,	0),
(18300,	1726331400,	7,	-46.3782,	8102.6,	0),
(18301,	1726331700,	7,	-89.9353,	8095.11,	0),
(18302,	1726332000,	7,	-49.4278,	8090.99,	0),
(18303,	1726332300,	7,	-39.5429,	8087.69,	0),
(18304,	1726332600,	7,	-90.624,	8080.14,	0),
(18305,	1726332900,	7,	-76.8745,	8073.73,	0),
(18306,	1726333200,	7,	-71.2813,	8067.79,	0),
(18307,	1726333500,	7,	-111.525,	8058.5,	0),
(18308,	1726333800,	7,	-109.054,	8049.41,	0),
(18309,	1726334100,	7,	-153.711,	8036.6,	0),
(18310,	1726334400,	7,	-176.097,	8021.93,	0),
(18311,	1726334700,	7,	-275.146,	7999,	0),
(18312,	1726335000,	7,	-251.802,	7978.02,	0),
(18313,	1726335300,	7,	-255.589,	7956.72,	0),
(18314,	1726335600,	7,	-299.985,	7931.72,	0),
(18315,	1726335900,	7,	-296.323,	7907.03,	0),
(18316,	1726336200,	7,	-269.46,	7884.58,	0),
(18317,	1726336500,	7,	-302.719,	7859.35,	0),
(18318,	1726336800,	7,	-297.638,	7834.55,	0),
(18319,	1726337100,	7,	-427.16,	7798.95,	0),
(18320,	1726337400,	7,	-419.377,	7764,	0),
(18321,	1726337700,	7,	-1500,	7639,	0),
(18322,	1726338000,	7,	-1395.06,	7522.75,	0),
(18323,	1726338300,	7,	-478.041,	7482.91,	0),
(18324,	1726338600,	7,	-1500,	7357.91,	0),
(18325,	1726338900,	7,	-443.397,	7320.96,	0),
(18326,	1726339200,	7,	-413.824,	7286.47,	0),
(18327,	1726339500,	7,	-417.055,	7251.72,	0),
(18328,	1726339800,	7,	-459.965,	7213.39,	0),
(18329,	1726340100,	7,	-704.429,	7154.69,	0),
(18330,	1726340400,	7,	-718.969,	7094.78,	0),
(18331,	1726340700,	7,	-649.083,	7040.69,	0),
(18332,	1726341000,	7,	-642.347,	6987.16,	0),
(18333,	1726341300,	7,	-644.458,	6933.46,	0),
(18334,	1726341600,	7,	-584.088,	6884.79,	0),
(18335,	1726341900,	7,	-640.443,	6831.42,	0),
(18336,	1726342200,	7,	-671.192,	6775.49,	0),
(18337,	1726342500,	7,	-707.87,	6716.5,	0),
(18338,	1726342800,	7,	-697.881,	6658.34,	0),
(18339,	1726343100,	7,	-711.654,	6599.04,	0),
(18340,	1726343400,	7,	-719.514,	6539.08,	0),
(18341,	1726343700,	7,	-685.906,	6481.92,	0),
(18342,	1726344000,	7,	-668.321,	6426.23,	0),
(18343,	1726344300,	7,	-711.969,	6366.9,	0),
(18344,	1726344600,	7,	-700.135,	6308.56,	0),
(18345,	1726344900,	7,	-715.569,	6248.93,	0),
(18346,	1726345200,	7,	-679.644,	6192.29,	0),
(18347,	1726345500,	7,	-729.399,	6131.51,	0),
(18348,	1726345800,	7,	-654.245,	6076.99,	0),
(18349,	1726346100,	7,	-562.008,	6030.16,	0),
(18350,	1726346400,	7,	-698.122,	5971.98,	0),
(18351,	1726346700,	7,	-710.22,	5912.79,	0),
(18352,	1726347000,	7,	-721.167,	5852.69,	0),
(18353,	1726347300,	7,	-700.117,	5794.35,	0),
(18354,	1726347600,	7,	-697.202,	5736.25,	0),
(18355,	1726347900,	7,	-652.827,	5681.85,	0),
(18356,	1726348200,	7,	-699.84,	5623.53,	0),
(18357,	1726348500,	7,	-704.83,	5564.79,	0),
(18358,	1726348800,	7,	-710.189,	5505.61,	0),
(18359,	1726349100,	7,	-612.185,	5454.59,	0),
(18360,	1726349400,	7,	-694.465,	5396.72,	0),
(18361,	1726349700,	7,	-735.478,	5335.43,	0),
(18362,	1726350000,	7,	-757.614,	5272.3,	0),
(18363,	1726350300,	7,	-716.388,	5212.6,	0),
(18364,	1726350600,	7,	-322.018,	5185.77,	0),
(18365,	1726350900,	7,	-300.085,	5160.76,	0),
(18366,	1726351200,	7,	-314.813,	5134.53,	0),
(18367,	1726351500,	7,	-232.27,	5115.17,	0),
(18368,	1726351800,	7,	-231.074,	5095.91,	0),
(18369,	1726352100,	7,	-237.37,	5076.13,	0),
(18370,	1726352400,	7,	-230.208,	5056.95,	0),
(18371,	1726352700,	7,	-251.51,	5035.99,	0),
(18372,	1726353000,	7,	-247.943,	5015.33,	0),
(18373,	1726353300,	7,	-249.825,	4994.51,	0),
(18374,	1726353600,	7,	-251.565,	4973.55,	0),
(18375,	1726353900,	7,	-236.837,	4953.81,	0),
(18376,	1726354200,	7,	-254.99,	4932.56,	0),
(18377,	1726354500,	7,	-300.223,	4907.54,	0),
(18378,	1726354800,	7,	-207.407,	4890.26,	0),
(18379,	1726355100,	7,	-248.215,	4869.58,	0),
(18380,	1726355400,	7,	-207.979,	4852.25,	0),
(18381,	1726355700,	7,	-220.841,	4833.85,	0),
(18382,	1726356000,	7,	-214.363,	4815.99,	0),
(18383,	1726356300,	7,	-217.524,	4797.86,	0),
(18384,	1726356600,	7,	-205.175,	4780.76,	0),
(18385,	1726356900,	7,	-165.028,	4767.01,	0),
(18386,	1726357200,	7,	-160.334,	4753.65,	0),
(18387,	1726357500,	7,	-146.707,	4741.42,	0),
(18388,	1726357800,	7,	-147.495,	4729.13,	0),
(18389,	1726358100,	7,	-136.572,	4717.75,	0),
(18390,	1726358400,	7,	-136.306,	4706.39,	0),
(18391,	1726358700,	7,	-145.576,	4694.26,	0),
(18392,	1726359000,	7,	-133.737,	4683.12,	0),
(18393,	1726359300,	7,	-130.521,	4672.24,	0),
(18394,	1726359600,	7,	-133.484,	4661.12,	0),
(18395,	1726359900,	7,	-130.59,	4650.24,	0),
(18396,	1726360200,	7,	-64.6019,	4644.86,	0),
(18397,	1726360500,	7,	-57.8981,	4640.04,	0),
(18398,	1726360800,	7,	-89.9682,	4632.54,	0),
(18399,	1726361100,	7,	-0.0812083,	4632.53,	0),
(18400,	1726361400,	7,	20.0541,	4634.2,	1),
(18401,	1726361700,	7,	2000,	4800.87,	0),
(18402,	1726362000,	7,	2000,	4967.54,	0),
(18403,	1726362300,	7,	2000,	5134.21,	0),
(18404,	1726362600,	7,	2000,	5300.88,	0),
(18405,	1726362900,	7,	2000,	5467.55,	0),
(18406,	1726363200,	7,	2000,	5634.22,	0),
(18407,	1726363500,	7,	2000,	5800.89,	0),
(18408,	1726363800,	7,	2000,	5967.56,	0),
(18409,	1726364100,	7,	2000,	6134.23,	0),
(18410,	1726364400,	7,	2000,	6300.9,	0),
(18411,	1726364700,	7,	2000,	6467.57,	0),
(18412,	1726365000,	7,	2000,	6634.24,	0),
(18413,	1726365300,	7,	2000,	6800.91,	0),
(18414,	1726365600,	7,	2000,	6967.58,	0),
(18415,	1726365900,	7,	2000,	7134.25,	0),
(18416,	1726366200,	7,	2000,	7300.92,	0),
(18417,	1726366500,	7,	2000,	7467.59,	0),
(18418,	1726366800,	7,	2000,	7634.26,	0),
(18419,	1726367100,	7,	2000,	7800.93,	0),
(18420,	1726367400,	7,	2000,	7967.6,	0),
(18421,	1726367700,	7,	2000,	8134.27,	0),
(18422,	1726368000,	7,	2000,	8300.94,	0),
(18423,	1726368300,	7,	2000,	8467.61,	0),
(18424,	1726368600,	7,	2000,	8634.28,	0),
(18425,	1726368900,	7,	2000,	8800.95,	0),
(18426,	1726369200,	7,	2000,	8967.62,	0),
(18427,	1726369500,	7,	2000,	9134.29,	0),
(18428,	1726369800,	7,	2000,	9300.96,	0),
(18429,	1726370100,	7,	2000,	9467.63,	0),
(18430,	1726370400,	7,	2000,	9634.3,	0),
(18431,	1726370700,	7,	2000,	9800.97,	0),
(18432,	1726371000,	7,	2000,	9967.64,	0),
(18433,	1726371300,	7,	2000,	10134.3,	0),
(18434,	1726371600,	7,	2000,	10301,	0),
(18435,	1726371900,	7,	2000,	10467.7,	0),
(18436,	1726372200,	7,	2000,	10634.4,	0),
(18437,	1726372500,	7,	2000,	10801.1,	0),
(18438,	1726372800,	7,	2000,	10967.8,	0),
(18439,	1726373100,	7,	2000,	11134.5,	0),
(18440,	1726373400,	7,	2000,	11301.2,	0),
(18441,	1726373700,	7,	2000,	11467.9,	0),
(18442,	1726374000,	7,	0,	11467.9,	0),
(18443,	1726374300,	7,	0,	11467.9,	0),
(18444,	1726374600,	7,	0,	11467.9,	0),
(18445,	1726374900,	7,	0,	11467.9,	0),
(18446,	1726375200,	7,	0,	11467.9,	0),
(18447,	1726375500,	7,	0,	11467.9,	0),
(18448,	1726375800,	7,	0,	11467.9,	0),
(18449,	1726376100,	7,	0,	11467.9,	0),
(18450,	1726376400,	7,	0,	11467.9,	0),
(18451,	1726376700,	7,	0,	11467.9,	0),
(18452,	1726377000,	7,	0,	11467.9,	0),
(18453,	1726377300,	7,	0,	11467.9,	0),
(18454,	1726377600,	7,	0,	11467.9,	0),
(18455,	1726377900,	7,	0,	11467.9,	0),
(18456,	1726378200,	7,	0,	11467.9,	0),
(18457,	1726378500,	7,	0,	11467.9,	0),
(18458,	1726378800,	7,	0,	11467.9,	0),
(18459,	1726379100,	7,	0,	11467.9,	0),
(18460,	1726379400,	7,	0,	11467.9,	0),
(18461,	1726379700,	7,	0,	11467.9,	0),
(18462,	1726380000,	7,	0,	11467.9,	0),
(18463,	1726380300,	7,	0,	11467.9,	0),
(18464,	1726380600,	7,	0,	11467.9,	0),
(18465,	1726380900,	7,	0,	11467.9,	0),
(18466,	1726381200,	7,	19.6566,	11469.5,	1),
(18467,	1726381500,	7,	0,	11469.5,	0),
(18468,	1726381800,	7,	0,	11469.5,	0),
(18469,	1726382100,	7,	0,	11469.5,	0),
(18470,	1726382400,	7,	0,	11469.5,	0),
(18471,	1726382700,	7,	0,	11469.5,	0),
(18472,	1726383000,	7,	0,	11469.5,	0),
(18473,	1726383300,	7,	0,	11469.5,	0),
(18474,	1726383600,	7,	0,	11469.5,	0),
(18475,	1726383900,	7,	0,	11469.5,	0),
(18476,	1726384200,	7,	0,	11469.5,	0),
(18477,	1726384500,	7,	0,	11469.5,	0),
(18478,	1726384800,	7,	0,	11469.5,	0),
(18479,	1726385100,	7,	0,	11469.5,	0),
(18480,	1726385400,	7,	0,	11469.5,	0),
(18481,	1726385700,	7,	0,	11469.5,	0),
(18482,	1726386000,	7,	0,	11469.5,	0),
(18483,	1726386300,	7,	0,	11469.5,	0),
(18484,	1726386600,	7,	0,	11469.5,	0),
(18485,	1726386900,	7,	-1500,	11344.5,	0),
(18486,	1726387200,	7,	-1500,	11219.5,	0),
(18487,	1726387500,	7,	-1500,	11094.5,	0),
(18488,	1726387800,	7,	-1500,	10969.5,	0),
(18489,	1726388100,	7,	171.625,	10983.8,	1),
(18490,	1726388400,	7,	122.668,	10994,	1),
(18491,	1726388700,	7,	-52.9965,	10989.6,	0),
(18492,	1726389000,	7,	-45.8824,	10985.8,	0),
(18493,	1726389300,	7,	-51.609,	10981.5,	0),
(18494,	1726389600,	7,	-67.4738,	10975.9,	0),
(18495,	1726389900,	7,	-81.9607,	10969.1,	0),
(18496,	1726390200,	7,	-79.9994,	10962.4,	0),
(18497,	1726390500,	7,	-87.422,	10955.1,	0),
(18498,	1726390800,	7,	-81.9041,	10948.3,	0),
(18499,	1726391100,	7,	-80.1983,	10941.6,	0),
(18500,	1726391400,	7,	-85.5715,	10934.5,	0),
(18501,	1726391700,	7,	-79.2482,	10927.9,	0),
(18502,	1726392000,	7,	-79.2459,	10921.3,	0),
(18503,	1726392300,	7,	-121.778,	10911.2,	0),
(18504,	1726392600,	7,	-134.223,	10900,	0),
(18505,	1726392900,	7,	-146.795,	10887.8,	0),
(18506,	1726393200,	7,	-200.432,	10871.1,	0),
(18507,	1726393500,	7,	-337.974,	10842.9,	0),
(18508,	1726393800,	7,	-353.81,	10813.4,	0),
(18509,	1726394100,	7,	-347.624,	10784.4,	0),
(18510,	1726394400,	7,	-371.183,	10753.5,	0),
(18511,	1726394700,	7,	-385.002,	10721.4,	0),
(18512,	1726395000,	7,	-357.219,	10691.6,	0),
(18513,	1726395300,	7,	-415.881,	10656.9,	0),
(18514,	1726395600,	7,	-454.607,	10619,	0),
(18515,	1726395900,	7,	-1500,	10494,	0),
(18516,	1726396200,	7,	-1500,	10369,	0),
(18517,	1726396500,	7,	-1500,	10244,	0),
(18518,	1726396800,	7,	-572.06,	10196.3,	0),
(18519,	1726397100,	7,	-389.293,	10163.9,	0),
(18520,	1726397400,	7,	-371.642,	10132.9,	0),
(18521,	1726397700,	7,	-234.379,	10113.4,	0),
(18522,	1726398000,	7,	-288.448,	10089.4,	0),
(18523,	1726398300,	7,	-270.673,	10066.8,	0),
(18524,	1726398600,	7,	-239.397,	10046.9,	0),
(18525,	1726398900,	7,	-193.886,	10030.7,	0),
(18526,	1726399200,	7,	136.992,	10042.1,	1),
(18527,	1726399500,	7,	89.7491,	10049.6,	1),
(18528,	1726399800,	7,	161.009,	10063,	1),
(18529,	1726400100,	7,	157.968,	10076.2,	1),
(18530,	1726400400,	7,	155.261,	10089.1,	1),
(18531,	1726400700,	7,	145.06,	10101.2,	1),
(18532,	1726401000,	7,	-1500,	9976.2,	0),
(18533,	1726401300,	7,	-1500,	9851.2,	0),
(18534,	1726401600,	7,	-1500,	9726.2,	0),
(18535,	1726401900,	7,	122.449,	9736.4,	1),
(18536,	1726402200,	7,	-1500,	9611.4,	0),
(18537,	1726402500,	7,	-1500,	9486.4,	0),
(18538,	1726402800,	7,	-47.7717,	9482.42,	0),
(18539,	1726403100,	7,	93.6335,	9490.22,	1),
(18540,	1726403400,	7,	84.8824,	9497.29,	1),
(18541,	1726403700,	7,	90.3993,	9504.82,	1),
(18542,	1726404000,	7,	92.0711,	9512.49,	1),
(18543,	1726404300,	7,	99.7569,	9520.8,	1),
(18544,	1726404600,	7,	110.503,	9530.01,	1),
(18545,	1726404900,	7,	120.202,	9540.03,	1),
(18546,	1726405200,	7,	132.83,	9551.1,	1),
(18547,	1726405500,	7,	127.188,	9561.7,	1),
(18548,	1726405800,	7,	123.957,	9572.03,	1),
(18549,	1726406100,	7,	120,	9582.03,	1),
(18550,	1726406400,	7,	121.501,	9592.16,	1),
(18551,	1726406700,	7,	116.617,	9601.88,	1),
(18552,	1726407000,	7,	103.266,	9610.49,	1),
(18553,	1726407300,	7,	91.9462,	9618.15,	1),
(18554,	1726407600,	7,	80.4617,	9624.86,	1),
(18555,	1726407900,	7,	73.6321,	9631,	1),
(18556,	1726408200,	7,	60.9113,	9636.08,	1),
(18557,	1726408500,	7,	55.8178,	9640.73,	1),
(18558,	1726408800,	7,	63.431,	9646.02,	1),
(18559,	1726409100,	7,	65.8097,	9651.5,	1),
(18560,	1726409400,	7,	69.4794,	9657.29,	1),
(18561,	1726409700,	7,	80.4165,	9663.99,	1),
(18562,	1726410000,	7,	91.3552,	9671.6,	1),
(18563,	1726410300,	7,	108.63,	9680.65,	1),
(18564,	1726410600,	7,	134.673,	9691.87,	1),
(18565,	1726410900,	7,	149.441,	9704.32,	1),
(18566,	1726411200,	7,	149.802,	9716.8,	1),
(18567,	1726411500,	7,	155.576,	9729.76,	1),
(18568,	1726411800,	7,	160.221,	9743.11,	1),
(18569,	1726412100,	7,	157.593,	9756.24,	1),
(18570,	1726412400,	7,	-1500,	9631.24,	0),
(18571,	1726412700,	7,	-1500,	9506.24,	0),
(18572,	1726413000,	7,	-1500,	9381.24,	0),
(18573,	1726413300,	7,	-1500,	9256.24,	0),
(18574,	1726413600,	7,	-1500,	9131.24,	0),
(18575,	1726413900,	7,	-1500,	9006.24,	0),
(18576,	1726414200,	7,	-1500,	8881.24,	0),
(18577,	1726414500,	7,	-1500,	8756.24,	0),
(18578,	1726414800,	7,	26.87,	8758.48,	1),
(18579,	1726415100,	7,	12.2777,	8759.5,	1),
(18580,	1726415400,	7,	1.56449,	8759.63,	1),
(18581,	1726415700,	7,	-24.2045,	8757.61,	0),
(18582,	1726416000,	7,	-44.5363,	8753.9,	0),
(18583,	1726416300,	7,	-66.5849,	8748.35,	0),
(18584,	1726416600,	7,	-73.4848,	8742.23,	0),
(18585,	1726416900,	7,	-89.092,	8734.81,	0),
(18586,	1726417200,	7,	-89.3201,	8727.37,	0),
(18587,	1726417500,	7,	-101.961,	8718.87,	0),
(18588,	1726417800,	7,	-118.618,	8708.99,	0),
(18589,	1726418100,	7,	-131.947,	8697.99,	0),
(18590,	1726418400,	7,	-119.361,	8688.04,	0),
(18591,	1726418700,	7,	-99.6928,	8679.73,	0),
(18592,	1726419000,	7,	-56.696,	8675,	0),
(18593,	1726419300,	7,	15.1835,	8676.27,	1),
(18594,	1726419600,	7,	23.4901,	8678.23,	1),
(18595,	1726419900,	7,	46.263,	8682.08,	1),
(18596,	1726420200,	7,	-1197.27,	8582.31,	0),
(18597,	1726420500,	7,	29.5075,	8584.77,	1),
(18598,	1726420800,	7,	28.061,	8587.11,	1),
(18599,	1726421100,	7,	36.9353,	8590.19,	1),
(18600,	1726421400,	7,	23.3151,	8592.13,	1),
(18601,	1726421700,	7,	21.057,	8593.88,	1),
(18602,	1726422000,	7,	-927.516,	8516.59,	0),
(18603,	1726422300,	7,	20.8006,	8518.32,	1),
(18604,	1726422600,	7,	-82.2304,	8511.47,	0),
(18605,	1726422900,	7,	-203.839,	8494.48,	0),
(18606,	1726423200,	7,	-235.377,	8474.87,	0),
(18607,	1726423500,	7,	-240.572,	8454.82,	0),
(18608,	1726423800,	7,	-238.15,	8434.97,	0),
(18609,	1726424100,	7,	-244.712,	8414.58,	0),
(18610,	1726424400,	7,	-271.349,	8391.97,	0),
(18611,	1726424700,	7,	-126.521,	8381.43,	0),
(18612,	1726425000,	7,	-135.658,	8370.12,	0),
(18613,	1726425300,	7,	-128.111,	8359.44,	0),
(18614,	1726425600,	7,	-131.435,	8348.49,	0),
(18615,	1726425900,	7,	-141.476,	8336.7,	0),
(18616,	1726426200,	7,	-159.562,	8323.4,	0),
(18617,	1726426500,	7,	-155.484,	8310.44,	0),
(18618,	1726426800,	7,	-155.614,	8297.47,	0),
(18619,	1726427100,	7,	-171.429,	8283.18,	0),
(18620,	1726427400,	7,	-179.724,	8268.2,	0),
(18621,	1726427700,	7,	-176.192,	8253.52,	0),
(18622,	1726428000,	7,	-329.979,	8226.02,	0),
(18623,	1726428300,	7,	-521.9,	8182.53,	0),
(18624,	1726428600,	7,	-494.478,	8141.32,	0),
(18625,	1726428900,	7,	-494.123,	8100.14,	0),
(18626,	1726429200,	7,	-483.136,	8059.88,	0),
(18627,	1726429500,	7,	-521.12,	8016.45,	0),
(18628,	1726429800,	7,	-517.696,	7973.31,	0),
(18629,	1726430100,	7,	-497.477,	7931.85,	0),
(18630,	1726430400,	7,	-509.636,	7889.38,	0),
(18631,	1726430700,	7,	-536.371,	7844.68,	0),
(18632,	1726431000,	7,	-538.968,	7799.77,	0),
(18633,	1726431300,	7,	-533.983,	7755.27,	0),
(18634,	1726431600,	7,	-534.112,	7710.76,	0),
(18635,	1726431900,	7,	-666.023,	7655.26,	0),
(18636,	1726432200,	7,	-577.247,	7607.16,	0),
(18637,	1726432500,	7,	-613.475,	7556.04,	0),
(18638,	1726432800,	7,	-709.581,	7496.91,	0),
(18639,	1726433100,	7,	-776.073,	7432.24,	0),
(18640,	1726433400,	7,	-759.478,	7368.95,	0),
(18641,	1726433700,	7,	-757.22,	7305.85,	0),
(18642,	1726434000,	7,	-678.298,	7249.33,	0),
(18643,	1726434300,	7,	-706.259,	7190.48,	0),
(18644,	1726434600,	7,	-355.468,	7160.86,	0),
(18645,	1726434900,	7,	-331.304,	7133.25,	0),
(18646,	1726435200,	7,	-319.81,	7106.6,	0),
(18647,	1726435500,	7,	-328.24,	7079.25,	0),
(18648,	1726435800,	7,	-369.305,	7048.47,	0),
(18649,	1726436100,	7,	-293.82,	7023.98,	0),
(18650,	1726436400,	7,	-262.173,	7002.13,	0),
(18651,	1726436700,	7,	-165.652,	6988.33,	0),
(18652,	1726437000,	7,	-158.961,	6975.08,	0),
(18653,	1726437300,	7,	-149.844,	6962.59,	0),
(18654,	1726437600,	7,	-144.173,	6950.58,	0),
(18655,	1726437900,	7,	-138.052,	6939.08,	0),
(18656,	1726438200,	7,	-137.744,	6927.6,	0),
(18657,	1726438500,	7,	-140.276,	6915.91,	0),
(18658,	1726438800,	7,	-147.016,	6903.66,	0),
(18659,	1726439100,	7,	-143.653,	6891.69,	0),
(18660,	1726439400,	7,	-143.309,	6879.75,	0),
(18661,	1726439700,	7,	-135.395,	6868.47,	0),
(18662,	1726440000,	7,	-134.771,	6857.24,	0),
(18663,	1726440300,	7,	-134.808,	6846.01,	0),
(18664,	1726440600,	7,	-123.58,	6835.71,	0),
(18665,	1726440900,	7,	-122.663,	6825.49,	0),
(18666,	1726441200,	7,	-115.523,	6815.86,	0),
(18667,	1726441500,	7,	-110.906,	6806.62,	0),
(18668,	1726441800,	7,	-107.032,	6797.7,	0),
(18669,	1726442100,	7,	-97.1757,	6789.6,	0),
(18670,	1726442400,	7,	-98.5006,	6781.39,	0),
(18671,	1726442700,	7,	-103.677,	6772.75,	0),
(18672,	1726443000,	7,	-246.333,	6752.22,	0),
(18673,	1726443300,	7,	-262.121,	6730.38,	0),
(18674,	1726443600,	7,	-140.887,	6718.64,	0),
(18675,	1726443900,	7,	-246.162,	6698.13,	0),
(18676,	1726444200,	7,	-238.716,	6678.24,	0),
(18677,	1726444500,	7,	-194.35,	6662.04,	0),
(18678,	1726444800,	7,	-154.177,	6649.19,	0),
(18679,	1726445100,	7,	-154.696,	6636.3,	0),
(18680,	1726445400,	7,	-150.339,	6623.77,	0),
(18681,	1726445700,	7,	-152.681,	6611.05,	0),
(18682,	1726446000,	7,	-146.98,	6598.8,	0),
(18683,	1726446300,	7,	-130.648,	6587.91,	0),
(18684,	1726446600,	7,	-122.913,	6577.67,	0),
(18685,	1726446900,	7,	-121.962,	6567.51,	0),
(18686,	1726447200,	7,	-103.386,	6558.89,	0),
(18687,	1726447500,	7,	-93.1277,	6551.13,	0),
(18688,	1726447800,	7,	-79.2818,	6544.52,	0),
(18689,	1726448100,	7,	2000,	6711.19,	0),
(18690,	1726448400,	7,	2000,	6877.86,	0),
(18691,	1726448700,	7,	2000,	7044.53,	0),
(18692,	1726449000,	7,	2000,	7211.2,	0),
(18693,	1726449300,	7,	2000,	7377.87,	0),
(18694,	1726449600,	7,	2000,	7544.54,	0),
(18695,	1726449900,	7,	2000,	7711.21,	0),
(18696,	1726450200,	7,	2000,	7877.88,	0),
(18697,	1726450500,	7,	2000,	8044.55,	0),
(18698,	1726450800,	7,	2000,	8211.22,	0),
(18699,	1726451100,	7,	2000,	8377.89,	0),
(18700,	1726451400,	7,	2000,	8544.56,	0),
(18701,	1726451700,	7,	2000,	8711.23,	0),
(18702,	1726452000,	7,	2000,	8877.9,	0),
(18703,	1726452300,	7,	2000,	9044.57,	0),
(18704,	1726452600,	7,	2000,	9211.24,	0),
(18705,	1726452900,	7,	2000,	9377.91,	0),
(18706,	1726453200,	7,	2000,	9544.58,	0),
(18707,	1726453500,	7,	2000,	9711.25,	0),
(18708,	1726453800,	7,	2000,	9877.92,	0),
(18709,	1726454100,	7,	2000,	10044.6,	0),
(18710,	1726454400,	7,	2000,	10211.3,	0),
(18711,	1726454700,	7,	2000,	10378,	0),
(18712,	1726455000,	7,	2000,	10544.7,	0),
(18713,	1726455300,	7,	2000,	10711.4,	0),
(18714,	1726455600,	7,	2000,	10878.1,	0),
(18715,	1726455900,	7,	2000,	11044.8,	0),
(18716,	1726456200,	7,	2000,	11211.5,	0),
(18717,	1726456500,	7,	2000,	11378.2,	0),
(18718,	1726456800,	7,	2000,	11544.9,	0),
(18719,	1726457100,	7,	0,	11544.9,	0),
(18720,	1726457400,	7,	0,	11544.9,	0),
(18721,	1726457700,	7,	0,	11544.9,	0),
(18722,	1726458000,	7,	0,	11544.9,	0),
(18723,	1726458300,	7,	0,	11544.9,	0),
(18724,	1726458600,	7,	0,	11544.9,	0),
(18725,	1726458900,	7,	0,	11544.9,	0),
(18726,	1726459200,	7,	0,	11544.9,	0),
(18727,	1726459500,	7,	0,	11544.9,	0),
(18728,	1726459800,	7,	0,	11544.9,	0),
(18729,	1726460100,	7,	0,	11544.9,	0),
(18730,	1726460400,	7,	0,	11544.9,	0),
(18731,	1726460700,	7,	0,	11544.9,	0),
(18732,	1726461000,	7,	0,	11544.9,	0),
(18733,	1726461300,	7,	0,	11544.9,	0),
(18734,	1726461600,	7,	0,	11544.9,	0),
(18735,	1726461900,	7,	0,	11544.9,	0),
(18736,	1726462200,	7,	0,	11544.9,	0),
(18737,	1726462500,	7,	0,	11544.9,	0),
(18738,	1726462800,	7,	0,	11544.9,	0),
(18739,	1726463100,	7,	0,	11544.9,	0),
(18740,	1726463400,	7,	0,	11544.9,	0),
(18741,	1726463700,	7,	0,	11544.9,	0),
(18742,	1726464000,	7,	0,	11544.9,	0),
(18743,	1726464300,	7,	0,	11544.9,	0),
(18744,	1726464600,	7,	0,	11544.9,	0),
(18745,	1726464900,	7,	0,	11544.9,	0),
(18746,	1726465200,	7,	0,	11544.9,	0),
(18747,	1726465500,	7,	0,	11544.9,	0),
(18748,	1726465800,	7,	0,	11544.9,	0),
(18749,	1726466100,	7,	0,	11544.9,	0),
(18750,	1726466400,	7,	0,	11544.9,	0),
(18751,	1726466700,	7,	0,	11544.9,	0),
(18752,	1726467000,	7,	0,	11544.9,	0),
(18753,	1726467300,	7,	0,	11544.9,	0),
(18754,	1726467600,	7,	0,	11544.9,	0),
(18755,	1726467900,	7,	0,	11544.9,	0),
(18756,	1726468200,	7,	0,	11544.9,	0),
(18757,	1726468500,	7,	0,	11544.9,	0),
(18758,	1726468800,	7,	0,	11544.9,	0),
(18759,	1726469100,	7,	0,	11544.9,	0),
(18760,	1726469400,	7,	0,	11544.9,	0),
(18761,	1726469700,	7,	0,	11544.9,	0),
(18762,	1726470000,	7,	0,	11544.9,	0),
(18763,	1726470300,	7,	0,	11544.9,	0),
(18764,	1726470600,	7,	0,	11544.9,	0),
(18765,	1726470900,	7,	0,	11544.9,	0),
(18766,	1726471200,	7,	0,	11544.9,	0),
(18767,	1726471500,	7,	0,	11544.9,	0),
(18768,	1726471800,	7,	0,	11544.9,	0),
(18769,	1726472100,	7,	0,	11544.9,	0),
(18770,	1726472400,	7,	0,	11544.9,	0),
(18771,	1726472700,	7,	0,	11544.9,	0),
(18772,	1726473000,	7,	0,	11544.9,	0),
(18773,	1726473300,	7,	-385.029,	11512.8,	0),
(18774,	1726473600,	7,	-370.83,	11481.9,	0),
(18775,	1726473900,	7,	-396.216,	11448.9,	0),
(18776,	1726474200,	7,	-350.676,	11419.7,	0),
(18777,	1726474500,	7,	-345.151,	11390.9,	0),
(18778,	1726474800,	7,	-378.585,	11359.4,	0),
(18779,	1726475100,	7,	-339.104,	11331.1,	0),
(18780,	1726475400,	7,	-340.437,	11302.7,	0),
(18781,	1726475700,	7,	-324.731,	11275.6,	0),
(18782,	1726476000,	7,	-276.959,	11252.5,	0),
(18783,	1726476300,	7,	-246.335,	11232,	0),
(18784,	1726476600,	7,	189.421,	11247.8,	1),
(18785,	1726476900,	7,	-217.957,	11229.6,	0),
(18786,	1726477200,	7,	-208.465,	11212.2,	0),
(18787,	1726477500,	7,	-181.745,	11197.1,	0),
(18788,	1726477800,	7,	-194.068,	11180.9,	0),
(18789,	1726478100,	7,	-154.575,	11168,	0),
(18790,	1726478400,	7,	-141.499,	11156.2,	0),
(18791,	1726478700,	7,	-140.608,	11144.5,	0),
(18792,	1726479000,	7,	-109.965,	11135.3,	0),
(18793,	1726479300,	7,	-134.885,	11124.1,	0),
(18794,	1726479600,	7,	-99.9934,	11115.8,	0),
(18795,	1726479900,	7,	-79.3043,	11109.2,	0),
(18796,	1726480200,	7,	-58.6188,	11104.3,	0),
(18797,	1726480500,	7,	-45.8289,	11100.5,	0),
(18798,	1726480800,	7,	-44.6593,	11096.8,	0),
(18799,	1726481100,	7,	-13.9807,	11095.6,	0),
(18800,	1726481400,	7,	25.993,	11097.8,	1),
(18801,	1726481700,	7,	27.875,	11100.1,	1),
(18802,	1726482000,	7,	11.4677,	11101.1,	1),
(18803,	1726482300,	7,	9.31214,	11101.9,	1),
(18804,	1726482600,	7,	8.30894,	11102.6,	1),
(18805,	1726482900,	7,	15.4285,	11103.9,	1),
(18806,	1726483200,	7,	9.27871,	11104.7,	1),
(18807,	1726483500,	7,	33.4566,	11107.5,	1),
(18808,	1726483800,	7,	57.7059,	11112.3,	1),
(18809,	1726484100,	7,	55.0937,	11116.9,	1),
(18810,	1726484400,	7,	61.1047,	11122,	1),
(18811,	1726484700,	7,	71.8361,	11128,	1),
(18812,	1726485000,	7,	46.9304,	11131.9,	1),
(18813,	1726485300,	7,	62.7645,	11137.1,	1),
(18814,	1726485600,	7,	-1098.92,	11045.5,	0),
(18815,	1726485900,	7,	-23.6398,	11043.5,	0),
(18816,	1726486200,	7,	-24.9408,	11041.4,	0),
(18817,	1726486500,	7,	-24.7084,	11039.3,	0),
(18818,	1726486800,	7,	-25.5544,	11037.2,	0),
(18819,	1726487100,	7,	-23.9031,	11035.2,	0),
(18820,	1726487400,	7,	-1166.17,	10938,	0),
(18821,	1726487700,	7,	-1167.55,	10840.7,	0),
(18822,	1726488000,	7,	71.9078,	10846.7,	1),
(18823,	1726488300,	7,	52.4593,	10851.1,	1),
(18824,	1726488600,	7,	469.017,	10890.2,	1),
(18825,	1726488900,	7,	2.00724,	10890.4,	1),
(18826,	1726489200,	7,	-49.1237,	10886.3,	0),
(18827,	1726489500,	7,	-120.493,	10876.3,	0),
(18828,	1726489800,	7,	-106.922,	10867.4,	0),
(18829,	1726490100,	7,	302.575,	10892.6,	1),
(18830,	1726490400,	7,	-169.175,	10878.5,	0),
(18831,	1726490700,	7,	-192.153,	10862.5,	0),
(18832,	1726491000,	7,	-252.383,	10841.5,	0),
(18833,	1726491300,	7,	-248.273,	10820.8,	0),
(18834,	1726491600,	7,	-234.932,	10801.2,	0),
(18835,	1726491900,	7,	-385.44,	10769.1,	0),
(18836,	1726492200,	7,	-425.38,	10733.7,	0),
(18837,	1726492500,	7,	-403.151,	10700.1,	0),
(18838,	1726492800,	7,	-400.806,	10666.7,	0),
(18839,	1726493100,	7,	-434.192,	10630.5,	0),
(18840,	1726493400,	7,	-400.638,	10597.1,	0),
(18841,	1726493700,	7,	-394.835,	10564.2,	0),
(18842,	1726494000,	7,	-429.216,	10528.4,	0),
(18843,	1726494300,	7,	-445.491,	10491.3,	0),
(18844,	1726494600,	7,	-446.531,	10454.1,	0),
(18845,	1726494900,	7,	-436.966,	10417.7,	0),
(18846,	1726495200,	7,	-408.775,	10383.6,	0),
(18847,	1726495500,	7,	-424.22,	10348.2,	0),
(18848,	1726495800,	7,	-402.67,	10314.6,	0),
(18849,	1726496100,	7,	-411.56,	10280.3,	0),
(18850,	1726496400,	7,	-451.603,	10242.7,	0),
(18851,	1726496700,	7,	-465.363,	10203.9,	0),
(18852,	1726497000,	7,	-453.913,	10166.1,	0),
(18853,	1726497300,	7,	-442.801,	10129.2,	0),
(18854,	1726497600,	7,	-500.369,	10087.5,	0),
(18855,	1726497900,	7,	-491.615,	10046.5,	0),
(18856,	1726498200,	7,	-548.846,	10000.8,	0),
(18857,	1726498500,	7,	-493.234,	9959.7,	0),
(18858,	1726498800,	7,	-1500,	9834.7,	0),
(18859,	1726499100,	7,	-1500,	9709.7,	0),
(18860,	1726499400,	7,	-1500,	9584.7,	0),
(18861,	1726499700,	7,	-1500,	9459.7,	0),
(18862,	1726500000,	7,	-1500,	9334.7,	0),
(18863,	1726500300,	7,	-1500,	9209.7,	0),
(18864,	1726500600,	7,	-1500,	9084.7,	0),
(18865,	1726500900,	7,	-1500,	8959.7,	0),
(18866,	1726501200,	7,	-1500,	8834.7,	0),
(18867,	1726501500,	7,	-1500,	8709.7,	0),
(18868,	1726501800,	7,	-1500,	8584.7,	0),
(18869,	1726502100,	7,	-1500,	8459.7,	0),
(18870,	1726502400,	7,	-1500,	8334.7,	0),
(18871,	1726502700,	7,	-1500,	8209.7,	0),
(18872,	1726503000,	7,	-1500,	8084.7,	0),
(18873,	1726503300,	7,	-1500,	7959.7,	0),
(18874,	1726503600,	7,	-1500,	7834.7,	0),
(18875,	1726503900,	7,	-1500,	7709.7,	0),
(18876,	1726504200,	7,	-883.184,	7636.1,	0),
(18877,	1726504500,	7,	-236.821,	7616.36,	0),
(18878,	1726504800,	7,	-266.58,	7594.15,	0),
(18879,	1726505100,	7,	-256.213,	7572.8,	0),
(18880,	1726505400,	7,	-220.609,	7554.42,	0),
(18881,	1726505700,	7,	-169.875,	7540.26,	0),
(18882,	1726506000,	7,	-201.256,	7523.49,	0),
(18883,	1726506300,	7,	-165.803,	7509.67,	0),
(18884,	1726506600,	7,	-1500,	7384.67,	0),
(18885,	1726506900,	7,	-1500,	7259.67,	0),
(18886,	1726507200,	7,	-1500,	7134.67,	0),
(18887,	1726507500,	7,	-1500,	7009.67,	0),
(18888,	1726507800,	7,	-1500,	6884.67,	0),
(18889,	1726508100,	7,	-1500,	6759.67,	0),
(18890,	1726508400,	7,	-1500,	6634.67,	0),
(18891,	1726508700,	7,	-1500,	6509.67,	0),
(18892,	1726509000,	7,	-41.6965,	6506.2,	0),
(18893,	1726509300,	7,	-260.684,	6484.48,	0),
(18894,	1726509600,	7,	-1500,	6359.48,	0),
(18895,	1726509900,	7,	-1500,	6234.48,	0),
(18896,	1726510200,	7,	-1500,	6109.48,	0),
(18897,	1726510500,	7,	-1500,	5984.48,	0),
(18898,	1726510800,	7,	-1500,	5859.48,	0),
(18899,	1726511100,	7,	-1500,	5734.48,	0),
(18900,	1726511400,	7,	-1500,	5609.48,	0),
(18901,	1726511700,	7,	-1500,	5484.48,	0),
(18902,	1726512000,	7,	-298.503,	5459.6,	0),
(18903,	1726512300,	7,	-135.55,	5448.3,	0),
(18904,	1726512600,	7,	-234.777,	5428.74,	0),
(18905,	1726512900,	7,	-268.906,	5406.33,	0),
(18906,	1726513200,	7,	-217.36,	5388.22,	0),
(18907,	1726513500,	7,	-285.812,	5364.4,	0),
(18908,	1726513800,	7,	-252.432,	5343.36,	0),
(18909,	1726514100,	7,	-275.48,	5320.4,	0),
(18910,	1726514400,	7,	-460.678,	5282.01,	0),
(18911,	1726514700,	7,	-425.274,	5246.57,	0),
(18912,	1726515000,	7,	-583.296,	5197.96,	0),
(18913,	1726515300,	7,	-440.12,	5161.28,	0),
(18914,	1726515600,	7,	-455.591,	5123.31,	0),
(18915,	1726515900,	7,	-472.901,	5083.9,	0),
(18916,	1726516200,	7,	-505.044,	5041.81,	0),
(18917,	1726516500,	7,	-526.691,	4997.92,	0),
(18918,	1726516800,	7,	-484.077,	4957.58,	0),
(18919,	1726517100,	7,	-536.097,	4912.91,	0),
(18920,	1726517400,	7,	-579.331,	4864.63,	0),
(18921,	1726517700,	7,	-566.617,	4817.41,	0),
(18922,	1726518000,	7,	-571.695,	4769.77,	0),
(18923,	1726518300,	7,	-558.204,	4723.25,	0),
(18924,	1726518600,	7,	-511.681,	4680.61,	0),
(18925,	1726518900,	7,	-555.509,	4634.32,	0),
(18926,	1726519200,	7,	-518.3,	4591.13,	0),
(18927,	1726519500,	7,	-482.439,	4550.93,	0),
(18928,	1726519800,	7,	-619.746,	4499.28,	0),
(18929,	1726520100,	7,	-435.248,	4463.01,	0),
(18930,	1726520400,	7,	-433.759,	4426.86,	0),
(18931,	1726520700,	7,	-399.648,	4393.56,	0),
(18932,	1726521000,	7,	-422.961,	4358.31,	0),
(18933,	1726521300,	7,	-134.891,	4347.07,	0),
(18934,	1726521600,	7,	-115.389,	4337.45,	0),
(18935,	1726521900,	7,	-114.232,	4327.93,	0),
(18936,	1726522200,	7,	-104.571,	4319.22,	0),
(18937,	1726522500,	7,	-112.06,	4309.88,	0),
(18938,	1726522800,	7,	-111.317,	4300.6,	0),
(18939,	1726523100,	7,	-116.01,	4290.93,	0),
(18940,	1726523400,	7,	-118.268,	4281.07,	0),
(18941,	1726523700,	7,	-130.545,	4270.19,	0),
(18942,	1726524000,	7,	-138.122,	4258.68,	0),
(18943,	1726524300,	7,	-152.331,	4245.99,	0),
(18944,	1726524600,	7,	-153.447,	4233.2,	0),
(18945,	1726524900,	7,	-161.268,	4219.76,	0),
(18946,	1726525200,	7,	-189.213,	4203.99,	0),
(18947,	1726525500,	7,	-172.134,	4189.65,	0),
(18948,	1726525800,	7,	-1500,	4064.65,	0),
(18949,	1726526100,	7,	-1500,	3939.65,	0),
(18950,	1726526400,	7,	-1500,	3814.65,	0),
(18951,	1726526700,	7,	-1500,	3689.65,	0),
(18952,	1726527000,	7,	-1500,	3564.65,	0),
(18953,	1726527300,	7,	-1500,	3439.65,	0),
(18954,	1726527600,	7,	-1500,	3314.65,	0),
(18955,	1726527900,	7,	-1500,	3189.65,	0),
(18956,	1726528200,	7,	-1500,	3064.65,	0),
(18957,	1726528500,	7,	-1500,	2939.65,	0),
(18958,	1726528800,	7,	-1500,	2814.65,	0),
(18959,	1726529100,	7,	-1500,	2689.65,	0),
(18960,	1726529400,	7,	-1500,	2564.65,	0),
(18961,	1726529700,	7,	-1500,	2439.65,	0),
(18962,	1726530000,	7,	-1500,	2314.65,	0),
(18963,	1726530300,	7,	-1500,	2189.65,	0),
(18964,	1726530600,	7,	-1500,	2064.65,	0),
(18965,	1726530900,	7,	-1500,	1939.65,	0),
(18966,	1726531200,	7,	-1500,	1814.65,	0),
(18967,	1726531500,	7,	-1500,	1689.65,	0),
(18968,	1726531800,	7,	-1500,	1564.65,	0),
(18969,	1726532100,	7,	-1500,	1439.65,	0),
(18970,	1726532400,	7,	-1500,	1314.65,	0),
(18971,	1726532700,	7,	-1500,	1189.65,	0),
(18972,	1726533000,	7,	0,	1189.65,	0),
(18973,	1726533300,	7,	0,	1189.65,	0),
(18974,	1726533600,	7,	0,	1189.65,	0),
(18975,	1726533900,	7,	0,	1189.65,	0),
(18976,	1726534200,	7,	0,	1189.65,	0),
(18977,	1726534500,	7,	2000,	1356.32,	0),
(18978,	1726534800,	7,	2000,	1522.99,	0),
(18979,	1726535100,	7,	2000,	1689.66,	0),
(18980,	1726535400,	7,	2000,	1856.33,	0),
(18981,	1726535700,	7,	2000,	2023,	0),
(18982,	1726536000,	7,	2000,	2189.67,	0),
(18983,	1726536300,	7,	2000,	2356.34,	0),
(18984,	1726536600,	7,	2000,	2523.01,	0),
(18985,	1726536900,	7,	2000,	2689.68,	0),
(18986,	1726537200,	7,	2000,	2856.35,	0),
(18987,	1726537500,	7,	2000,	3023.02,	0),
(18988,	1726537800,	7,	2000,	3189.69,	0),
(18989,	1726538100,	7,	2000,	3356.36,	0),
(18990,	1726538400,	7,	2000,	3523.03,	0),
(18991,	1726538700,	7,	2000,	3689.7,	0),
(18992,	1726539000,	7,	2000,	3856.37,	0),
(18993,	1726539300,	7,	2000,	4023.04,	0),
(18994,	1726539600,	7,	2000,	4189.71,	0),
(18995,	1726539900,	7,	2000,	4356.38,	0),
(18996,	1726540200,	7,	2000,	4523.05,	0),
(18997,	1726540500,	7,	2000,	4689.72,	0),
(18998,	1726540800,	7,	2000,	4856.39,	0),
(18999,	1726541100,	7,	2000,	5023.06,	0),
(19000,	1726541400,	7,	2000,	5189.73,	0),
(19001,	1726541700,	7,	2000,	5356.4,	0),
(19002,	1726542000,	7,	2000,	5523.07,	0),
(19003,	1726542300,	7,	2000,	5689.74,	0),
(19004,	1726542600,	7,	2000,	5856.41,	0),
(19005,	1726542900,	7,	2000,	6023.08,	0),
(19006,	1726543200,	7,	2000,	6189.75,	0),
(19007,	1726543500,	7,	2000,	6356.42,	0),
(19008,	1726543800,	7,	2000,	6523.09,	0),
(19009,	1726544100,	7,	2000,	6689.76,	0),
(19010,	1726544400,	7,	2000,	6856.43,	0),
(19011,	1726544700,	7,	2000,	7023.1,	0),
(19012,	1726545000,	7,	2000,	7189.77,	0),
(19013,	1726545300,	7,	2000,	7356.44,	0),
(19014,	1726545600,	7,	2000,	7523.11,	0),
(19015,	1726545900,	7,	2000,	7689.78,	0),
(19016,	1726546200,	7,	2000,	7856.45,	0),
(19017,	1726546500,	7,	2000,	8023.12,	0),
(19018,	1726546800,	7,	2000,	8189.79,	0),
(19019,	1726547100,	7,	2000,	8356.46,	0),
(19020,	1726547400,	7,	2000,	8523.13,	0),
(19021,	1726547700,	7,	2000,	8689.8,	0),
(19022,	1726548000,	7,	2000,	8856.47,	0),
(19023,	1726548300,	7,	2000,	9023.14,	0),
(19024,	1726548600,	7,	2000,	9189.81,	0),
(19025,	1726548900,	7,	2000,	9356.48,	0),
(19026,	1726549200,	7,	2000,	9523.15,	0),
(19027,	1726549500,	7,	2000,	9689.82,	0),
(19028,	1726549800,	7,	2000,	9856.49,	0),
(19029,	1726550100,	7,	2000,	10023.2,	0),
(19030,	1726550400,	7,	2000,	10189.9,	0),
(19031,	1726550700,	7,	2000,	10356.6,	0),
(19032,	1726551000,	7,	2000,	10523.3,	0),
(19033,	1726551300,	7,	2000,	10690,	0),
(19034,	1726551600,	7,	2000,	10856.7,	0),
(19035,	1726551900,	7,	2000,	11023.4,	0),
(19036,	1726552200,	7,	2000,	11190.1,	0),
(19037,	1726552500,	7,	2000,	11356.8,	0),
(19038,	1726552800,	7,	2000,	11523.5,	0),
(19039,	1726553100,	7,	0,	11523.5,	0),
(19040,	1726553400,	7,	0,	11523.5,	0),
(19041,	1726553700,	7,	0,	11523.5,	0),
(19042,	1726554000,	7,	0,	11523.5,	0),
(19043,	1726554300,	7,	0,	11523.5,	0),
(19044,	1726554600,	7,	0,	11523.5,	0),
(19045,	1726554900,	7,	0,	11523.5,	0),
(19046,	1726555200,	7,	0,	11523.5,	0),
(19047,	1726555500,	7,	0,	11523.5,	0),
(19048,	1726555800,	7,	0,	11523.5,	0),
(19049,	1726556100,	7,	0,	11523.5,	0),
(19050,	1726556400,	7,	0,	11523.5,	0),
(19051,	1726556700,	7,	0,	11523.5,	0),
(19052,	1726557000,	7,	0,	11523.5,	0),
(19053,	1726557300,	7,	0,	11523.5,	0),
(19054,	1726557600,	7,	0,	11523.5,	0),
(19055,	1726557900,	7,	0,	11523.5,	0),
(19056,	1726558200,	7,	0,	11523.5,	0),
(19057,	1726558500,	7,	0,	11523.5,	0),
(19058,	1726558800,	7,	0,	11523.5,	0),
(19059,	1726559100,	7,	0,	11523.5,	0),
(19060,	1726559400,	7,	153.862,	11536.3,	1),
(19061,	1726559700,	7,	-268.987,	11513.9,	0),
(19062,	1726560000,	7,	-261.665,	11492.1,	0),
(19063,	1726560300,	7,	-343.062,	11463.5,	0),
(19064,	1726560600,	7,	-282.649,	11439.9,	0),
(19065,	1726560900,	7,	-283.176,	11416.3,	0),
(19066,	1726561200,	7,	-287.591,	11392.3,	0),
(19067,	1726561500,	7,	-290.489,	11368.1,	0),
(19068,	1726561800,	7,	-299.569,	11343.1,	0),
(19069,	1726562100,	7,	-240.199,	11323.1,	0),
(19070,	1726562400,	7,	-261.603,	11301.3,	0),
(19071,	1726562700,	7,	-225.43,	11282.5,	0),
(19072,	1726563000,	7,	-222.835,	11263.9,	0),
(19073,	1726563300,	7,	-220.618,	11245.5,	0),
(19074,	1726563600,	7,	-217.938,	11227.3,	0),
(19075,	1726563900,	7,	-202.238,	11210.4,	0),
(19076,	1726564200,	7,	-193.437,	11194.3,	0),
(19077,	1726564500,	7,	-175.152,	11179.7,	0),
(19078,	1726564800,	7,	-154.451,	11166.8,	0),
(19079,	1726565100,	7,	-160.45,	11153.4,	0),
(19080,	1726565400,	7,	-150.841,	11140.8,	0),
(19081,	1726565700,	7,	-111.065,	11131.5,	0),
(19082,	1726566000,	7,	-95.6604,	11123.5,	0),
(19083,	1726566300,	7,	-71.1369,	11117.6,	0),
(19084,	1726566600,	7,	-78.0057,	11111.1,	0),
(19085,	1726566900,	7,	-51.6145,	11106.8,	0),
(19086,	1726567200,	7,	-22.1051,	11105,	0),
(19087,	1726567500,	7,	-14.8279,	11103.8,	0),
(19088,	1726567800,	7,	-3.8841,	11103.5,	0),
(19089,	1726568100,	7,	-15.9687,	11102.2,	0),
(19090,	1726568400,	7,	-22.5264,	11100.3,	0),
(19091,	1726568700,	7,	-21.2536,	11098.5,	0),
(19092,	1726569000,	7,	-65.4269,	11093,	0),
(19093,	1726569300,	7,	-40.402,	11089.6,	0),
(19094,	1726569600,	7,	384.396,	11121.6,	1),
(19095,	1726569900,	7,	379.004,	11153.2,	1),
(19096,	1726570200,	7,	374.578,	11184.4,	1),
(19097,	1726570500,	7,	370.86,	11215.3,	1),
(19098,	1726570800,	7,	367.223,	11245.9,	1),
(19099,	1726571100,	7,	-55.9984,	11241.2,	0),
(19100,	1726571400,	7,	-100.946,	11232.8,	0),
(19101,	1726571700,	7,	349.679,	11261.9,	1),
(19102,	1726572000,	7,	340.515,	11290.3,	1),
(19103,	1726572300,	7,	-97.4987,	11282.2,	0),
(19104,	1726572600,	7,	-109.114,	11273.1,	0),
(19105,	1726572900,	7,	-117.175,	11263.3,	0),
(19106,	1726573200,	7,	-111.565,	11254,	0),
(19107,	1726573500,	7,	297.839,	11278.8,	1),
(19108,	1726573800,	7,	-137.129,	11267.4,	0),
(19109,	1726574100,	7,	270.308,	11289.9,	1),
(19110,	1726574400,	7,	-147.603,	11277.6,	0),
(19111,	1726574700,	7,	-206.696,	11260.4,	0),
(19112,	1726575000,	7,	273.441,	11283.2,	1),
(19113,	1726575300,	7,	275.121,	11306.1,	1),
(19114,	1726575600,	7,	274.349,	11329,	1),
(19115,	1726575900,	7,	270.365,	11351.5,	1),
(19116,	1726576200,	7,	-194.624,	11335.3,	0),
(19117,	1726576500,	7,	254.637,	11356.5,	1),
(19118,	1726576800,	7,	244.545,	11376.9,	1),
(19119,	1726577100,	7,	233.821,	11396.4,	1),
(19120,	1726577400,	7,	222.687,	11415,	1),
(19121,	1726577700,	7,	-1500,	11290,	0),
(19122,	1726578000,	7,	-1500,	11165,	0),
(19123,	1726578300,	7,	-1500,	11040,	0),
(19124,	1726578600,	7,	-1500,	10915,	0),
(19125,	1726578900,	7,	-252.187,	10894,	0),
(19126,	1726579200,	7,	-217.6,	10875.9,	0),
(19127,	1726579500,	7,	-225.543,	10857.1,	0),
(19128,	1726579800,	7,	-183.033,	10841.8,	0),
(19129,	1726580100,	7,	-171.018,	10827.5,	0),
(19130,	1726580400,	7,	-170.143,	10813.3,	0),
(19131,	1726580700,	7,	-189.086,	10797.5,	0),
(19132,	1726581000,	7,	277.486,	10820.6,	1),
(19133,	1726581300,	7,	-232.988,	10801.2,	0),
(19134,	1726581600,	7,	-353.001,	10771.8,	0),
(19135,	1726581900,	7,	-349.98,	10742.6,	0),
(19136,	1726582200,	7,	-364.962,	10712.2,	0),
(19137,	1726582500,	7,	-308.186,	10686.5,	0),
(19138,	1726582800,	7,	-295.205,	10661.9,	0),
(19139,	1726583100,	7,	-275.847,	10638.9,	0),
(19140,	1726583400,	7,	-226.533,	10620,	0),
(19141,	1726583700,	7,	-233.772,	10600.5,	0),
(19142,	1726584000,	7,	-217.292,	10582.4,	0),
(19143,	1726584300,	7,	-162.342,	10568.9,	0),
(19144,	1726584600,	7,	-194.5,	10552.7,	0),
(19145,	1726584900,	7,	-144.134,	10540.7,	0),
(19146,	1726585200,	7,	-204.388,	10523.7,	0),
(19147,	1726585500,	7,	-111.571,	10514.4,	0),
(19148,	1726585800,	7,	-55.3886,	10509.8,	0),
(19149,	1726586100,	7,	-78.9484,	10503.2,	0),
(19150,	1726586400,	7,	126.103,	10513.7,	1),
(19151,	1726586700,	7,	128.598,	10524.4,	1),
(19152,	1726587000,	7,	35.2589,	10527.3,	1),
(19153,	1726587300,	7,	36.6539,	10530.4,	1),
(19154,	1726587600,	7,	-32.6142,	10527.7,	0),
(19155,	1726587900,	7,	-52.173,	10523.4,	0),
(19156,	1726588200,	7,	-1500,	10398.4,	0),
(19157,	1726588500,	7,	-1500,	10273.4,	0),
(19158,	1726588800,	7,	-1500,	10148.4,	0),
(19159,	1726589100,	7,	-1500,	10023.4,	0),
(19160,	1726589400,	7,	-68.6107,	10017.7,	0),
(19161,	1726589700,	7,	-16.9484,	10016.3,	0),
(19162,	1726590000,	7,	-13.0235,	10015.2,	0),
(19163,	1726590300,	7,	-1500,	9890.2,	0),
(19164,	1726590600,	7,	-27.8143,	9887.88,	0),
(19165,	1726590900,	7,	-43.8593,	9884.22,	0),
(19166,	1726591200,	7,	-49.3555,	9880.11,	0),
(19167,	1726591500,	7,	-50.8158,	9875.88,	0),
(19168,	1726591800,	7,	-76.5875,	9869.5,	0),
(19169,	1726592100,	7,	-76.5696,	9863.12,	0),
(19170,	1726592400,	7,	-152.773,	9850.39,	0),
(19171,	1726592700,	7,	-160.757,	9836.99,	0),
(19172,	1726593000,	7,	-182.969,	9821.74,	0),
(19173,	1726593300,	7,	-199.121,	9805.15,	0),
(19174,	1726593600,	7,	-149.148,	9792.72,	0),
(19175,	1726593900,	7,	-409.157,	9758.62,	0),
(19176,	1726594200,	7,	-1500,	9633.62,	0),
(19177,	1726594500,	7,	-1500,	9508.62,	0),
(19178,	1726594800,	7,	-1500,	9383.62,	0),
(19179,	1726595100,	7,	-1500,	9258.62,	0),
(19180,	1726595400,	7,	-1500,	9133.62,	0),
(19181,	1726595700,	7,	-1500,	9008.62,	0),
(19182,	1726596000,	7,	-1500,	8883.62,	0),
(19183,	1726596300,	7,	-1500,	8758.62,	0),
(19184,	1726596600,	7,	-1500,	8633.62,	0),
(19185,	1726596900,	7,	-372.801,	8602.55,	0),
(19186,	1726597200,	7,	-361.325,	8572.44,	0),
(19187,	1726597500,	7,	-502.332,	8530.58,	0),
(19188,	1726597800,	7,	-372.639,	8499.53,	0),
(19189,	1726598100,	7,	-376.976,	8468.12,	0),
(19190,	1726598400,	7,	-326.271,	8440.93,	0),
(19191,	1726598700,	7,	-502.499,	8399.05,	0),
(19192,	1726599000,	7,	-465.397,	8360.27,	0),
(19193,	1726599300,	7,	-541.399,	8315.15,	0),
(19194,	1726599600,	7,	-544.512,	8269.77,	0),
(19195,	1726599900,	7,	-513.783,	8226.96,	0),
(19196,	1726600200,	7,	-462.186,	8188.44,	0),
(19197,	1726600500,	7,	-503.095,	8146.52,	0),
(19198,	1726600800,	7,	-436.096,	8110.18,	0),
(19199,	1726601100,	7,	-524.309,	8066.49,	0),
(19200,	1726601400,	7,	-401.301,	8033.05,	0),
(19201,	1726601700,	7,	-507.452,	7990.76,	0),
(19202,	1726602000,	7,	-400.987,	7957.34,	0),
(19203,	1726602300,	7,	-328.372,	7929.98,	0),
(19204,	1726602600,	7,	-355.95,	7900.32,	0),
(19205,	1726602900,	7,	-361.28,	7870.21,	0),
(19206,	1726603200,	7,	-242.407,	7850.01,	0),
(19207,	1726603500,	7,	-436.407,	7813.64,	0),
(19208,	1726603800,	7,	-435.489,	7777.35,	0),
(19209,	1726604100,	7,	-480.649,	7737.3,	0),
(19210,	1726604400,	7,	-458.853,	7699.06,	0),
(19211,	1726604700,	7,	-517.839,	7655.91,	0),
(19212,	1726605000,	7,	-538.741,	7611.02,	0),
(19213,	1726605300,	7,	-455.463,	7573.06,	0),
(19214,	1726605600,	7,	-326.481,	7545.85,	0),
(19215,	1726605900,	7,	-315.377,	7519.57,	0),
(19216,	1726606200,	7,	-324.451,	7492.53,	0),
(19217,	1726606500,	7,	-335.197,	7464.6,	0),
(19218,	1726606800,	7,	-335.687,	7436.63,	0),
(19219,	1726607100,	7,	-340.105,	7408.29,	0),
(19220,	1726607400,	7,	-161.236,	7394.85,	0),
(19221,	1726607700,	7,	-158.366,	7381.65,	0),
(19222,	1726608000,	7,	-162.844,	7368.08,	0),
(19223,	1726608300,	7,	-175.605,	7353.45,	0),
(19224,	1726608600,	7,	-170.436,	7339.25,	0),
(19225,	1726608900,	7,	-170.642,	7325.03,	0),
(19226,	1726609200,	7,	-173.834,	7310.54,	0),
(19227,	1726609500,	7,	-187.435,	7294.92,	0),
(19228,	1726609800,	7,	-193.488,	7278.8,	0),
(19229,	1726610100,	7,	-200.13,	7262.12,	0),
(19230,	1726610400,	7,	-201.125,	7245.36,	0),
(19231,	1726610700,	7,	-191.56,	7229.4,	0),
(19232,	1726611000,	7,	-189.138,	7213.64,	0),
(19233,	1726611300,	7,	-183.025,	7198.39,	0),
(19234,	1726611600,	7,	-179.213,	7183.46,	0),
(19235,	1726611900,	7,	-181.349,	7168.35,	0),
(19236,	1726612200,	7,	-173.383,	7153.9,	0),
(19237,	1726612500,	7,	-157.372,	7140.79,	0),
(19238,	1726612800,	7,	-140.792,	7129.06,	0),
(19239,	1726613100,	7,	-183.861,	7113.74,	0),
(19240,	1726613400,	7,	-167.34,	7099.79,	0),
(19241,	1726613700,	7,	-113.351,	7090.34,	0),
(19242,	1726614000,	7,	-110.345,	7081.14,	0),
(19243,	1726614300,	7,	-115.993,	7071.47,	0),
(19244,	1726614600,	7,	-113.144,	7062.04,	0),
(19245,	1726614900,	7,	-108.427,	7053,	0),
(19246,	1726615200,	7,	-103.389,	7044.38,	0),
(19247,	1726615500,	7,	-107.231,	7035.44,	0),
(19248,	1726615800,	7,	-100.817,	7027.04,	0),
(19249,	1726616100,	7,	-100.661,	7018.65,	0),
(19250,	1726616400,	7,	-104.378,	7009.95,	0),
(19251,	1726616700,	7,	-150.157,	6997.44,	0),
(19252,	1726617000,	7,	-144.48,	6985.4,	0),
(19253,	1726617300,	7,	-141.246,	6973.63,	0),
(19254,	1726617600,	7,	-138.831,	6962.06,	0),
(19255,	1726617900,	7,	-1500,	6837.06,	0),
(19256,	1726618200,	7,	-1500,	6712.06,	0),
(19257,	1726618500,	7,	-1500,	6587.06,	0),
(19258,	1726618800,	7,	-82.0177,	6580.23,	0),
(19259,	1726619100,	7,	-74.5807,	6574.02,	0),
(19260,	1726619400,	7,	-60.7044,	6568.96,	0),
(19261,	1726619700,	7,	-70.8573,	6563.06,	0),
(19262,	1726620000,	7,	-72.8004,	6556.99,	0),
(19263,	1726620300,	7,	-43.0168,	6553.41,	0),
(19264,	1726620600,	7,	-1500,	6428.41,	0),
(19265,	1726620900,	7,	2000,	6595.08,	0),
(19266,	1726621200,	7,	2000,	6761.75,	0),
(19267,	1726621500,	7,	2000,	6928.42,	0),
(19268,	1726621800,	7,	2000,	7095.09,	0),
(19269,	1726622100,	7,	2000,	7261.76,	0),
(19270,	1726622400,	7,	2000,	7428.43,	0),
(19271,	1726622700,	7,	2000,	7595.1,	0),
(19272,	1726623000,	7,	2000,	7761.77,	0),
(19273,	1726623300,	7,	2000,	7928.44,	0),
(19274,	1726623600,	7,	2000,	8095.11,	0),
(19275,	1726623900,	7,	2000,	8261.78,	0),
(19276,	1726624200,	7,	2000,	8428.45,	0),
(19277,	1726624500,	7,	2000,	8595.12,	0),
(19278,	1726624800,	7,	2000,	8761.79,	0),
(19279,	1726625100,	7,	2000,	8928.46,	0),
(19280,	1726625400,	7,	2000,	9095.13,	0),
(19281,	1726625700,	7,	2000,	9261.8,	0),
(19282,	1726626000,	7,	2000,	9428.47,	0),
(19283,	1726626300,	7,	2000,	9595.14,	0),
(19284,	1726626600,	7,	2000,	9761.81,	0),
(19285,	1726626900,	7,	2000,	9928.48,	0),
(19286,	1726627200,	7,	2000,	10095.1,	0),
(19287,	1726627500,	7,	2000,	10261.8,	0),
(19288,	1726627800,	7,	2000,	10428.5,	0),
(19289,	1726628100,	7,	2000,	10595.2,	0),
(19290,	1726628400,	7,	2000,	10761.9,	0),
(19291,	1726628700,	7,	2000,	10928.6,	0),
(19292,	1726629000,	7,	2000,	11095.3,	0),
(19293,	1726629300,	7,	2000,	11262,	0),
(19294,	1726629600,	7,	2000,	11428.7,	0),
(19295,	1726629900,	7,	0,	11428.7,	0),
(19296,	1726630200,	7,	0,	11428.7,	0),
(19297,	1726630500,	7,	0,	11428.7,	0),
(19298,	1726630800,	7,	0,	11428.7,	0),
(19299,	1726631100,	7,	0,	11428.7,	0),
(19300,	1726631400,	7,	0,	11428.7,	0),
(19301,	1726631700,	7,	0,	11428.7,	0),
(19302,	1726632000,	7,	0,	11428.7,	0),
(19303,	1726632300,	7,	0,	11428.7,	0),
(19304,	1726632600,	7,	0,	11428.7,	0),
(19305,	1726632900,	7,	0,	11428.7,	0),
(19306,	1726633200,	7,	0,	11428.7,	0),
(19307,	1726633500,	7,	0,	11428.7,	0),
(19308,	1726633800,	7,	0,	11428.7,	0),
(19309,	1726634100,	7,	0,	11428.7,	0),
(19310,	1726634400,	7,	0,	11428.7,	0),
(19311,	1726634700,	7,	0,	11428.7,	0),
(19312,	1726635000,	7,	0,	11428.7,	0),
(19313,	1726635300,	7,	0,	11428.7,	0),
(19314,	1726635600,	7,	0,	11428.7,	0),
(19315,	1726635900,	7,	0,	11428.7,	0),
(19316,	1726636200,	7,	0,	11428.7,	0),
(19317,	1726636500,	7,	0,	11428.7,	0),
(19318,	1726636800,	7,	0,	11428.7,	0),
(19319,	1726637100,	7,	0,	11428.7,	0),
(19320,	1726637400,	7,	0,	11428.7,	0),
(19321,	1726637700,	7,	0,	11428.7,	0),
(19322,	1726638000,	7,	0,	11428.7,	0),
(19323,	1726638300,	7,	0,	11428.7,	0),
(19324,	1726638600,	7,	0,	11428.7,	0),
(19325,	1726638900,	7,	0,	11428.7,	0),
(19326,	1726639200,	7,	0,	11428.7,	0),
(19327,	1726639500,	7,	0,	11428.7,	0),
(19328,	1726639800,	7,	0,	11428.7,	0),
(19329,	1726640100,	7,	0,	11428.7,	0),
(19330,	1726640400,	7,	0,	11428.7,	0),
(19331,	1726640700,	7,	0,	11428.7,	0),
(19332,	1726641000,	7,	0,	11428.7,	0),
(19333,	1726641300,	7,	0,	11428.7,	0),
(19334,	1726641600,	7,	0,	11428.7,	0),
(19335,	1726641900,	7,	0,	11428.7,	0),
(19336,	1726642200,	7,	0,	11428.7,	0),
(19337,	1726642500,	7,	0,	11428.7,	0),
(19338,	1726642800,	7,	0,	11428.7,	0),
(19339,	1726643100,	7,	0,	11428.7,	0),
(19340,	1726643400,	7,	0,	11428.7,	0),
(19341,	1726643700,	7,	0,	11428.7,	0),
(19342,	1726644000,	7,	0,	11428.7,	0),
(19343,	1726644300,	7,	0,	11428.7,	0),
(19344,	1726644600,	7,	0,	11428.7,	0),
(19345,	1726644900,	7,	0,	11428.7,	0),
(19346,	1726645200,	7,	0,	11428.7,	0),
(19347,	1726645500,	7,	0,	11428.7,	0),
(19348,	1726645800,	7,	0,	11428.7,	0),
(19349,	1726646100,	7,	-115.523,	11419.1,	0),
(19350,	1726646400,	7,	-116.144,	11409.4,	0),
(19351,	1726646700,	7,	-131.307,	11398.5,	0),
(19352,	1726647000,	7,	-100.193,	11390.2,	0),
(19353,	1726647300,	7,	-132.293,	11379.2,	0),
(19354,	1726647600,	7,	-86.6926,	11372,	0),
(19355,	1726647900,	7,	-78.7424,	11365.4,	0),
(19356,	1726648200,	7,	-72.5896,	11359.4,	0),
(19357,	1726648500,	7,	-71.5989,	11353.4,	0),
(19358,	1726648800,	7,	-69.162,	11347.6,	0),
(19359,	1726649100,	7,	-58.1437,	11342.8,	0),
(19360,	1726649400,	7,	-62.2383,	11337.6,	0),
(19361,	1726649700,	7,	-48.3766,	11333.6,	0),
(19362,	1726650000,	7,	-50.2459,	11329.4,	0),
(19363,	1726650300,	7,	-39.9735,	11326.1,	0),
(19364,	1726650600,	7,	-9.08052,	11325.3,	0),
(19365,	1726650900,	7,	11.8127,	11326.3,	1),
(19366,	1726651200,	7,	1.75363,	11326.4,	1),
(19367,	1726651500,	7,	50.1882,	11330.6,	1),
(19368,	1726651800,	7,	67.9263,	11336.3,	1),
(19369,	1726652100,	7,	93.2633,	11344.1,	1),
(19370,	1726652400,	7,	104.389,	11352.8,	1),
(19371,	1726652700,	7,	116.29,	11362.5,	1),
(19372,	1726653000,	7,	124.721,	11372.9,	1),
(19373,	1726653300,	7,	123.316,	11383.2,	1),
(19374,	1726653600,	7,	121.89,	11393.4,	1),
(19375,	1726653900,	7,	108.727,	11402.5,	1),
(19376,	1726654200,	7,	108.296,	11411.5,	1),
(19377,	1726654500,	7,	110.248,	11420.7,	1),
(19378,	1726654800,	7,	98.7589,	11428.9,	1),
(19379,	1726655100,	7,	93.1316,	11436.7,	1),
(19380,	1726655400,	7,	89.8537,	11444.2,	1),
(19381,	1726655700,	7,	82.2202,	11451.1,	1),
(19382,	1726656000,	7,	64.8504,	11456.5,	1),
(19383,	1726656300,	7,	56.2457,	11461.2,	1),
(19384,	1726656600,	7,	37.876,	11464.4,	1),
(19385,	1726656900,	7,	21.4379,	11466.2,	1),
(19386,	1726657200,	7,	5.24661,	11466.6,	1),
(19387,	1726657500,	7,	-3.58699,	11466.3,	0),
(19388,	1726657800,	7,	4.16674,	11466.6,	1),
(19389,	1726658100,	7,	18.9529,	11468.2,	1),
(19390,	1726658400,	7,	28.994,	11470.6,	1),
(19391,	1726658700,	7,	28.1034,	11472.9,	1),
(19392,	1726659000,	7,	19.2715,	11474.5,	1),
(19393,	1726659300,	7,	12.9021,	11475.6,	1),
(19394,	1726659600,	7,	-6.97689,	11475,	0),
(19395,	1726659900,	7,	-21.7865,	11473.2,	0),
(19396,	1726660200,	7,	-47.9189,	11469.2,	0),
(19397,	1726660500,	7,	-73.2552,	11463.1,	0),
(19398,	1726660800,	7,	-108.995,	11454,	0),
(19399,	1726661100,	7,	-135.887,	11442.7,	0),
(19400,	1726661400,	7,	-161.717,	11429.2,	0),
(19401,	1726661700,	7,	-164.464,	11415.5,	0),
(19402,	1726662000,	7,	-168.616,	11401.4,	0),
(19403,	1726662300,	7,	-170.129,	11387.2,	0),
(19404,	1726662600,	7,	-153.275,	11374.4,	0),
(19405,	1726662900,	7,	-129.972,	11363.6,	0),
(19406,	1726663200,	7,	-107.829,	11354.6,	0),
(19407,	1726663500,	7,	-88.9385,	11347.2,	0),
(19408,	1726663800,	7,	-68.0151,	11341.5,	0),
(19409,	1726664100,	7,	-46.1938,	11337.7,	0),
(19410,	1726664400,	7,	-21.3203,	11335.9,	0),
(19411,	1726664700,	7,	-11.6656,	11334.9,	0),
(19412,	1726665000,	7,	-7.21672,	11334.3,	0),
(19413,	1726665300,	7,	1.27253,	11334.4,	1),
(19414,	1726665600,	7,	3.54194,	11334.7,	1),
(19415,	1726665900,	7,	-136.791,	11323.3,	0),
(19416,	1726666200,	7,	-168.227,	11309.3,	0),
(19417,	1726666500,	7,	-189.002,	11293.5,	0),
(19418,	1726666800,	7,	-196.667,	11277.1,	0),
(19419,	1726667100,	7,	-168.406,	11263.1,	0),
(19420,	1726667400,	7,	-207.72,	11245.8,	0),
(19421,	1726667700,	7,	-192.042,	11229.8,	0),
(19422,	1726668000,	7,	-212.755,	11212.1,	0),
(19423,	1726668300,	7,	-237.327,	11192.3,	0),
(19424,	1726668600,	7,	-256.68,	11170.9,	0),
(19425,	1726668900,	7,	-244.773,	11150.5,	0),
(19426,	1726669200,	7,	-206.858,	11133.3,	0),
(19427,	1726669500,	7,	-192.519,	11117.3,	0),
(19428,	1726669800,	7,	-196.291,	11100.9,	0),
(19429,	1726670100,	7,	-161.354,	11087.5,	0),
(19430,	1726670400,	7,	-178.387,	11072.6,	0),
(19431,	1726670700,	7,	-160.744,	11059.2,	0),
(19432,	1726671000,	7,	-180.187,	11044.2,	0),
(19433,	1726671300,	7,	-182.577,	11029,	0),
(19434,	1726671600,	7,	-1500,	10904,	0),
(19435,	1726671900,	7,	-1500,	10779,	0),
(19436,	1726672200,	7,	-1500,	10654,	0),
(19437,	1726672500,	7,	-1500,	10529,	0),
(19438,	1726672800,	7,	-1500,	10404,	0),
(19439,	1726673100,	7,	-1500,	10279,	0),
(19440,	1726673400,	7,	-1500,	10154,	0),
(19441,	1726673700,	7,	-1500,	10029,	0),
(19442,	1726674000,	7,	-1500,	9904,	0),
(19443,	1726674300,	7,	-1500,	9779,	0),
(19444,	1726674600,	7,	-1500,	9654,	0),
(19445,	1726674900,	7,	-1500,	9529,	0),
(19446,	1726675200,	7,	-1500,	9404,	0),
(19447,	1726675500,	7,	-1500,	9279,	0),
(19448,	1726675800,	7,	-1500,	9154,	0),
(19449,	1726676100,	7,	-1500,	9029,	0),
(19450,	1726676400,	7,	-1500,	8904,	0),
(19451,	1726676700,	7,	-1500,	8779,	0),
(19452,	1726677000,	7,	-197.797,	8762.52,	0),
(19453,	1726677300,	7,	-206.021,	8745.35,	0),
(19454,	1726677600,	7,	-195.486,	8729.06,	0),
(19455,	1726677900,	7,	-193.185,	8712.96,	0),
(19456,	1726678200,	7,	-196.363,	8696.6,	0),
(19457,	1726678500,	7,	-144.811,	8684.53,	0),
(19458,	1726678800,	7,	-136.349,	8673.17,	0),
(19459,	1726679100,	7,	-138.048,	8661.67,	0),
(19460,	1726679400,	7,	-97.2753,	8653.56,	0),
(19461,	1726679700,	7,	-292.642,	8629.17,	0),
(19462,	1726680000,	7,	-343.215,	8600.57,	0),
(19463,	1726680300,	7,	-501.857,	8558.75,	0),
(19464,	1726680600,	7,	-518.519,	8515.54,	0),
(19465,	1726680900,	7,	-519.776,	8472.23,	0),
(19466,	1726681200,	7,	-386.043,	8440.06,	0),
(19467,	1726681500,	7,	-515.496,	8397.1,	0),
(19468,	1726681800,	7,	-435.394,	8360.82,	0),
(19469,	1726682100,	7,	-527.01,	8316.9,	0),
(19470,	1726682400,	7,	-515.177,	8273.97,	0),
(19471,	1726682700,	7,	-516.527,	8230.93,	0),
(19472,	1726683000,	7,	-1500,	8105.93,	0),
(19473,	1726683300,	7,	-1500,	7980.93,	0),
(19474,	1726683600,	7,	-1500,	7855.93,	0),
(19475,	1726683900,	7,	-1500,	7730.93,	0),
(19476,	1726684200,	7,	-754.478,	7668.06,	0),
(19477,	1726684500,	7,	-1500,	7543.06,	0),
(19478,	1726684800,	7,	-1500,	7418.06,	0),
(19479,	1726685100,	7,	-671.428,	7362.11,	0),
(19480,	1726685400,	7,	-687.048,	7304.86,	0),
(19481,	1726685700,	7,	-1500,	7179.86,	0),
(19482,	1726686000,	7,	-1500,	7054.86,	0),
(19483,	1726686300,	7,	-591.667,	7005.55,	0),
(19484,	1726686600,	7,	-576.309,	6957.52,	0),
(19485,	1726686900,	7,	-567.647,	6910.22,	0),
(19486,	1726687200,	7,	-566.743,	6862.99,	0),
(19487,	1726687500,	7,	-588.204,	6813.97,	0),
(19488,	1726687800,	7,	-638.979,	6760.72,	0),
(19489,	1726688100,	7,	-683.583,	6703.75,	0),
(19490,	1726688400,	7,	-634.508,	6650.87,	0),
(19491,	1726688700,	7,	-880.107,	6577.53,	0),
(19492,	1726689000,	7,	-829.121,	6508.44,	0),
(19493,	1726689300,	7,	-758.112,	6445.26,	0),
(19494,	1726689600,	7,	-748.178,	6382.91,	0),
(19495,	1726689900,	7,	-788.782,	6317.18,	0),
(19496,	1726690200,	7,	-786.282,	6251.66,	0),
(19497,	1726690500,	7,	-528.286,	6207.64,	0),
(19498,	1726690800,	7,	-559.114,	6161.05,	0),
(19499,	1726691100,	7,	-1192.05,	6061.71,	0),
(19500,	1726691400,	7,	-611.912,	6010.72,	0),
(19501,	1726691700,	7,	-594.56,	5961.17,	0),
(19502,	1726692000,	7,	-580.88,	5912.76,	0),
(19503,	1726692300,	7,	-633.991,	5859.93,	0),
(19504,	1726692600,	7,	-653.313,	5805.49,	0),
(19505,	1726692900,	7,	-696.533,	5747.45,	0),
(19506,	1726693200,	7,	-670.82,	5691.55,	0),
(19507,	1726693500,	7,	-694.243,	5633.7,	0),
(19508,	1726693800,	7,	-598.308,	5583.84,	0),
(19509,	1726694100,	7,	-662.928,	5528.6,	0),
(19510,	1726694400,	7,	-652.438,	5474.23,	0),
(19511,	1726694700,	7,	-670.667,	5418.34,	0),
(19512,	1726695000,	7,	-648.28,	5364.32,	0),
(19513,	1726695300,	7,	-659.519,	5309.36,	0),
(19514,	1726695600,	7,	-621.316,	5257.58,	0),
(19515,	1726695900,	7,	-403.541,	5223.95,	0),
(19516,	1726696200,	7,	-388.925,	5191.54,	0),
(19517,	1726696500,	7,	-1500,	5066.54,	0),
(19518,	1726696800,	7,	-1500,	4941.54,	0),
(19519,	1726697100,	7,	-1500,	4816.54,	0),
(19520,	1726697400,	7,	-1500,	4691.54,	0),
(19521,	1726697700,	7,	-1500,	4566.54,	0),
(19522,	1726698000,	7,	-1500,	4441.54,	0),
(19523,	1726698300,	7,	-1500,	4316.54,	0),
(19524,	1726698600,	7,	-1500,	4191.54,	0),
(19525,	1726698900,	7,	-1500,	4066.54,	0),
(19526,	1726699200,	7,	-1500,	3941.54,	0),
(19527,	1726699500,	7,	-1500,	3816.54,	0),
(19528,	1726699800,	7,	-1500,	3691.54,	0),
(19529,	1726700100,	7,	-1500,	3566.54,	0),
(19530,	1726700400,	7,	-1500,	3441.54,	0),
(19531,	1726700700,	7,	-1500,	3316.54,	0),
(19532,	1726701000,	7,	-1500,	3191.54,	0),
(19533,	1726701300,	7,	-1500,	3066.54,	0),
(19534,	1726701600,	7,	-1500,	2941.54,	0),
(19535,	1726701900,	7,	-1500,	2816.54,	0),
(19536,	1726702200,	7,	-1500,	2691.54,	0),
(19537,	1726702500,	7,	-1500,	2566.54,	0),
(19538,	1726702800,	7,	-1500,	2441.54,	0),
(19539,	1726703100,	7,	-1500,	2316.54,	0),
(19540,	1726703400,	7,	-1500,	2191.54,	0),
(19541,	1726703700,	7,	-1500,	2066.54,	0),
(19542,	1726704000,	7,	-1500,	1941.54,	0),
(19543,	1726704300,	7,	-1500,	1816.54,	0),
(19544,	1726704600,	7,	-1500,	1691.54,	0),
(19545,	1726704900,	7,	-1500,	1566.54,	0),
(19546,	1726705200,	7,	-1500,	1441.54,	0),
(19547,	1726705500,	7,	-1500,	1316.54,	0),
(19548,	1726705800,	7,	-1500,	1191.54,	0),
(19549,	1726706100,	7,	0,	1191.54,	0),
(19550,	1726706400,	7,	0,	1191.54,	0),
(19551,	1726706700,	7,	0,	1191.54,	0),
(19552,	1726707000,	7,	0,	1191.54,	0),
(19553,	1726707300,	7,	2000,	1358.21,	0),
(19554,	1726707600,	7,	2000,	1524.88,	0),
(19555,	1726707900,	7,	2000,	1691.55,	0),
(19556,	1726708200,	7,	2000,	1858.22,	0),
(19557,	1726708500,	7,	2000,	2024.89,	0),
(19558,	1726708800,	7,	2000,	2191.56,	0),
(19559,	1726709100,	7,	2000,	2358.23,	0),
(19560,	1726709400,	7,	2000,	2524.9,	0),
(19561,	1726709700,	7,	2000,	2691.57,	0),
(19562,	1726710000,	7,	2000,	2858.24,	0),
(19563,	1726710300,	7,	2000,	3024.91,	0),
(19564,	1726710600,	7,	2000,	3191.58,	0),
(19565,	1726710900,	7,	2000,	3358.25,	0),
(19566,	1726711200,	7,	2000,	3524.92,	0),
(19567,	1726711500,	7,	2000,	3691.59,	0),
(19568,	1726711800,	7,	2000,	3858.26,	0),
(19569,	1726712100,	7,	2000,	4024.93,	0),
(19570,	1726712400,	7,	2000,	4191.6,	0),
(19571,	1726712700,	7,	2000,	4358.27,	0),
(19572,	1726713000,	7,	2000,	4524.94,	0),
(19573,	1726713300,	7,	2000,	4691.61,	0),
(19574,	1726713600,	7,	2000,	4858.28,	0),
(19575,	1726713900,	7,	2000,	5024.95,	0),
(19576,	1726714200,	7,	2000,	5191.62,	0),
(19577,	1726714500,	7,	2000,	5358.29,	0),
(19578,	1726714800,	7,	2000,	5524.96,	0),
(19579,	1726715100,	7,	2000,	5691.63,	0),
(19580,	1726715400,	7,	2000,	5858.3,	0),
(19581,	1726715700,	7,	2000,	6024.97,	0),
(19582,	1726716000,	7,	2000,	6191.64,	0),
(19583,	1726716300,	7,	2000,	6358.31,	0),
(19584,	1726716600,	7,	2000,	6524.98,	0),
(19585,	1726716900,	7,	2000,	6691.65,	0),
(19586,	1726717200,	7,	2000,	6858.32,	0),
(19587,	1726717500,	7,	2000,	7024.99,	0),
(19588,	1726717800,	7,	2000,	7191.66,	0),
(19589,	1726718100,	7,	2000,	7358.33,	0),
(19590,	1726718400,	7,	2000,	7525,	0),
(19591,	1726718700,	7,	2000,	7691.67,	0),
(19592,	1726719000,	7,	2000,	7858.34,	0),
(19593,	1726719300,	7,	2000,	8025.01,	0),
(19594,	1726719600,	7,	2000,	8191.68,	0),
(19595,	1726719900,	7,	2000,	8358.35,	0),
(19596,	1726720200,	7,	2000,	8525.02,	0),
(19597,	1726720500,	7,	2000,	8691.69,	0),
(19598,	1726720800,	7,	2000,	8858.36,	0),
(19599,	1726721100,	7,	2000,	9025.03,	0),
(19600,	1726721400,	7,	2000,	9191.7,	0),
(19601,	1726721700,	7,	2000,	9358.37,	0),
(19602,	1726722000,	7,	2000,	9525.04,	0),
(19603,	1726722300,	7,	2000,	9691.71,	0),
(19604,	1726722600,	7,	2000,	9858.38,	0),
(19605,	1726722900,	7,	2000,	10025,	0),
(19606,	1726723200,	7,	2000,	10191.7,	0),
(19607,	1726723500,	7,	2000,	10358.4,	0),
(19608,	1726723800,	7,	2000,	10525.1,	0),
(19609,	1726724100,	7,	2000,	10691.8,	0),
(19610,	1726724400,	7,	2000,	10858.5,	0),
(19611,	1726724700,	7,	2000,	11025.2,	0),
(19612,	1726725000,	7,	2000,	11191.9,	0),
(19613,	1726725300,	7,	2000,	11358.6,	0),
(19614,	1726725600,	7,	2000,	11525.3,	0),
(19615,	1726725900,	7,	0,	11525.3,	0),
(19616,	1726726200,	7,	0,	11525.3,	0),
(19617,	1726726500,	7,	0,	11525.3,	0),
(19618,	1726726800,	7,	0,	11525.3,	0),
(19619,	1726727100,	7,	0,	11525.3,	0),
(19620,	1726727400,	7,	0,	11525.3,	0),
(19621,	1726727700,	7,	0,	11525.3,	0),
(19622,	1726728000,	7,	0,	11525.3,	0),
(19623,	1726728300,	7,	0,	11525.3,	0),
(19624,	1726728600,	7,	0,	11525.3,	0),
(19625,	1726728900,	7,	0,	11525.3,	0),
(19626,	1726729200,	7,	0,	11525.3,	0),
(19627,	1726729500,	7,	0,	11525.3,	0),
(19628,	1726729800,	7,	0,	11525.3,	0),
(19629,	1726730100,	7,	0,	11525.3,	0),
(19630,	1726730400,	7,	0,	11525.3,	0),
(19631,	1726730700,	7,	0,	11525.3,	0),
(19632,	1726731000,	7,	0,	11525.3,	0),
(19633,	1726731300,	7,	0,	11525.3,	0),
(19634,	1726731600,	7,	0,	11525.3,	0),
(19635,	1726731900,	7,	0,	11525.3,	0),
(19636,	1726732200,	7,	0,	11525.3,	0),
(19637,	1726732500,	7,	-198.853,	11508.7,	0),
(19638,	1726732800,	7,	-205.692,	11491.6,	0),
(19639,	1726733100,	7,	-264.98,	11469.5,	0),
(19640,	1726733400,	7,	-222.452,	11451,	0),
(19641,	1726733700,	7,	-218.784,	11432.8,	0),
(19642,	1726734000,	7,	-215.688,	11414.8,	0),
(19643,	1726734300,	7,	-225.789,	11396,	0),
(19644,	1726734600,	7,	-231.453,	11376.7,	0),
(19645,	1726734900,	7,	-292.365,	11352.3,	0),
(19646,	1726735200,	7,	-280.401,	11328.9,	0),
(19647,	1726735500,	7,	-265.154,	11306.8,	0),
(19648,	1726735800,	7,	-251.206,	11285.9,	0),
(19649,	1726736100,	7,	-247.531,	11265.3,	0),
(19650,	1726736400,	7,	-253.234,	11244.2,	0),
(19651,	1726736700,	7,	-207.375,	11226.9,	0),
(19652,	1726737000,	7,	-224.913,	11208.2,	0),
(19653,	1726737300,	7,	-211.209,	11190.6,	0),
(19654,	1726737600,	7,	-264.285,	11168.6,	0),
(19655,	1726737900,	7,	-233.049,	11149.2,	0),
(19656,	1726738200,	7,	-243.671,	11128.9,	0),
(19657,	1726738500,	7,	-255.855,	11107.6,	0),
(19658,	1726738800,	7,	-219.197,	11089.3,	0),
(19659,	1726739100,	7,	-221.894,	11070.8,	0),
(19660,	1726739400,	7,	-212.189,	11053.1,	0),
(19661,	1726739700,	7,	-208.944,	11035.7,	0),
(19662,	1726740000,	7,	-173.223,	11021.3,	0),
(19663,	1726740300,	7,	-177.743,	11006.5,	0),
(19664,	1726740600,	7,	-133.64,	10995.4,	0),
(19665,	1726740900,	7,	-138.122,	10983.9,	0),
(19666,	1726741200,	7,	-144.209,	10971.9,	0),
(19667,	1726741500,	7,	-139.119,	10960.3,	0),
(19668,	1726741800,	7,	-218.419,	10942.1,	0),
(19669,	1726742100,	7,	-184.184,	10926.8,	0),
(19670,	1726742400,	7,	-174.744,	10912.2,	0),
(19671,	1726742700,	7,	-192.19,	10896.2,	0),
(19672,	1726743000,	7,	-235.3,	10876.6,	0),
(19673,	1726743300,	7,	-233.328,	10857.2,	0),
(19674,	1726743600,	7,	-213.411,	10839.4,	0),
(19675,	1726743900,	7,	-211.829,	10821.7,	0),
(19676,	1726744200,	7,	-202.97,	10804.8,	0),
(19677,	1726744500,	7,	-225.171,	10786,	0),
(19678,	1726744800,	7,	-223.723,	10767.4,	0),
(19679,	1726745100,	7,	-235.696,	10747.8,	0),
(19680,	1726745400,	7,	-244.156,	10727.5,	0),
(19681,	1726745700,	7,	-269.147,	10705.1,	0),
(19682,	1726746000,	7,	-251.781,	10684.1,	0),
(19683,	1726746300,	7,	-264.645,	10662,	0),
(19684,	1726746600,	7,	-280.839,	10638.6,	0),
(19685,	1726746900,	7,	-292.364,	10614.2,	0),
(19686,	1726747200,	7,	-256.405,	10592.8,	0),
(19687,	1726747500,	7,	-398.11,	10559.6,	0),
(19688,	1726747800,	7,	-352.42,	10530.2,	0),
(19689,	1726748100,	7,	-350.638,	10501,	0),
(19690,	1726748400,	7,	-333.569,	10473.2,	0),
(19691,	1726748700,	7,	-299.749,	10448.2,	0),
(19692,	1726749000,	7,	-213.323,	10430.4,	0),
(19693,	1726749300,	7,	-230.512,	10411.2,	0),
(19694,	1726749600,	7,	-221.287,	10392.8,	0),
(19695,	1726749900,	7,	-323.737,	10365.8,	0),
(19696,	1726750200,	7,	-321.719,	10339,	0),
(19697,	1726750500,	7,	-326.529,	10311.8,	0),
(19698,	1726750800,	7,	-259.736,	10290.2,	0),
(19699,	1726751100,	7,	-371.999,	10259.2,	0),
(19700,	1726751400,	7,	-307.886,	10233.5,	0),
(19701,	1726751700,	7,	-297.587,	10208.7,	0),
(19702,	1726752000,	7,	-282.815,	10185.1,	0),
(19703,	1726752300,	7,	-316.987,	10158.7,	0),
(19704,	1726752600,	7,	-241.45,	10138.6,	0),
(19705,	1726752900,	7,	-211.789,	10121,	0),
(19706,	1726753200,	7,	-219.856,	10102.7,	0),
(19707,	1726753500,	7,	-223.821,	10084,	0),
(19708,	1726753800,	7,	-248.517,	10063.3,	0),
(19709,	1726754100,	7,	-314.417,	10037.1,	0),
(19710,	1726754400,	7,	-321.055,	10010.3,	0),
(19711,	1726754700,	7,	-301.699,	9985.16,	0),
(19712,	1726755000,	7,	-309.28,	9959.39,	0),
(19713,	1726755300,	7,	-309.944,	9933.56,	0),
(19714,	1726755600,	7,	-241.957,	9913.4,	0),
(19715,	1726755900,	7,	-313.267,	9887.29,	0),
(19716,	1726756200,	7,	-278.25,	9864.1,	0),
(19717,	1726756500,	7,	-322.201,	9837.25,	0),
(19718,	1726756800,	7,	-326.952,	9810,	0),
(19719,	1726757100,	7,	-315.305,	9783.72,	0),
(19720,	1726757400,	7,	-369.446,	9752.93,	0),
(19721,	1726757700,	7,	-349.267,	9723.82,	0),
(19722,	1726758000,	7,	-1500,	9598.82,	0),
(19723,	1726758300,	7,	-1500,	9473.82,	0),
(19724,	1726758600,	7,	-1500,	9348.82,	0),
(19725,	1726758900,	7,	-1500,	9223.82,	0),
(19726,	1726759200,	7,	-1500,	9098.82,	0),
(19727,	1726759500,	7,	-1500,	8973.82,	0),
(19728,	1726759800,	7,	-1500,	8848.82,	0),
(19729,	1726760100,	7,	-1500,	8723.82,	0),
(19730,	1726760400,	7,	-1500,	8598.82,	0),
(19731,	1726760700,	7,	-1500,	8473.82,	0),
(19732,	1726761000,	7,	-1500,	8348.82,	0),
(19733,	1726761300,	7,	-1500,	8223.82,	0),
(19734,	1726761600,	7,	-1500,	8098.82,	0),
(19735,	1726761900,	7,	-1500,	7973.82,	0),
(19736,	1726762200,	7,	-224.574,	7955.11,	0),
(19737,	1726762500,	7,	-230.88,	7935.87,	0),
(19738,	1726762800,	7,	-247.497,	7915.25,	0),
(19739,	1726763100,	7,	-172.731,	7900.86,	0),
(19740,	1726763400,	7,	-190.046,	7885.02,	0),
(19741,	1726763700,	7,	-183.397,	7869.74,	0),
(19742,	1726764000,	7,	-1500,	7744.74,	0),
(19743,	1726764300,	7,	-1500,	7619.74,	0),
(19744,	1726764600,	7,	-1500,	7494.74,	0),
(19745,	1726764900,	7,	-1500,	7369.74,	0),
(19746,	1726765200,	7,	-73.1031,	7363.65,	0),
(19747,	1726765500,	7,	91.7593,	7371.3,	1),
(19748,	1726765800,	7,	99.5662,	7379.6,	1),
(19749,	1726766100,	7,	104.868,	7388.34,	1),
(19750,	1726766400,	7,	104.085,	7397.01,	1),
(19751,	1726766700,	7,	110.619,	7406.23,	1),
(19752,	1726767000,	7,	94.705,	7414.12,	1),
(19753,	1726767300,	7,	55.0988,	7418.71,	1),
(19754,	1726767600,	7,	43.8524,	7422.36,	1),
(19755,	1726767900,	7,	32.6027,	7425.08,	1),
(19756,	1726768200,	7,	24.4655,	7427.12,	1),
(19757,	1726768500,	7,	-0.864898,	7427.05,	0),
(19758,	1726768800,	7,	15.7887,	7428.37,	1),
(19759,	1726769100,	7,	36.0749,	7431.38,	1),
(19760,	1726769400,	7,	-1500,	7306.38,	0),
(19761,	1726769700,	7,	-1500,	7181.38,	0),
(19762,	1726770000,	7,	-1500,	7056.38,	0),
(19763,	1726770300,	7,	-1500,	6931.38,	0),
(19764,	1726770600,	7,	-82.2012,	6924.53,	0),
(19765,	1726770900,	7,	-78.1121,	6918.02,	0),
(19766,	1726771200,	7,	-74.7603,	6911.79,	0),
(19767,	1726771500,	7,	-80.391,	6905.09,	0),
(19768,	1726771800,	7,	-81.9893,	6898.26,	0),
(19769,	1726772100,	7,	-93.4785,	6890.47,	0),
(19770,	1726772400,	7,	-94.5889,	6882.59,	0),
(19771,	1726772700,	7,	-99.0552,	6874.34,	0),
(19772,	1726773000,	7,	-112.609,	6864.96,	0),
(19773,	1726773300,	7,	-131.12,	6854.03,	0),
(19774,	1726773600,	7,	-149.593,	6841.56,	0),
(19775,	1726773900,	7,	-175.745,	6826.91,	0),
(19776,	1726774200,	7,	-179.439,	6811.96,	0),
(19777,	1726774500,	7,	-170.714,	6797.73,	0),
(19778,	1726774800,	7,	-163.296,	6784.12,	0),
(19779,	1726775100,	7,	-155.52,	6771.16,	0),
(19780,	1726775400,	7,	-147.872,	6758.84,	0),
(19781,	1726775700,	7,	-129.965,	6748.01,	0),
(19782,	1726776000,	7,	-140.163,	6736.33,	0),
(19783,	1726776300,	7,	-140.49,	6724.62,	0),
(19784,	1726776600,	7,	-143.43,	6712.67,	0),
(19785,	1726776900,	7,	-143.678,	6700.7,	0),
(19786,	1726777200,	7,	-133.754,	6689.55,	0),
(19787,	1726777500,	7,	-139.107,	6677.96,	0),
(19788,	1726777800,	7,	-135.744,	6666.65,	0),
(19789,	1726778100,	7,	-134.434,	6655.45,	0),
(19790,	1726778400,	7,	-338.897,	6627.21,	0),
(19791,	1726778700,	7,	-344.057,	6598.54,	0),
(19792,	1726779000,	7,	-335.316,	6570.6,	0),
(19793,	1726779300,	7,	-337.27,	6542.49,	0),
(19794,	1726779600,	7,	-375.436,	6511.2,	0),
(19795,	1726779900,	7,	-488.858,	6470.46,	0),
(19796,	1726780200,	7,	-568.134,	6423.12,	0),
(19797,	1726780500,	7,	-564.085,	6376.11,	0),
(19798,	1726780800,	7,	-541.478,	6330.99,	0),
(19799,	1726781100,	7,	-521.006,	6287.57,	0),
(19800,	1726781400,	7,	-560.792,	6240.84,	0),
(19801,	1726781700,	7,	-578.936,	6192.6,	0),
(19802,	1726782000,	7,	-550.14,	6146.75,	0),
(19803,	1726782300,	7,	-595.384,	6097.13,	0),
(19804,	1726782600,	7,	-566.654,	6049.91,	0),
(19805,	1726782900,	7,	-480.19,	6009.89,	0),
(19806,	1726783200,	7,	-473.222,	5970.46,	0),
(19807,	1726783500,	7,	-126.752,	5959.9,	0),
(19808,	1726783800,	7,	-107.647,	5950.93,	0),
(19809,	1726784100,	7,	-111.588,	5941.63,	0),
(19810,	1726784400,	7,	-109.198,	5932.53,	0),
(19811,	1726784700,	7,	-116.33,	5922.84,	0),
(19812,	1726785000,	7,	-125.273,	5912.4,	0),
(19813,	1726785300,	7,	-124.504,	5902.02,	0),
(19814,	1726785600,	7,	-130.355,	5891.16,	0),
(19815,	1726785900,	7,	-125.165,	5880.73,	0),
(19816,	1726786200,	7,	-120.517,	5870.69,	0),
(19817,	1726786500,	7,	-173.745,	5856.21,	0),
(19818,	1726786800,	7,	-174.736,	5841.65,	0),
(19819,	1726787100,	7,	-124.149,	5831.3,	0),
(19820,	1726787400,	7,	-129.183,	5820.53,	0),
(19821,	1726787700,	7,	-167.431,	5806.58,	0),
(19822,	1726788000,	7,	-152.5,	5793.87,	0),
(19823,	1726788300,	7,	-180.688,	5778.81,	0),
(19824,	1726788600,	7,	-168.529,	5764.77,	0),
(19825,	1726788900,	7,	-170.506,	5750.56,	0),
(19826,	1726789200,	7,	-189.673,	5734.75,	0),
(19827,	1726789500,	7,	-175.065,	5720.16,	0),
(19828,	1726789800,	7,	-174.191,	5705.64,	0),
(19829,	1726790100,	7,	-189.503,	5689.85,	0),
(19830,	1726790400,	7,	-198.068,	5673.34,	0),
(19831,	1726790700,	7,	-180.175,	5658.33,	0),
(19832,	1726791000,	7,	-197.908,	5641.84,	0),
(19833,	1726791300,	7,	-201.314,	5625.06,	0),
(19834,	1726791600,	7,	-196.964,	5608.65,	0),
(19835,	1726791900,	7,	-182.961,	5593.4,	0),
(19836,	1726792200,	7,	-188.499,	5577.69,	0),
(19837,	1726792500,	7,	-188.675,	5561.97,	0),
(19838,	1726792800,	7,	-194.947,	5545.72,	0),
(19839,	1726793100,	7,	-194.647,	5529.5,	0),
(19840,	1726793400,	7,	-224.372,	5510.8,	0),
(19841,	1726793700,	7,	2000,	5677.47,	0),
(19842,	1726794000,	7,	2000,	5844.14,	0),
(19843,	1726794300,	7,	2000,	6010.81,	0),
(19844,	1726794600,	7,	2000,	6177.48,	0),
(19845,	1726794900,	7,	2000,	6344.15,	0),
(19846,	1726795200,	7,	2000,	6510.82,	0),
(19847,	1726795500,	7,	2000,	6677.49,	0),
(19848,	1726795800,	7,	2000,	6844.16,	0),
(19849,	1726796100,	7,	2000,	7010.83,	0),
(19850,	1726796400,	7,	2000,	7177.5,	0),
(19851,	1726796700,	7,	2000,	7344.17,	0),
(19852,	1726797000,	7,	2000,	7510.84,	0),
(19853,	1726797300,	7,	2000,	7677.51,	0),
(19854,	1726797600,	7,	2000,	7844.18,	0),
(19855,	1726797900,	7,	2000,	8010.85,	0),
(19856,	1726798200,	7,	2000,	8177.52,	0),
(19857,	1726798500,	7,	2000,	8344.19,	0),
(19858,	1726798800,	7,	2000,	8510.86,	0),
(19859,	1726799100,	7,	2000,	8677.53,	0),
(19860,	1726799400,	7,	2000,	8844.2,	0),
(19861,	1726799700,	7,	2000,	9010.87,	0),
(19862,	1726800000,	7,	2000,	9177.54,	0),
(19863,	1726800300,	7,	2000,	9344.21,	0),
(19864,	1726800600,	7,	2000,	9510.88,	0),
(19865,	1726800900,	7,	2000,	9677.55,	0),
(19866,	1726801200,	7,	2000,	9844.22,	0),
(19867,	1726801500,	7,	2000,	10010.9,	0),
(19868,	1726801800,	7,	2000,	10177.6,	0),
(19869,	1726802100,	7,	2000,	10344.3,	0),
(19870,	1726802400,	7,	2000,	10511,	0),
(19871,	1726802700,	7,	2000,	10677.7,	0),
(19872,	1726803000,	7,	2000,	10844.4,	0),
(19873,	1726803300,	7,	2000,	11011.1,	0),
(19874,	1726803600,	7,	2000,	11177.8,	0),
(19875,	1726803900,	7,	2000,	11344.5,	0),
(19876,	1726804200,	7,	2000,	11511.2,	0),
(19877,	1726804500,	7,	0,	11511.2,	0),
(19878,	1726804800,	7,	0,	11511.2,	0),
(19879,	1726805100,	7,	0,	11511.2,	0),
(19880,	1726805400,	7,	0,	11511.2,	0),
(19881,	1726805700,	7,	0,	11511.2,	0),
(19882,	1726806000,	7,	0,	11511.2,	0),
(19883,	1726806300,	7,	0,	11511.2,	0),
(19884,	1726806600,	7,	0,	11511.2,	0),
(19885,	1726806900,	7,	0,	11511.2,	0),
(19886,	1726807200,	7,	0,	11511.2,	0),
(19887,	1726807500,	7,	0,	11511.2,	0),
(19888,	1726807800,	7,	0,	11511.2,	0),
(19889,	1726808100,	7,	0,	11511.2,	0),
(19890,	1726808400,	7,	0,	11511.2,	0),
(19891,	1726808700,	7,	0,	11511.2,	0),
(19892,	1726809000,	7,	0,	11511.2,	0),
(19893,	1726809300,	7,	0,	11511.2,	0),
(19894,	1726809600,	7,	0,	11511.2,	0),
(19895,	1726809900,	7,	0,	11511.2,	0),
(19896,	1726810200,	7,	0,	11511.2,	0),
(19897,	1726810500,	7,	0,	11511.2,	0),
(19898,	1726810800,	7,	0,	11511.2,	0),
(19899,	1726811100,	7,	0,	11511.2,	0),
(19900,	1726811400,	7,	0,	11511.2,	0),
(19901,	1726811700,	7,	0,	11511.2,	0),
(19902,	1726812000,	7,	0,	11511.2,	0),
(19903,	1726812300,	7,	0,	11511.2,	0),
(19904,	1726812600,	7,	0,	11511.2,	0),
(19905,	1726812900,	7,	0,	11511.2,	0),
(19906,	1726813200,	7,	0,	11511.2,	0),
(19907,	1726813500,	7,	0,	11511.2,	0),
(19908,	1726813800,	7,	0,	11511.2,	0),
(19909,	1726814100,	7,	0,	11511.2,	0),
(19910,	1726814400,	7,	0,	11511.2,	0),
(19911,	1726814700,	7,	0,	11511.2,	0),
(19912,	1726815000,	7,	0,	11511.2,	0),
(19913,	1726815300,	7,	0,	11511.2,	0),
(19914,	1726815600,	7,	0,	11511.2,	0),
(19915,	1726815900,	7,	0,	11511.2,	0),
(19916,	1726816200,	7,	0,	11511.2,	0),
(19917,	1726816500,	7,	0,	11511.2,	0),
(19918,	1726816800,	7,	0,	11511.2,	0),
(19919,	1726817100,	7,	0,	11511.2,	0),
(19920,	1726817400,	7,	0,	11511.2,	0),
(19921,	1726817700,	7,	0,	11511.2,	0),
(19922,	1726818000,	7,	0,	11511.2,	0),
(19923,	1726818300,	7,	0,	11511.2,	0),
(19924,	1726818600,	7,	0,	11511.2,	0),
(19925,	1726818900,	7,	-1396.02,	11394.9,	0),
(19926,	1726819200,	7,	-267.529,	11372.6,	0),
(19927,	1726819500,	7,	-209.689,	11355.1,	0),
(19928,	1726819800,	7,	-149.003,	11342.7,	0),
(19929,	1726820100,	7,	-161.049,	11329.3,	0),
(19930,	1726820400,	7,	-100.857,	11320.9,	0),
(19931,	1726820700,	7,	-193.171,	11304.8,	0),
(19932,	1726821000,	7,	-327.553,	11277.5,	0),
(19933,	1726821300,	7,	-132.257,	11266.5,	0),
(19934,	1726821600,	7,	-407.194,	11232.6,	0),
(19935,	1726821900,	7,	-130.173,	11221.8,	0),
(19936,	1726822200,	7,	-73.0286,	11215.7,	0),
(19937,	1726822500,	7,	-58.476,	11210.8,	0),
(19938,	1726822800,	7,	-22.8563,	11208.9,	0),
(19939,	1726823100,	7,	7.8592,	11209.6,	1),
(19940,	1726823400,	7,	14.8034,	11210.8,	1),
(19941,	1726823700,	7,	26.502,	11213,	1),
(19942,	1726824000,	7,	47.9647,	11217,	1),
(19943,	1726824300,	7,	48.1085,	11221,	1),
(19944,	1726824600,	7,	52.8636,	11225.4,	1),
(19945,	1726824900,	7,	57.2199,	11230.2,	1),
(19946,	1726825200,	7,	72.1548,	11236.2,	1),
(19947,	1726825500,	7,	67.8663,	11241.9,	1),
(19948,	1726825800,	7,	-347.37,	11213,	0),
(19949,	1726826100,	7,	-1457.39,	11091.6,	0),
(19950,	1726826400,	7,	-1500,	10966.6,	0),
(19951,	1726826700,	7,	-1500,	10841.6,	0),
(19952,	1726827000,	7,	-1489.23,	10717.5,	0),
(19953,	1726827300,	7,	-266.404,	10695.3,	0),
(19954,	1726827600,	7,	-255.444,	10674,	0),
(19955,	1726827900,	7,	-158.175,	10660.8,	0),
(19956,	1726828200,	7,	-125.504,	10650.3,	0),
(19957,	1726828500,	7,	-176.294,	10635.6,	0),
(19958,	1726828800,	7,	58.1663,	10640.4,	1),
(19959,	1726829100,	7,	-160.721,	10627,	0),
(19960,	1726829400,	7,	23.5689,	10629,	1),
(19961,	1726829700,	7,	-325.294,	10601.9,	0),
(19962,	1726830000,	7,	-193.061,	10585.8,	0),
(19963,	1726830300,	7,	-4.89977,	10585.4,	0),
(19964,	1726830600,	7,	-227.04,	10566.5,	0),
(19965,	1726830900,	7,	-22.3988,	10564.6,	0),
(19966,	1726831200,	7,	-583.16,	10516,	0),
(19967,	1726831500,	7,	-266.916,	10493.8,	0),
(19968,	1726831800,	7,	-579.126,	10445.5,	0),
(19969,	1726832100,	7,	-235.077,	10425.9,	0),
(19970,	1726832400,	7,	-631.035,	10373.3,	0),
(19971,	1726832700,	7,	-335.702,	10345.3,	0),
(19972,	1726833000,	7,	-431.039,	10309.4,	0),
(19973,	1726833300,	7,	-297.817,	10284.6,	0),
(19974,	1726833600,	7,	-387.29,	10252.3,	0),
(19975,	1726833900,	7,	-409.019,	10218.2,	0),
(19976,	1726834200,	7,	-439.111,	10181.6,	0),
(19977,	1726834500,	7,	-433.358,	10145.5,	0),
(19978,	1726834800,	7,	-432.798,	10109.4,	0),
(19979,	1726835100,	7,	-438.56,	10072.9,	0),
(19980,	1726835400,	7,	-378.299,	10041.4,	0),
(19981,	1726835700,	7,	-411.434,	10007.1,	0),
(19982,	1726836000,	7,	-382.065,	9975.26,	0),
(19983,	1726836300,	7,	-386.914,	9943.02,	0),
(19984,	1726836600,	7,	-418.57,	9908.14,	0),
(19985,	1726836900,	7,	-359.534,	9878.18,	0),
(19986,	1726837200,	7,	-327.343,	9850.9,	0),
(19987,	1726837500,	7,	-315.993,	9824.57,	0),
(19988,	1726837800,	7,	-329.868,	9797.08,	0),
(19989,	1726838100,	7,	-304.339,	9771.72,	0),
(19990,	1726838400,	7,	-183.426,	9756.43,	0),
(19991,	1726838700,	7,	-181.405,	9741.31,	0),
(19992,	1726839000,	7,	-151.024,	9728.72,	0),
(19993,	1726839300,	7,	-132.744,	9717.66,	0),
(19994,	1726839600,	7,	-126.486,	9707.12,	0),
(19995,	1726839900,	7,	-113.291,	9697.68,	0),
(19996,	1726840200,	7,	-109.79,	9688.53,	0),
(19997,	1726840500,	7,	-98.8253,	9680.29,	0),
(19998,	1726840800,	7,	-97.5619,	9672.16,	0),
(19999,	1726841100,	7,	-126.123,	9661.65,	0),
(20000,	1726841400,	7,	-120.801,	9651.58,	0),
(20001,	1726841700,	7,	-163.752,	9637.93,	0),
(20002,	1726842000,	7,	-134.129,	9626.75,	0),
(20003,	1726842300,	7,	-150.941,	9614.17,	0),
(20004,	1726842600,	7,	-166.059,	9600.33,	0),
(20005,	1726842900,	7,	-159.723,	9587.02,	0),
(20006,	1726843200,	7,	-145.226,	9574.92,	0),
(20007,	1726843500,	7,	-182.284,	9559.73,	0),
(20008,	1726843800,	7,	-161.731,	9546.25,	0),
(20009,	1726844100,	7,	-182.725,	9531.02,	0),
(20010,	1726844400,	7,	-1500,	9406.02,	0),
(20011,	1726844700,	7,	-1500,	9281.02,	0),
(20012,	1726845000,	7,	-1500,	9156.02,	0),
(20013,	1726845300,	7,	-1500,	9031.02,	0),
(20014,	1726845600,	7,	-1500,	8906.02,	0),
(20015,	1726845900,	7,	-1500,	8781.02,	0),
(20016,	1726846200,	7,	-1500,	8656.02,	0),
(20017,	1726846500,	7,	-1500,	8531.02,	0),
(20018,	1726846800,	7,	-1500,	8406.02,	0),
(20019,	1726847100,	7,	-1500,	8281.02,	0),
(20020,	1726847400,	7,	-1500,	8156.02,	0),
(20021,	1726847700,	7,	-1500,	8031.02,	0),
(20022,	1726848000,	7,	-1500,	7906.02,	0),
(20023,	1726848300,	7,	-1500,	7781.02,	0),
(20024,	1726848600,	7,	-1500,	7656.02,	0),
(20025,	1726848900,	7,	31.7626,	7658.67,	1),
(20026,	1726849200,	7,	5.25477,	7659.11,	1),
(20027,	1726849500,	7,	11.468,	7660.07,	1),
(20028,	1726849800,	7,	10.8606,	7660.98,	1),
(20029,	1726850100,	7,	2.52761,	7661.19,	1),
(20030,	1726850400,	7,	-17.8416,	7659.7,	0),
(20031,	1726850700,	7,	-17.2329,	7658.26,	0),
(20032,	1726851000,	7,	10.0887,	7659.1,	1),
(20033,	1726851300,	7,	7.78359,	7659.75,	1),
(20034,	1726851600,	7,	-171.681,	7645.44,	0),
(20035,	1726851900,	7,	-167.76,	7631.46,	0),
(20036,	1726852200,	7,	-1384.21,	7516.11,	0),
(20037,	1726852500,	7,	-128.729,	7505.38,	0),
(20038,	1726852800,	7,	-157.984,	7492.21,	0),
(20039,	1726853100,	7,	-137.299,	7480.77,	0),
(20040,	1726853400,	7,	-175.213,	7466.17,	0),
(20041,	1726853700,	7,	-143.289,	7454.23,	0),
(20042,	1726854000,	7,	-199.574,	7437.6,	0),
(20043,	1726854300,	7,	-186.199,	7422.08,	0),
(20044,	1726854600,	7,	-1500,	7297.08,	0),
(20045,	1726854900,	7,	-1500,	7172.08,	0),
(20046,	1726855200,	7,	-1500,	7047.08,	0),
(20047,	1726855500,	7,	-1500,	6922.08,	0),
(20048,	1726855800,	7,	-1500,	6797.08,	0),
(20049,	1726856100,	7,	-1500,	6672.08,	0),
(20050,	1726856400,	7,	-1500,	6547.08,	0),
(20051,	1726856700,	7,	-1500,	6422.08,	0),
(20052,	1726857000,	7,	-1500,	6297.08,	0),
(20053,	1726857300,	7,	-1500,	6172.08,	0),
(20054,	1726857600,	7,	-1500,	6047.08,	0),
(20055,	1726857900,	7,	-389.759,	6014.6,	0),
(20056,	1726858200,	7,	-286.62,	5990.71,	0),
(20057,	1726858500,	7,	-235.195,	5971.11,	0),
(20058,	1726858800,	7,	-219.07,	5952.85,	0),
(20059,	1726859100,	7,	-376.396,	5921.48,	0),
(20060,	1726859400,	7,	-420.75,	5886.42,	0),
(20061,	1726859700,	7,	-369.253,	5855.65,	0),
(20062,	1726860000,	7,	-459.934,	5817.32,	0),
(20063,	1726860300,	7,	-430.21,	5781.47,	0),
(20064,	1726860600,	7,	-470.054,	5742.3,	0),
(20065,	1726860900,	7,	-471.266,	5703.03,	0),
(20066,	1726861200,	7,	-391.876,	5670.37,	0),
(20067,	1726861500,	7,	-222.721,	5651.81,	0),
(20068,	1726861800,	7,	-217.224,	5633.71,	0),
(20069,	1726862100,	7,	-205.945,	5616.55,	0),
(20070,	1726862400,	7,	-200.389,	5599.85,	0),
(20071,	1726862700,	7,	-206.466,	5582.64,	0),
(20072,	1726863000,	7,	-191.867,	5566.65,	0),
(20073,	1726863300,	7,	-206.114,	5549.47,	0),
(20074,	1726863600,	7,	-237.422,	5529.68,	0),
(20075,	1726863900,	7,	-224.274,	5510.99,	0),
(20076,	1726864200,	7,	-231.219,	5491.72,	0),
(20077,	1726864500,	7,	-231.134,	5472.46,	0),
(20078,	1726864800,	7,	-228.002,	5453.46,	0),
(20079,	1726865100,	7,	-234.34,	5433.93,	0),
(20080,	1726865400,	7,	-239.498,	5413.97,	0),
(20081,	1726865700,	7,	-249.272,	5393.2,	0),
(20082,	1726866000,	7,	-90.9542,	5385.62,	0),
(20083,	1726866300,	7,	-78.7691,	5379.06,	0),
(20084,	1726866600,	7,	-72.2113,	5373.04,	0),
(20085,	1726866900,	7,	-70.6857,	5367.15,	0),
(20086,	1726867200,	7,	-62.7252,	5361.92,	0),
(20087,	1726867500,	7,	-48.2791,	5357.9,	0),
(20088,	1726867800,	7,	-28.6365,	5355.51,	0),
(20089,	1726868100,	7,	-14.13,	5354.33,	0),
(20090,	1726868400,	7,	-55.4312,	5349.71,	0),
(20091,	1726868700,	7,	-1.72394,	5349.57,	0),
(20092,	1726869000,	7,	11.1777,	5350.5,	1),
(20093,	1726869300,	7,	-3.0294,	5350.25,	0),
(20094,	1726869600,	7,	2.94094,	5350.5,	1),
(20095,	1726869900,	7,	10.0316,	5351.34,	1),
(20096,	1726870200,	7,	11.8989,	5352.33,	1),
(20097,	1726870500,	7,	12.8652,	5353.4,	1),
(20098,	1726870800,	7,	10.0366,	5354.24,	1),
(20099,	1726871100,	7,	12.6815,	5355.3,	1),
(20100,	1726871400,	7,	-4.88996,	5354.89,	0),
(20101,	1726871700,	7,	-10.562,	5354.01,	0),
(20102,	1726872000,	7,	-22.3407,	5352.15,	0),
(20103,	1726872300,	7,	-30.539,	5349.6,	0),
(20104,	1726872600,	7,	-36.6495,	5346.55,	0),
(20105,	1726872900,	7,	-50.2949,	5342.36,	0),
(20106,	1726873200,	7,	-64.1542,	5337.01,	0),
(20107,	1726873500,	7,	-81.13,	5330.25,	0),
(20108,	1726873800,	7,	-98.0293,	5322.08,	0),
(20109,	1726874100,	7,	-107.957,	5313.08,	0),
(20110,	1726874400,	7,	-110.885,	5303.84,	0),
(20111,	1726874700,	7,	-121.631,	5293.7,	0),
(20112,	1726875000,	7,	-133.036,	5282.61,	0),
(20113,	1726875300,	7,	-141.911,	5270.78,	0),
(20114,	1726875600,	7,	-157.55,	5257.65,	0),
(20115,	1726875900,	7,	-165.426,	5243.86,	0),
(20116,	1726876200,	7,	-169.062,	5229.77,	0),
(20117,	1726876500,	7,	-173.231,	5215.33,	0),
(20118,	1726876800,	7,	-158.492,	5202.12,	0),
(20119,	1726877100,	7,	-150.227,	5189.6,	0),
(20120,	1726877400,	7,	-139.947,	5177.94,	0),
(20121,	1726877700,	7,	-125.161,	5167.51,	0),
(20122,	1726878000,	7,	-124.471,	5157.14,	0),
(20123,	1726878300,	7,	-127.536,	5146.51,	0),
(20124,	1726878600,	7,	-104.847,	5137.77,	0),
(20125,	1726878900,	7,	-101.216,	5129.34,	0),
(20126,	1726879200,	7,	-105.881,	5120.52,	0),
(20127,	1726879500,	7,	-91.8704,	5112.86,	0),
(20128,	1726879800,	7,	-87.1412,	5105.6,	0),
(20129,	1726880100,	7,	2000,	5272.27,	0),
(20130,	1726880400,	7,	2000,	5438.94,	0),
(20131,	1726880700,	7,	2000,	5605.61,	0),
(20132,	1726881000,	7,	2000,	5772.28,	0),
(20133,	1726881300,	7,	2000,	5938.95,	0),
(20134,	1726881600,	7,	2000,	6105.62,	0),
(20135,	1726881900,	7,	2000,	6272.29,	0),
(20136,	1726882200,	7,	2000,	6438.96,	0),
(20137,	1726882500,	7,	2000,	6605.63,	0),
(20138,	1726882800,	7,	2000,	6772.3,	0),
(20139,	1726883100,	7,	2000,	6938.97,	0),
(20140,	1726883400,	7,	2000,	7105.64,	0),
(20141,	1726883700,	7,	2000,	7272.31,	0),
(20142,	1726884000,	7,	2000,	7438.98,	0),
(20143,	1726884300,	7,	2000,	7605.65,	0),
(20144,	1726884600,	7,	2000,	7772.32,	0),
(20145,	1726884900,	7,	2000,	7938.99,	0),
(20146,	1726885200,	7,	2000,	8105.66,	0),
(20147,	1726885500,	7,	2000,	8272.33,	0),
(20148,	1726885800,	7,	2000,	8439,	0),
(20149,	1726886100,	7,	2000,	8605.67,	0),
(20150,	1726886400,	7,	2000,	8772.34,	0),
(20151,	1726886700,	7,	2000,	8939.01,	0),
(20152,	1726887000,	7,	2000,	9105.68,	0),
(20153,	1726887300,	7,	2000,	9272.35,	0),
(20154,	1726887600,	7,	2000,	9439.02,	0),
(20155,	1726887900,	7,	2000,	9605.69,	0),
(20156,	1726888200,	7,	2000,	9772.36,	0),
(20157,	1726888500,	7,	2000,	9939.03,	0),
(20158,	1726888800,	7,	2000,	10105.7,	0),
(20159,	1726889100,	7,	2000,	10272.4,	0),
(20160,	1726889400,	7,	2000,	10439.1,	0),
(20161,	1726889700,	7,	2000,	10605.8,	0),
(20162,	1726890000,	7,	2000,	10772.5,	0),
(20163,	1726890300,	7,	2000,	10939.2,	0),
(20164,	1726890600,	7,	2000,	11105.9,	0),
(20165,	1726890900,	7,	2000,	11272.6,	0),
(20166,	1726891200,	7,	2000,	11439.3,	0),
(20167,	1726891500,	7,	0,	11439.3,	0),
(20168,	1726891800,	7,	0,	11439.3,	0),
(20169,	1726892100,	7,	0,	11439.3,	0),
(20170,	1726892400,	7,	0,	11439.3,	0),
(20171,	1726892700,	7,	0,	11439.3,	0),
(20172,	1726893000,	7,	0,	11439.3,	0),
(20173,	1726893300,	7,	0,	11439.3,	0),
(20174,	1726893600,	7,	0,	11439.3,	0),
(20175,	1726893900,	7,	0,	11439.3,	0),
(20176,	1726894200,	7,	0,	11439.3,	0),
(20177,	1726894500,	7,	0,	11439.3,	0),
(20178,	1726894800,	7,	0,	11439.3,	0),
(20179,	1726895100,	7,	0,	11439.3,	0),
(20180,	1726895400,	7,	0,	11439.3,	0),
(20181,	1726895700,	7,	0,	11439.3,	0),
(20182,	1726896000,	7,	0,	11439.3,	0),
(20183,	1726896300,	7,	0,	11439.3,	0),
(20184,	1726896600,	7,	0,	11439.3,	0),
(20185,	1726896900,	7,	0,	11439.3,	0),
(20186,	1726897200,	7,	0,	11439.3,	0),
(20187,	1726897500,	7,	0,	11439.3,	0),
(20188,	1726897800,	7,	0,	11439.3,	0),
(20189,	1726898100,	7,	0,	11439.3,	0),
(20190,	1726898400,	7,	0,	11439.3,	0),
(20191,	1726898700,	7,	0,	11439.3,	0),
(20192,	1726899000,	7,	0,	11439.3,	0),
(20193,	1726899300,	7,	0,	11439.3,	0),
(20194,	1726899600,	7,	0,	11439.3,	0),
(20195,	1726899900,	7,	0,	11439.3,	0),
(20196,	1726900200,	7,	0,	11439.3,	0),
(20197,	1726900500,	7,	0,	11439.3,	0),
(20198,	1726900800,	7,	0,	11439.3,	0),
(20199,	1726901100,	7,	0,	11439.3,	0),
(20200,	1726901400,	7,	0,	11439.3,	0),
(20201,	1726901700,	7,	0,	11439.3,	0),
(20202,	1726902000,	7,	0,	11439.3,	0),
(20203,	1726902300,	7,	0,	11439.3,	0),
(20204,	1726902600,	7,	0,	11439.3,	0),
(20205,	1726902900,	7,	0,	11439.3,	0),
(20206,	1726903200,	7,	0,	11439.3,	0),
(20207,	1726903500,	7,	0,	11439.3,	0),
(20208,	1726903800,	7,	0,	11439.3,	0),
(20209,	1726904100,	7,	0,	11439.3,	0),
(20210,	1726904400,	7,	0,	11439.3,	0),
(20211,	1726904700,	7,	0,	11439.3,	0),
(20212,	1726905000,	7,	0,	11439.3,	0),
(20213,	1726905300,	7,	-112.177,	11430,	0),
(20214,	1726905600,	7,	-113.823,	11420.5,	0),
(20215,	1726905900,	7,	-118.394,	11410.6,	0),
(20216,	1726906200,	7,	-141.05,	11398.8,	0),
(20217,	1726906500,	7,	-141.083,	11387,	0),
(20218,	1726906800,	7,	-144.961,	11374.9,	0),
(20219,	1726907100,	7,	-143.42,	11362.9,	0),
(20220,	1726907400,	7,	-148.135,	11350.6,	0),
(20221,	1726907700,	7,	-143.114,	11338.7,	0),
(20222,	1726908000,	7,	-136.216,	11327.3,	0),
(20223,	1726908300,	7,	-139.375,	11315.7,	0),
(20224,	1726908600,	7,	-137.226,	11304.3,	0),
(20225,	1726908900,	7,	-1300.89,	11195.9,	0),
(20226,	1726909200,	7,	-141.839,	11184.1,	0),
(20227,	1726909500,	7,	-131.398,	11173.2,	0),
(20228,	1726909800,	7,	-147.448,	11160.9,	0),
(20229,	1726910100,	7,	-143.448,	11148.9,	0),
(20230,	1726910400,	7,	-124.769,	11138.5,	0),
(20231,	1726910700,	7,	-108.462,	11129.5,	0),
(20232,	1726911000,	7,	-104.704,	11120.8,	0),
(20233,	1726911300,	7,	-79.2924,	11114.2,	0),
(20234,	1726911600,	7,	-60.2077,	11109.2,	0),
(20235,	1726911900,	7,	-44.4991,	11105.5,	0),
(20236,	1726912200,	7,	-27.8587,	11103.2,	0),
(20237,	1726912500,	7,	-14.8775,	11102,	0),
(20238,	1726912800,	7,	-8.64538,	11101.3,	0),
(20239,	1726913100,	7,	23.2332,	11103.2,	1),
(20240,	1726913400,	7,	47.8987,	11107.2,	1),
(20241,	1726913700,	7,	73.2634,	11113.3,	1),
(20242,	1726914000,	7,	93.2031,	11121.1,	1),
(20243,	1726914300,	7,	129.671,	11131.9,	1),
(20244,	1726914600,	7,	160.049,	11145.2,	1),
(20245,	1726914900,	7,	184.657,	11160.6,	1),
(20246,	1726915200,	7,	216.689,	11178.7,	1),
(20247,	1726915500,	7,	252.754,	11199.8,	1),
(20248,	1726915800,	7,	268.569,	11222.2,	1),
(20249,	1726916100,	7,	294.458,	11246.7,	1),
(20250,	1726916400,	7,	322.965,	11273.6,	1),
(20251,	1726916700,	7,	337.237,	11301.7,	1),
(20252,	1726917000,	7,	338.526,	11329.9,	1),
(20253,	1726917300,	7,	341.614,	11358.4,	1),
(20254,	1726917600,	7,	333.321,	11386.2,	1),
(20255,	1726917900,	7,	324.889,	11413.3,	1),
(20256,	1726918200,	7,	323.118,	11440.2,	1),
(20257,	1726918500,	7,	308.09,	11465.9,	1),
(20258,	1726918800,	7,	288.143,	11489.9,	1),
(20259,	1726919100,	7,	292.374,	11514.3,	1),
(20260,	1726919400,	7,	-411.398,	11480,	0),
(20261,	1726919700,	7,	-596.6,	11430.3,	0),
(20262,	1726920000,	7,	49.9981,	11434.5,	1),
(20263,	1726920300,	7,	30.6806,	11437.1,	1),
(20264,	1726920600,	7,	11.0415,	11438,	1),
(20265,	1726920900,	7,	-4.06206,	11437.7,	0),
(20266,	1726921200,	7,	-11.7719,	11436.7,	0),
(20267,	1726921500,	7,	-17.7053,	11435.2,	0),
(20268,	1726921800,	7,	-33.3115,	11432.4,	0),
(20269,	1726922100,	7,	-60.3808,	11427.4,	0),
(20270,	1726922400,	7,	-79.2028,	11420.8,	0),
(20271,	1726922700,	7,	-73.9805,	11414.6,	0),
(20272,	1726923000,	7,	-74.3708,	11408.4,	0),
(20273,	1726923300,	7,	-24.786,	11406.3,	0),
(20274,	1726923600,	7,	-5.47825,	11405.8,	0),
(20275,	1726923900,	7,	-20.3828,	11404.1,	0),
(20276,	1726924200,	7,	-34.9651,	11401.2,	0),
(20277,	1726924500,	7,	-61.17,	11396.1,	0),
(20278,	1726924800,	7,	-54.2521,	11391.6,	0),
(20279,	1726925100,	7,	-70.7853,	11385.7,	0),
(20280,	1726925400,	7,	-88.7526,	11378.3,	0),
(20281,	1726925700,	7,	-101.108,	11369.9,	0),
(20282,	1726926000,	7,	-122.931,	11359.7,	0),
(20283,	1726926300,	7,	-151.048,	11347.1,	0),
(20284,	1726926600,	7,	-180.753,	11332,	0),
(20285,	1726926900,	7,	-206.022,	11314.8,	0),
(20286,	1726927200,	7,	-232.173,	11295.5,	0),
(20287,	1726927500,	7,	-240.775,	11275.4,	0),
(20288,	1726927800,	7,	-242.739,	11255.2,	0),
(20289,	1726928100,	7,	-241.8,	11235,	0),
(20290,	1726928400,	7,	-233.776,	11215.5,	0),
(20291,	1726928700,	7,	-246.839,	11194.9,	0),
(20292,	1726929000,	7,	-397.711,	11161.8,	0),
(20293,	1726929300,	7,	-417.013,	11127,	0),
(20294,	1726929600,	7,	-407.548,	11093,	0),
(20295,	1726929900,	7,	-540.18,	11048,	0),
(20296,	1726930200,	7,	-1500,	10923,	0),
(20297,	1726930500,	7,	-1500,	10798,	0),
(20298,	1726930800,	7,	-1500,	10673,	0),
(20299,	1726931100,	7,	-1500,	10548,	0),
(20300,	1726931400,	7,	-1500,	10423,	0),
(20301,	1726931700,	7,	-1500,	10298,	0),
(20302,	1726932000,	7,	-1500,	10173,	0),
(20303,	1726932300,	7,	-1500,	10048,	0),
(20304,	1726932600,	7,	-1500,	9923,	0),
(20305,	1726932900,	7,	-1500,	9798,	0),
(20306,	1726933200,	7,	-1500,	9673,	0),
(20307,	1726933500,	7,	-1500,	9548,	0),
(20308,	1726933800,	7,	-1500,	9423,	0),
(20309,	1726934100,	7,	-1500,	9298,	0),
(20310,	1726934400,	7,	-1500,	9173,	0),
(20311,	1726934700,	7,	-1500,	9048,	0),
(20312,	1726935000,	7,	-1500,	8923,	0),
(20313,	1726935300,	7,	-152.064,	8910.33,	0),
(20314,	1726935600,	7,	-141.875,	8898.51,	0),
(20315,	1726935900,	7,	-374.735,	8867.28,	0),
(20316,	1726936200,	7,	-474.988,	8827.7,	0),
(20317,	1726936500,	7,	-575.014,	8779.78,	0),
(20318,	1726936800,	7,	-191.461,	8763.83,	0),
(20319,	1726937100,	7,	-152.859,	8751.09,	0),
(20320,	1726937400,	7,	-147.273,	8738.82,	0),
(20321,	1726937700,	7,	-232.213,	8719.47,	0),
(20322,	1726938000,	7,	-166.09,	8705.63,	0),
(20323,	1726938300,	7,	-210.241,	8688.11,	0),
(20324,	1726938600,	7,	-1499.23,	8563.17,	0),
(20325,	1726938900,	7,	-212.21,	8545.49,	0),
(20326,	1726939200,	7,	-422.67,	8510.27,	0),
(20327,	1726939500,	7,	-414.551,	8475.72,	0),
(20328,	1726939800,	7,	-438.392,	8439.19,	0),
(20329,	1726940100,	7,	-442.253,	8402.34,	0),
(20330,	1726940400,	7,	-451.673,	8364.7,	0),
(20331,	1726940700,	7,	-432.739,	8328.64,	0),
(20332,	1726941000,	7,	-445.892,	8291.48,	0),
(20333,	1726941300,	7,	-434.395,	8255.28,	0),
(20334,	1726941600,	7,	-442.975,	8218.37,	0),
(20335,	1726941900,	7,	-450.923,	8180.79,	0),
(20336,	1726942200,	7,	-451.747,	8143.14,	0),
(20337,	1726942500,	7,	-542.401,	8097.94,	0),
(20338,	1726942800,	7,	-1171.47,	8000.32,	0),
(20339,	1726943100,	7,	-1225.04,	7898.23,	0),
(20340,	1726943400,	7,	-1211.99,	7797.23,	0),
(20341,	1726943700,	7,	-517.183,	7754.13,	0),
(20342,	1726944000,	7,	-524.275,	7710.44,	0),
(20343,	1726944300,	7,	-494.738,	7669.21,	0),
(20344,	1726944600,	7,	-476.149,	7629.53,	0),
(20345,	1726944900,	7,	-649.479,	7575.41,	0),
(20346,	1726945200,	7,	-655.996,	7520.74,	0),
(20347,	1726945500,	7,	-645.904,	7466.91,	0),
(20348,	1726945800,	7,	-678.683,	7410.35,	0),
(20349,	1726946100,	7,	-644.953,	7356.6,	0),
(20350,	1726946400,	7,	-625.543,	7304.47,	0),
(20351,	1726946700,	7,	-633.584,	7251.67,	0),
(20352,	1726947000,	7,	-431.317,	7215.73,	0),
(20353,	1726947300,	7,	-653.391,	7161.28,	0),
(20354,	1726947600,	7,	-656.961,	7106.53,	0),
(20355,	1726947900,	7,	-680.332,	7049.84,	0),
(20356,	1726948200,	7,	-715.708,	6990.2,	0),
(20357,	1726948500,	7,	-705.41,	6931.42,	0),
(20358,	1726948800,	7,	-745.914,	6869.26,	0),
(20359,	1726949100,	7,	-701.826,	6810.77,	0),
(20360,	1726949400,	7,	-695.093,	6752.85,	0),
(20361,	1726949700,	7,	-723.267,	6692.58,	0),
(20362,	1726950000,	7,	-643.03,	6638.99,	0),
(20363,	1726950300,	7,	-693.266,	6581.22,	0),
(20364,	1726950600,	7,	-727.919,	6520.56,	0),
(20365,	1726950900,	7,	-710.479,	6461.35,	0),
(20366,	1726951200,	7,	-723.418,	6401.06,	0),
(20367,	1726951500,	7,	-718.915,	6341.15,	0),
(20368,	1726951800,	7,	-587.045,	6292.23,	0),
(20369,	1726952100,	7,	-312.89,	6266.16,	0),
(20370,	1726952400,	7,	-336.86,	6238.09,	0),
(20371,	1726952700,	7,	-298.53,	6213.21,	0),
(20372,	1726953000,	7,	-353.31,	6183.77,	0),
(20373,	1726953300,	7,	-345.454,	6154.98,	0),
(20374,	1726953600,	7,	-328.511,	6127.6,	0),
(20375,	1726953900,	7,	-341.639,	6099.13,	0),
(20376,	1726954200,	7,	-316.929,	6072.72,	0),
(20377,	1726954500,	7,	-311.119,	6046.79,	0),
(20378,	1726954800,	7,	-294.633,	6022.24,	0),
(20379,	1726955100,	7,	-265.472,	6000.12,	0),
(20380,	1726955400,	7,	-328.33,	5972.76,	0),
(20381,	1726955700,	7,	-296.802,	5948.03,	0),
(20382,	1726956000,	7,	-289.182,	5923.93,	0),
(20383,	1726956300,	7,	-278.061,	5900.76,	0),
(20384,	1726956600,	7,	-265.804,	5878.61,	0),
(20385,	1726956900,	7,	-254.984,	5857.36,	0),
(20386,	1726957200,	7,	-263.864,	5835.37,	0),
(20387,	1726957500,	7,	-307.628,	5809.73,	0),
(20388,	1726957800,	7,	-322.823,	5782.83,	0),
(20389,	1726958100,	7,	-350.425,	5753.63,	0),
(20390,	1726958400,	7,	-327.332,	5726.35,	0),
(20391,	1726958700,	7,	-264.768,	5704.29,	0),
(20392,	1726959000,	7,	-245.383,	5683.84,	0),
(20393,	1726959300,	7,	-250.122,	5663,	0),
(20394,	1726959600,	7,	-216.484,	5644.96,	0),
(20395,	1726959900,	7,	-240.41,	5624.93,	0),
(20396,	1726960200,	7,	-223.054,	5606.34,	0),
(20397,	1726960500,	7,	-213.06,	5588.58,	0),
(20398,	1726960800,	7,	-227.196,	5569.65,	0),
(20399,	1726961100,	7,	-240.853,	5549.58,	0),
(20400,	1726961400,	7,	-250.928,	5528.67,	0),
(20401,	1726961700,	7,	-232.221,	5509.32,	0),
(20402,	1726962000,	7,	-250.153,	5488.47,	0),
(20403,	1726962300,	7,	-245.409,	5468.02,	0),
(20404,	1726962600,	7,	-236.03,	5448.35,	0),
(20405,	1726962900,	7,	-238.376,	5428.49,	0),
(20406,	1726963200,	7,	-230.51,	5409.28,	0),
(20407,	1726963500,	7,	-229.061,	5390.19,	0),
(20408,	1726963800,	7,	-191.925,	5374.2,	0),
(20409,	1726964100,	7,	-199.027,	5357.61,	0),
(20410,	1726964400,	7,	-192.796,	5341.54,	0),
(20411,	1726964700,	7,	-204.071,	5324.53,	0),
(20412,	1726965000,	7,	-228.109,	5305.52,	0),
(20413,	1726965300,	7,	-231.323,	5286.24,	0),
(20414,	1726965600,	7,	-245.794,	5265.76,	0),
(20415,	1726965900,	7,	-251.581,	5244.79,	0),
(20416,	1726966200,	7,	-277.971,	5221.63,	0),
(20417,	1726966500,	7,	2000,	5388.3,	0),
(20418,	1726966800,	7,	2000,	5554.97,	0),
(20419,	1726967100,	7,	2000,	5721.64,	0),
(20420,	1726967400,	7,	2000,	5888.31,	0),
(20421,	1726967700,	7,	2000,	6054.98,	0),
(20422,	1726968000,	7,	2000,	6221.65,	0),
(20423,	1726968300,	7,	2000,	6388.32,	0),
(20424,	1726968600,	7,	2000,	6554.99,	0),
(20425,	1726968900,	7,	2000,	6721.66,	0),
(20426,	1726969200,	7,	2000,	6888.33,	0),
(20427,	1726969500,	7,	2000,	7055,	0),
(20428,	1726969800,	7,	2000,	7221.67,	0),
(20429,	1726970100,	7,	2000,	7388.34,	0),
(20430,	1726970400,	7,	2000,	7555.01,	0),
(20431,	1726970700,	7,	2000,	7721.68,	0),
(20432,	1726971000,	7,	2000,	7888.35,	0),
(20433,	1726971300,	7,	2000,	8055.02,	0),
(20434,	1726971600,	7,	2000,	8221.69,	0),
(20435,	1726971900,	7,	2000,	8388.36,	0),
(20436,	1726972200,	7,	2000,	8555.03,	0),
(20437,	1726972500,	7,	2000,	8721.7,	0),
(20438,	1726972800,	7,	2000,	8888.37,	0),
(20439,	1726973100,	7,	2000,	9055.04,	0),
(20440,	1726973400,	7,	2000,	9221.71,	0),
(20441,	1726973700,	7,	2000,	9388.38,	0),
(20442,	1726974000,	7,	2000,	9555.05,	0),
(20443,	1726974300,	7,	2000,	9721.72,	0),
(20444,	1726974600,	7,	2000,	9888.39,	0),
(20445,	1726974900,	7,	2000,	10055.1,	0),
(20446,	1726975200,	7,	2000,	10221.8,	0),
(20447,	1726975500,	7,	2000,	10388.5,	0),
(20448,	1726975800,	7,	2000,	10555.2,	0),
(20449,	1726976100,	7,	2000,	10721.9,	0),
(20450,	1726976400,	7,	2000,	10888.6,	0),
(20451,	1726976700,	7,	2000,	11055.3,	0),
(20452,	1726977000,	7,	0.224595,	11055.3,	1),
(20453,	1726977300,	7,	4.75332,	11055.7,	1),
(20454,	1726977600,	7,	17.0505,	11057.1,	1),
(20455,	1726977900,	7,	14.8811,	11058.3,	1),
(20456,	1726978200,	7,	7.99593,	11059,	1),
(20457,	1726978500,	7,	2000,	11225.7,	0),
(20458,	1726978800,	7,	2000,	11392.4,	0),
(20459,	1726979100,	7,	2000,	11559.1,	0),
(20460,	1726979400,	7,	0,	11559.1,	0),
(20461,	1726979700,	7,	0,	11559.1,	0),
(20462,	1726980000,	7,	0,	11559.1,	0),
(20463,	1726980300,	7,	0,	11559.1,	0),
(20464,	1726980600,	7,	0,	11559.1,	0),
(20465,	1726980900,	7,	0,	11559.1,	0),
(20466,	1726981200,	7,	0,	11559.1,	0),
(20467,	1726981500,	7,	0,	11559.1,	0),
(20468,	1726981800,	7,	0,	11559.1,	0),
(20469,	1726982100,	7,	0,	11559.1,	0),
(20470,	1726982400,	7,	0,	11559.1,	0),
(20471,	1726982700,	7,	0,	11559.1,	0),
(20472,	1726983000,	7,	0,	11559.1,	0),
(20473,	1726983300,	7,	0,	11559.1,	0),
(20474,	1726983600,	7,	0,	11559.1,	0),
(20475,	1726983900,	7,	0,	11559.1,	0),
(20476,	1726984200,	7,	0,	11559.1,	0),
(20477,	1726984500,	7,	0,	11559.1,	0),
(20478,	1726984800,	7,	0,	11559.1,	0),
(20479,	1726985100,	7,	0,	11559.1,	0),
(20480,	1726985400,	7,	0,	11559.1,	0),
(20481,	1726985700,	7,	0,	11559.1,	0),
(20482,	1726986000,	7,	0,	11559.1,	0),
(20483,	1726986300,	7,	0,	11559.1,	0),
(20484,	1726986600,	7,	0,	11559.1,	0),
(20485,	1726986900,	7,	0,	11559.1,	0),
(20486,	1726987200,	7,	0,	11559.1,	0),
(20487,	1726987500,	7,	0,	11559.1,	0),
(20488,	1726987800,	7,	0,	11559.1,	0),
(20489,	1726988100,	7,	0,	11559.1,	0),
(20490,	1726988400,	7,	0,	11559.1,	0),
(20491,	1726988700,	7,	0,	11559.1,	0),
(20492,	1726989000,	7,	0,	11559.1,	0),
(20493,	1726989300,	7,	0,	11559.1,	0),
(20494,	1726989600,	7,	0,	11559.1,	0),
(20495,	1726989900,	7,	0,	11559.1,	0),
(20496,	1726990200,	7,	0,	11559.1,	0),
(20497,	1726990500,	7,	0,	11559.1,	0),
(20498,	1726990800,	7,	0,	11559.1,	0),
(20499,	1726991100,	7,	0,	11559.1,	0),
(20500,	1726991400,	7,	0,	11559.1,	0),
(20501,	1726991700,	7,	-73.4394,	11553,	0),
(20502,	1726992000,	7,	-81.3361,	11546.2,	0),
(20503,	1726992300,	7,	-156.497,	11533.2,	0),
(20504,	1726992600,	7,	-88.9935,	11525.8,	0),
(20505,	1726992900,	7,	-95.0453,	11517.9,	0),
(20506,	1726993200,	7,	-106.509,	11509,	0),
(20507,	1726993500,	7,	-116.884,	11499.3,	0),
(20508,	1726993800,	7,	-133.699,	11488.2,	0),
(20509,	1726994100,	7,	-146.6,	11476,	0),
(20510,	1726994400,	7,	-172.539,	11461.6,	0),
(20511,	1726994700,	7,	-160.023,	11448.3,	0),
(20512,	1726995000,	7,	-152.499,	11435.6,	0),
(20513,	1726995300,	7,	-133.794,	11424.5,	0),
(20514,	1726995600,	7,	-132.575,	11413.5,	0),
(20515,	1726995900,	7,	-133.389,	11402.4,	0),
(20516,	1726996200,	7,	-128.313,	11391.7,	0),
(20517,	1726996500,	7,	-129.56,	11380.9,	0),
(20518,	1726996800,	7,	-135.2,	11369.6,	0),
(20519,	1726997100,	7,	-139.454,	11358,	0),
(20520,	1726997400,	7,	-137.838,	11346.5,	0),
(20521,	1726997700,	7,	-154.648,	11333.6,	0),
(20522,	1726998000,	7,	-167.386,	11319.7,	0),
(20523,	1726998300,	7,	-161.622,	11306.2,	0),
(20524,	1726998600,	7,	-155.218,	11293.3,	0),
(20525,	1726998900,	7,	-153.498,	11280.5,	0),
(20526,	1726999200,	7,	-136.069,	11269.2,	0),
(20527,	1726999500,	7,	-124.472,	11258.8,	0),
(20528,	1726999800,	7,	-121.635,	11248.7,	0),
(20529,	1727000100,	7,	-110.349,	11239.5,	0),
(20530,	1727000400,	7,	-84.2779,	11232.5,	0),
(20531,	1727000700,	7,	-170.507,	11218.3,	0),
(20532,	1727001000,	7,	-147.431,	11206,	0),
(20533,	1727001300,	7,	-136.37,	11194.6,	0),
(20534,	1727001600,	7,	-89.8862,	11187.1,	0),
(20535,	1727001900,	7,	-83.7102,	11180.1,	0),
(20536,	1727002200,	7,	-79.7945,	11173.5,	0),
(20537,	1727002500,	7,	-52.029,	11169.2,	0),
(20538,	1727002800,	7,	-43.2421,	11165.6,	0),
(20539,	1727003100,	7,	6.73717,	11166.2,	1),
(20540,	1727003400,	7,	-56.0004,	11161.5,	0),
(20541,	1727003700,	7,	-17.7474,	11160,	0),
(20542,	1727004000,	7,	-10.9621,	11159.1,	0),
(20543,	1727004300,	7,	14.1909,	11160.3,	1),
(20544,	1727004600,	7,	37.1894,	11163.4,	1),
(20545,	1727004900,	7,	84.1053,	11170.4,	1),
(20546,	1727005200,	7,	83.3642,	11177.3,	1),
(20547,	1727005500,	7,	100.084,	11185.6,	1),
(20548,	1727005800,	7,	129.337,	11196.4,	1),
(20549,	1727006100,	7,	153.52,	11209.2,	1),
(20550,	1727006400,	7,	28.9415,	11211.6,	1),
(20551,	1727006700,	7,	-1030.54,	11125.7,	0),
(20552,	1727007000,	7,	-1500,	11000.7,	0),
(20553,	1727007300,	7,	-1221.88,	10898.9,	0),
(20554,	1727007600,	7,	-475.932,	10859.2,	0),
(20555,	1727007900,	7,	-1304.52,	10750.5,	0),
(20556,	1727008200,	7,	-1206.72,	10649.9,	0),
(20557,	1727008500,	7,	192.847,	10666,	1),
(20558,	1727008800,	7,	-24.5772,	10664,	0),
(20559,	1727009100,	7,	-28.2584,	10661.6,	0),
(20560,	1727009400,	7,	-33.2205,	10658.8,	0),
(20561,	1727009700,	7,	-0.644797,	10658.7,	0),
(20562,	1727010000,	7,	-32.1523,	10656,	0),
(20563,	1727010300,	7,	-42.9661,	10652.4,	0),
(20564,	1727010600,	7,	-23.8223,	10650.4,	0),
(20565,	1727010900,	7,	-42.451,	10646.9,	0),
(20566,	1727011200,	7,	41.9714,	10650.4,	1),
(20567,	1727011500,	7,	100.308,	10658.8,	1),
(20568,	1727011800,	7,	102.838,	10667.4,	1),
(20569,	1727012100,	7,	139.645,	10679,	1),
(20570,	1727012400,	7,	143.977,	10691,	1),
(20571,	1727012700,	7,	116.412,	10700.7,	1),
(20572,	1727013000,	7,	73.5506,	10706.8,	1),
(20573,	1727013300,	7,	83.9704,	10713.8,	1),
(20574,	1727013600,	7,	117.443,	10723.6,	1),
(20575,	1727013900,	7,	-35.562,	10720.6,	0),
(20576,	1727014200,	7,	-63.7171,	10715.3,	0),
(20577,	1727014500,	7,	-95.3707,	10707.4,	0),
(20578,	1727014800,	7,	-39.2538,	10704.1,	0),
(20579,	1727015100,	7,	591.601,	10753.4,	1),
(20580,	1727015400,	7,	592.914,	10802.8,	1),
(20581,	1727015700,	7,	-103.75,	10794.2,	0),
(20582,	1727016000,	7,	584.001,	10842.9,	1),
(20583,	1727016300,	7,	-26.6556,	10840.7,	0),
(20584,	1727016600,	7,	-84.8314,	10833.6,	0),
(20585,	1727016900,	7,	561.338,	10880.4,	1),
(20586,	1727017200,	7,	-1500,	10755.4,	0),
(20587,	1727017500,	7,	-1500,	10630.4,	0),
(20588,	1727017800,	7,	-1500,	10505.4,	0),
(20589,	1727018100,	7,	-1500,	10380.4,	0),
(20590,	1727018400,	7,	-1500,	10255.4,	0),
(20591,	1727018700,	7,	-1500,	10130.4,	0),
(20592,	1727019000,	7,	-1500,	10005.4,	0),
(20593,	1727019300,	7,	-1500,	9880.4,	0),
(20594,	1727019600,	7,	-1500,	9755.4,	0),
(20595,	1727019900,	7,	-1500,	9630.4,	0),
(20596,	1727020200,	7,	-1500,	9505.4,	0),
(20597,	1727020500,	7,	-1500,	9380.4,	0),
(20598,	1727020800,	7,	-1500,	9255.4,	0),
(20599,	1727021100,	7,	-1500,	9130.4,	0),
(20600,	1727021400,	7,	-1500,	9005.4,	0),
(20601,	1727021700,	7,	-1500,	8880.4,	0),
(20602,	1727022000,	7,	-69.9665,	8874.57,	0),
(20603,	1727022300,	7,	149.288,	8887.01,	1),
(20604,	1727022600,	7,	120.019,	8897.01,	1),
(20605,	1727022900,	7,	83.9798,	8904.01,	1),
(20606,	1727023200,	7,	51.0958,	8908.27,	1),
(20607,	1727023500,	7,	84.3046,	8915.29,	1),
(20608,	1727023800,	7,	68.1658,	8920.97,	1),
(20609,	1727024100,	7,	66.7204,	8926.53,	1),
(20610,	1727024400,	7,	29.3562,	8928.98,	1),
(20611,	1727024700,	7,	-214.697,	8911.09,	0),
(20612,	1727025000,	7,	-412.975,	8876.68,	0),
(20613,	1727025300,	7,	-414.434,	8842.14,	0),
(20614,	1727025600,	7,	-427.064,	8806.55,	0),
(20615,	1727025900,	7,	-478.385,	8766.68,	0),
(20616,	1727026200,	7,	-547.084,	8721.09,	0),
(20617,	1727026500,	7,	-576.671,	8673.03,	0),
(20618,	1727026800,	7,	220.991,	8691.45,	1),
(20619,	1727027100,	7,	-574.219,	8643.6,	0),
(20620,	1727027400,	7,	-508.254,	8601.25,	0),
(20621,	1727027700,	7,	-221.528,	8582.79,	0),
(20622,	1727028000,	7,	-300.356,	8557.76,	0),
(20623,	1727028300,	7,	-191.89,	8541.77,	0),
(20624,	1727028600,	7,	-204.395,	8524.74,	0),
(20625,	1727028900,	7,	-171.392,	8510.46,	0),
(20626,	1727029200,	7,	-1500,	8385.46,	0),
(20627,	1727029500,	7,	-1500,	8260.46,	0),
(20628,	1727029800,	7,	-1500,	8135.46,	0),
(20629,	1727030100,	7,	-312.24,	8109.44,	0),
(20630,	1727030400,	7,	-219.222,	8091.17,	0),
(20631,	1727030700,	7,	-211.273,	8073.56,	0),
(20632,	1727031000,	7,	-204.723,	8056.5,	0),
(20633,	1727031300,	7,	-202.629,	8039.61,	0),
(20634,	1727031600,	7,	-412.274,	8005.25,	0),
(20635,	1727031900,	7,	-1500,	7880.25,	0),
(20636,	1727032200,	7,	-1500,	7755.25,	0),
(20637,	1727032500,	7,	-1500,	7630.25,	0),
(20638,	1727032800,	7,	-605.893,	7579.76,	0),
(20639,	1727033100,	7,	-636.184,	7526.74,	0),
(20640,	1727033400,	7,	-622.753,	7474.84,	0),
(20641,	1727033700,	7,	-1500,	7349.84,	0),
(20642,	1727034000,	7,	-1500,	7224.84,	0),
(20643,	1727034300,	7,	-1281.42,	7118.06,	0),
(20644,	1727034600,	7,	-1500,	6993.06,	0),
(20645,	1727034900,	7,	-1500,	6868.06,	0),
(20646,	1727035200,	7,	-1500,	6743.06,	0),
(20647,	1727035500,	7,	-1455.62,	6621.76,	0),
(20648,	1727035800,	7,	-1500,	6496.76,	0),
(20649,	1727036100,	7,	-554.787,	6450.53,	0),
(20650,	1727036400,	7,	-524.879,	6406.79,	0),
(20651,	1727036700,	7,	-516.334,	6363.76,	0),
(20652,	1727037000,	7,	-509.275,	6321.32,	0),
(20653,	1727037300,	7,	-427.21,	6285.72,	0),
(20654,	1727037600,	7,	-403.016,	6252.14,	0),
(20655,	1727037900,	7,	-387.151,	6219.88,	0),
(20656,	1727038200,	7,	-422.94,	6184.64,	0),
(20657,	1727038500,	7,	-470.01,	6145.47,	0),
(20658,	1727038800,	7,	-322.167,	6118.62,	0),
(20659,	1727039100,	7,	-312.399,	6092.59,	0),
(20660,	1727039400,	7,	-303.616,	6067.29,	0),
(20661,	1727039700,	7,	-254.063,	6046.12,	0),
(20662,	1727040000,	7,	-248.408,	6025.42,	0),
(20663,	1727040300,	7,	-1500,	5900.42,	0),
(20664,	1727040600,	7,	-1500,	5775.42,	0),
(20665,	1727040900,	7,	-1500,	5650.42,	0),
(20666,	1727041200,	7,	-1500,	5525.42,	0),
(20667,	1727041500,	7,	-1500,	5400.42,	0),
(20668,	1727041800,	7,	-1500,	5275.42,	0),
(20669,	1727042100,	7,	-1500,	5150.42,	0),
(20670,	1727042400,	7,	-1500,	5025.42,	0),
(20671,	1727042700,	7,	-1500,	4900.42,	0),
(20672,	1727043000,	7,	-1500,	4775.42,	0),
(20673,	1727043300,	7,	-1500,	4650.42,	0),
(20674,	1727043600,	7,	-1500,	4525.42,	0),
(20675,	1727043900,	7,	-1500,	4400.42,	0),
(20676,	1727044200,	7,	-1500,	4275.42,	0),
(20677,	1727044500,	7,	-1500,	4150.42,	0),
(20678,	1727044800,	7,	-1500,	4025.42,	0),
(20679,	1727045100,	7,	-1500,	3900.42,	0),
(20680,	1727045400,	7,	-1500,	3775.42,	0),
(20681,	1727045700,	7,	-1500,	3650.42,	0),
(20682,	1727046000,	7,	-1500,	3525.42,	0),
(20683,	1727046300,	7,	-1500,	3400.42,	0),
(20684,	1727046600,	7,	-1500,	3275.42,	0),
(20685,	1727046900,	7,	-1500,	3150.42,	0),
(20686,	1727047200,	7,	-1500,	3025.42,	0),
(20687,	1727047500,	7,	-1500,	2900.42,	0),
(20688,	1727047800,	7,	-1500,	2775.42,	0),
(20689,	1727048100,	7,	-1500,	2650.42,	0),
(20690,	1727048400,	7,	-1500,	2525.42,	0),
(20691,	1727048700,	7,	-1500,	2400.42,	0),
(20692,	1727049000,	7,	207.244,	2417.69,	1),
(20693,	1727049300,	7,	204.395,	2434.72,	1),
(20694,	1727049600,	7,	200.53,	2451.43,	1),
(20695,	1727049900,	7,	196.094,	2467.77,	1),
(20696,	1727050200,	7,	191.597,	2483.74,	1),
(20697,	1727050500,	7,	188.129,	2499.42,	1),
(20698,	1727050800,	7,	186.685,	2514.98,	1),
(20699,	1727051100,	7,	187.56,	2530.61,	1),
(20700,	1727051400,	7,	190.42,	2546.48,	1),
(20701,	1727051700,	7,	194.437,	2562.68,	1),
(20702,	1727052000,	7,	198.492,	2579.22,	1),
(20703,	1727052300,	7,	201.425,	2596.01,	1),
(20704,	1727052600,	7,	202.348,	2612.87,	1),
(20705,	1727052900,	7,	201.02,	2629.62,	1),
(20706,	1727053200,	7,	198.254,	2646.14,	1),
(20707,	1727053500,	7,	194.561,	2662.35,	1),
(20708,	1727053800,	7,	188.835,	2678.09,	1),
(20709,	1727054100,	7,	181.207,	2693.19,	1),
(20710,	1727054400,	7,	172.743,	2707.59,	1),
(20711,	1727054700,	7,	164.839,	2721.33,	1),
(20712,	1727055000,	7,	158.766,	2734.56,	1),
(20713,	1727055300,	7,	155.362,	2747.51,	1),
(20714,	1727055600,	7,	154.864,	2760.42,	1),
(20715,	1727055900,	7,	156.887,	2773.49,	1),
(20716,	1727056200,	7,	160.549,	2786.87,	1),
(20717,	1727056500,	7,	164.906,	2800.61,	1),
(20718,	1727056800,	7,	169.932,	2814.77,	1),
(20719,	1727057100,	7,	175.463,	2829.39,	1),
(20720,	1727057400,	7,	180.913,	2844.47,	1),
(20721,	1727057700,	7,	185.552,	2859.93,	1),
(20722,	1727058000,	7,	188.719,	2875.66,	1),
(20723,	1727058300,	7,	189.978,	2891.49,	1),
(20724,	1727058600,	7,	189.201,	2907.26,	1),
(20725,	1727058900,	7,	186.604,	2922.81,	1),
(20726,	1727059200,	7,	182.71,	2938.04,	1),
(20727,	1727059500,	7,	178.222,	2952.89,	1),
(20728,	1727059800,	7,	172.897,	2967.3,	1),
(20729,	1727060100,	7,	165.741,	2981.11,	1),
(20730,	1727060400,	7,	156.52,	2994.15,	1),
(20731,	1727060700,	7,	145.688,	3006.29,	1),
(20732,	1727061000,	7,	134.194,	3017.47,	1),
(20733,	1727061300,	7,	123.245,	3027.74,	1),
(20734,	1727061600,	7,	114.034,	3037.24,	1),
(20735,	1727061900,	7,	107.431,	3046.19,	1),
(20736,	1727062200,	7,	103.64,	3054.83,	1),
(20737,	1727062500,	7,	101.813,	3063.31,	1),
(20738,	1727062800,	7,	100.559,	3071.69,	1),
(20739,	1727063100,	7,	100.425,	3080.06,	1),
(20740,	1727063400,	7,	101.478,	3088.52,	1),
(20741,	1727063700,	7,	102.949,	3097.1,	1),
(20742,	1727064000,	7,	103.715,	3105.74,	1),
(20743,	1727064300,	7,	102.672,	3114.3,	1),
(20744,	1727064600,	7,	99.0036,	3122.55,	1),
(20745,	1727064900,	7,	92.3392,	3130.24,	1),
(20746,	1727065200,	7,	82.8133,	3137.14,	1),
(20747,	1727065500,	7,	71.0128,	3143.06,	1),
(20748,	1727065800,	7,	57.8678,	3147.88,	1),
(20749,	1727066100,	7,	44.8593,	3151.62,	1),
(20750,	1727066400,	7,	32.9231,	3154.36,	1),
(20751,	1727066700,	7,	21.9608,	3156.19,	1),
(20752,	1727067000,	7,	11.2868,	3157.13,	1),
(20753,	1727067300,	7,	0.0120801,	3157.13,	1),
(20754,	1727067600,	7,	12.6601,	3158.19,	1),
(20755,	1727067900,	7,	27.2247,	3160.46,	1),
(20756,	1727068200,	7,	43.7531,	3164.11,	1),
(20757,	1727068500,	7,	61.8579,	3169.26,	1),
(20758,	1727068800,	7,	80.7439,	3175.99,	1),
(20759,	1727069100,	7,	99.0711,	3184.25,	1),
(20760,	1727069400,	7,	114.953,	3193.83,	1),
(20761,	1727069700,	7,	127.02,	3204.42,	1),
(20762,	1727070000,	7,	134.725,	3215.65,	1),
(20763,	1727070300,	7,	138.383,	3227.18,	1),
(20764,	1727070600,	7,	139.068,	3238.77,	1),
(20765,	1727070900,	7,	138.378,	3250.3,	1),
(20766,	1727071200,	7,	138.045,	3261.8,	1),
(20767,	1727071500,	7,	139.413,	3273.42,	1),
(20768,	1727071800,	7,	142.774,	3285.32,	1),
(20769,	1727072100,	7,	147.039,	3297.57,	1),
(20770,	1727072400,	7,	152.75,	3310.3,	1),
(20771,	1727072700,	7,	160.348,	3323.66,	1),
(20772,	1727073000,	7,	169,	3337.74,	1),
(20773,	1727073300,	7,	177.403,	3352.52,	1),
(20774,	1727073600,	7,	184.382,	3367.89,	1),
(20775,	1727073900,	7,	189.264,	3383.66,	1),
(20776,	1727074200,	7,	192.032,	3399.66,	1),
(20777,	1727074500,	7,	193.254,	3415.76,	1),
(20778,	1727074800,	7,	193.787,	3431.91,	1),
(20779,	1727075100,	7,	194.276,	3448.1,	1),
(20780,	1727075400,	7,	195.706,	3464.41,	1),
(20781,	1727075700,	7,	199.632,	3481.05,	1),
(20782,	1727076000,	7,	206.494,	3498.26,	1),
(20783,	1727076300,	7,	215.71,	3516.24,	1),
(20784,	1727076600,	7,	225.963,	3535.07,	1),
(20785,	1727076900,	7,	235.531,	3554.7,	1),
(20786,	1727077200,	7,	242.643,	3574.92,	1),
(20787,	1727077500,	7,	245.871,	3595.41,	1),
(20788,	1727077800,	7,	244.548,	3615.79,	1),
(20789,	1727078100,	7,	239.23,	3635.73,	1),
(20790,	1727078400,	7,	231.722,	3655.04,	1),
(20791,	1727078700,	7,	223.045,	3673.63,	1),
(20792,	1727079000,	7,	213.964,	3691.46,	1),
(20793,	1727079300,	7,	205.279,	3708.57,	1),
(20794,	1727079600,	7,	197.566,	3725.03,	1),
(20795,	1727079900,	7,	191.018,	3740.95,	1),
(20796,	1727080200,	7,	185.414,	3756.4,	1),
(20797,	1727080500,	7,	180.202,	3771.42,	1),
(20798,	1727080800,	7,	174.713,	3785.98,	1),
(20799,	1727081100,	7,	168.455,	3800.02,	1),
(20800,	1727081400,	7,	161.435,	3813.47,	1),
(20801,	1727081700,	7,	153.692,	3826.28,	1),
(20802,	1727082000,	7,	145.345,	3838.39,	1),
(20803,	1727082300,	7,	138.671,	3849.95,	1),
(20804,	1727082600,	7,	136.552,	3861.33,	1),
(20805,	1727082900,	7,	137.111,	3872.76,	1),
(20806,	1727083200,	7,	140.626,	3884.48,	1),
(20807,	1727083500,	7,	147.061,	3896.74,	1),
(20808,	1727083800,	7,	156.165,	3909.75,	1),
(20809,	1727084100,	7,	167.661,	3923.72,	1),
(20810,	1727084400,	7,	181.471,	3938.84,	1),
(20811,	1727084700,	7,	198.117,	3955.35,	1),
(20812,	1727085000,	7,	218.003,	3973.52,	1),
(20813,	1727085300,	7,	239.802,	3993.5,	1),
(20814,	1727085600,	7,	261.132,	4015.26,	1),
(20815,	1727085900,	7,	279.461,	4038.55,	1),
(20816,	1727086200,	7,	292.865,	4062.96,	1),
(20817,	1727086500,	7,	300.529,	4088,	1),
(20818,	1727086800,	7,	302.917,	4113.24,	1),
(20819,	1727087100,	7,	301.507,	4138.37,	1),
(20820,	1727087400,	7,	298.02,	4163.21,	1),
(20821,	1727087700,	7,	293.357,	4187.66,	1),
(20822,	1727088000,	7,	289.537,	4211.79,	1),
(20823,	1727088300,	7,	289.063,	4235.88,	1),
(20824,	1727088600,	7,	293.081,	4260.3,	1),
(20825,	1727088900,	7,	301.364,	4285.41,	1),
(20826,	1727089200,	7,	312.449,	4311.45,	1),
(20827,	1727089500,	7,	323.919,	4338.44,	1),
(20828,	1727089800,	7,	332.913,	4366.18,	1),
(20829,	1727090100,	7,	336.877,	4394.25,	1),
(20830,	1727090400,	7,	334.581,	4422.13,	1),
(20831,	1727090700,	7,	327.366,	4449.41,	1),
(20832,	1727091000,	7,	316.418,	4475.78,	1),
(20833,	1727091300,	7,	299.827,	4500.77,	1),
(20834,	1727091600,	7,	278.749,	4524,	1),
(20835,	1727091900,	7,	256.306,	4545.36,	1),
(20836,	1727092200,	7,	239.981,	4565.36,	1),
(20837,	1727092500,	7,	245.882,	4585.85,	1),
(20838,	1727092800,	7,	250.234,	4606.7,	1),
(20839,	1727093100,	7,	254.779,	4627.93,	1),
(20840,	1727093400,	7,	260.77,	4649.66,	1),
(20841,	1727093700,	7,	268.34,	4672.02,	1),
(20842,	1727094000,	7,	275.78,	4695,	1),
(20843,	1727094300,	7,	281.291,	4718.44,	1),
(20844,	1727094600,	7,	284.071,	4742.11,	1),
(20845,	1727094900,	7,	-263.836,	4720.12,	0),
(20846,	1727095200,	7,	-308.508,	4694.41,	0),
(20847,	1727095500,	7,	-327.598,	4667.11,	0),
(20848,	1727095800,	7,	-374.227,	4635.92,	0),
(20849,	1727096100,	7,	-362.566,	4605.71,	0),
(20850,	1727096400,	7,	-366.991,	4575.13,	0),
(20851,	1727096700,	7,	-314.415,	4548.93,	0),
(20852,	1727097000,	7,	-323.866,	4521.94,	0),
(20853,	1727097300,	7,	-343.731,	4493.3,	0),
(20854,	1727097600,	7,	-334.234,	4465.45,	0),
(20855,	1727097900,	7,	-381.854,	4433.63,	0),
(20856,	1727098200,	7,	-346.846,	4404.73,	0),
(20857,	1727098500,	7,	-327.998,	4377.4,	0),
(20858,	1727098800,	7,	-366.988,	4346.82,	0),
(20859,	1727099100,	7,	-363.792,	4316.5,	0),
(20860,	1727099400,	7,	-343.965,	4287.84,	0),
(20861,	1727099700,	7,	-373.127,	4256.75,	0),
(20862,	1727100000,	7,	-438.08,	4220.24,	0),
(20863,	1727100300,	7,	-482.937,	4180,	0),
(20864,	1727100600,	7,	-469.331,	4140.89,	0),
(20865,	1727100900,	7,	-565.619,	4093.76,	0),
(20866,	1727101200,	7,	-560.815,	4047.03,	0),
(20867,	1727101500,	7,	-522.2,	4003.51,	0),
(20868,	1727101800,	7,	-497.742,	3962.03,	0),
(20869,	1727102100,	7,	-456.866,	3923.96,	0),
(20870,	1727102400,	7,	-490.81,	3883.06,	0),
(20871,	1727102700,	7,	-504.507,	3841.02,	0),
(20872,	1727103000,	7,	-485.469,	3800.56,	0),
(20873,	1727103300,	7,	-474.625,	3761.01,	0),
(20874,	1727103600,	7,	-1500,	3636.01,	0),
(20875,	1727103900,	7,	-1500,	3511.01,	0),
(20876,	1727104200,	7,	-1500,	3386.01,	0),
(20877,	1727104500,	7,	-1500,	3261.01,	0),
(20878,	1727104800,	7,	-1500,	3136.01,	0),
(20879,	1727105100,	7,	-1500,	3011.01,	0),
(20880,	1727105400,	7,	-1500,	2886.01,	0),
(20881,	1727105700,	7,	-1500,	2761.01,	0),
(20882,	1727106000,	7,	-1500,	2636.01,	0),
(20883,	1727106300,	7,	-1500,	2511.01,	0),
(20884,	1727106600,	7,	-1500,	2386.01,	0),
(20885,	1727106900,	7,	-1500,	2261.01,	0),
(20886,	1727107200,	7,	-1500,	2136.01,	0),
(20887,	1727107500,	7,	-1500,	2011.01,	0),
(20888,	1727107800,	7,	-1500,	1886.01,	0),
(20889,	1727108100,	7,	-1500,	1761.01,	0),
(20890,	1727108400,	7,	-1500,	1636.01,	0),
(20891,	1727108700,	7,	-1500,	1511.01,	0),
(20892,	1727109000,	7,	-1500,	1386.01,	0),
(20893,	1727109300,	7,	-1500,	1261.01,	0),
(20894,	1727109600,	7,	-1500,	1136.01,	0),
(20895,	1727109900,	7,	0,	1136.01,	0),
(20896,	1727110200,	7,	0,	1136.01,	0),
(20897,	1727110500,	7,	0,	1136.01,	0),
(20898,	1727110800,	7,	0,	1136.01,	0),
(20899,	1727111100,	7,	0,	1136.01,	0),
(20900,	1727111400,	7,	0,	1136.01,	0),
(20901,	1727111700,	7,	0,	1136.01,	0),
(20902,	1727112000,	7,	0,	1136.01,	0),
(20903,	1727112300,	7,	0,	1136.01,	0),
(20904,	1727112600,	7,	0,	1136.01,	0),
(20905,	1727112900,	7,	0,	1136.01,	0),
(20906,	1727113200,	7,	0,	1136.01,	0),
(20907,	1727113500,	7,	0,	1136.01,	0),
(20908,	1727113800,	7,	0,	1136.01,	0),
(20909,	1727114100,	7,	0,	1136.01,	0),
(20910,	1727114400,	7,	0,	1136.01,	0),
(20911,	1727114700,	7,	0,	1136.01,	0),
(20912,	1727115000,	7,	0,	1136.01,	0),
(20913,	1727115300,	7,	0,	1136.01,	0),
(20914,	1727115600,	7,	0,	1136.01,	0),
(20915,	1727115900,	7,	0,	1136.01,	0),
(20916,	1727116200,	7,	0,	1136.01,	0),
(20917,	1727116500,	7,	0,	1136.01,	0),
(20918,	1727116800,	7,	0,	1136.01,	0),
(20919,	1727117100,	7,	0,	1136.01,	0),
(20920,	1727117400,	7,	0,	1136.01,	0),
(20921,	1727117700,	7,	0,	1136.01,	0),
(20922,	1727118000,	7,	0,	1136.01,	0),
(20923,	1727118300,	7,	0,	1136.01,	0),
(20924,	1727118600,	7,	0,	1136.01,	0),
(20925,	1727118900,	7,	0,	1136.01,	0),
(20926,	1727119200,	7,	0,	1136.01,	0),
(20927,	1727119500,	7,	0,	1136.01,	0),
(20928,	1727119800,	7,	0,	1136.01,	0),
(20929,	1727120100,	7,	0,	1136.01,	0),
(20930,	1727120400,	7,	0,	1136.01,	0),
(20931,	1727120700,	7,	0,	1136.01,	0),
(20932,	1727121000,	7,	0,	1136.01,	0),
(20933,	1727121300,	7,	0,	1136.01,	0),
(20934,	1727121600,	7,	0,	1136.01,	0),
(20935,	1727121900,	7,	0,	1136.01,	0),
(20936,	1727122200,	7,	0,	1136.01,	0),
(20937,	1727122500,	7,	0,	1136.01,	0),
(20938,	1727122800,	7,	0,	1136.01,	0),
(20939,	1727123100,	7,	0,	1136.01,	0),
(20940,	1727123400,	7,	0,	1136.01,	0),
(20941,	1727123700,	7,	0,	1136.01,	0),
(20942,	1727124000,	7,	0,	1136.01,	0),
(20943,	1727124300,	7,	0,	1136.01,	0),
(20944,	1727124600,	7,	0,	1136.01,	0),
(20945,	1727124900,	7,	0,	1136.01,	0),
(20946,	1727125200,	7,	0,	1136.01,	0),
(20947,	1727125500,	7,	0,	1136.01,	0),
(20948,	1727125800,	7,	0,	1136.01,	0),
(20949,	1727126100,	7,	0,	1136.01,	0),
(20950,	1727126400,	7,	0,	1136.01,	0),
(20951,	1727126700,	7,	0,	1136.01,	0),
(20952,	1727127000,	7,	0,	1136.01,	0),
(20953,	1727127300,	7,	0,	1136.01,	0),
(20954,	1727127600,	7,	0,	1136.01,	0),
(20955,	1727127900,	7,	0,	1136.01,	0),
(20956,	1727128200,	7,	0,	1136.01,	0),
(20957,	1727128500,	7,	0,	1136.01,	0),
(20958,	1727128800,	7,	0,	1136.01,	0),
(20959,	1727129100,	7,	0,	1136.01,	0),
(20960,	1727129400,	7,	0,	1136.01,	0),
(20961,	1727129700,	7,	0,	1136.01,	0),
(20962,	1727130000,	7,	0,	1136.01,	0),
(20963,	1727130300,	7,	0,	1136.01,	0),
(20964,	1727130600,	7,	0,	1136.01,	0),
(20965,	1727130900,	7,	0,	1136.01,	0),
(20966,	1727131200,	7,	0,	1136.01,	0),
(20967,	1727131500,	7,	0,	1136.01,	0),
(20968,	1727131800,	7,	0,	1136.01,	0),
(20969,	1727132100,	7,	0,	1136.01,	0),
(20970,	1727132400,	7,	0,	1136.01,	0),
(20971,	1727132700,	7,	0,	1136.01,	0),
(20972,	1727133000,	7,	0,	1136.01,	0),
(20973,	1727133300,	7,	0,	1136.01,	0),
(20974,	1727133600,	7,	13.1239,	1137.1,	1),
(20975,	1727133900,	7,	0,	1137.1,	0),
(20976,	1727134200,	7,	0,	1137.1,	0),
(20977,	1727134500,	7,	0,	1137.1,	0),
(20978,	1727134800,	7,	4.67787,	1137.49,	1),
(20979,	1727135100,	7,	161.073,	1150.91,	1),
(20980,	1727135400,	7,	37.7808,	1154.06,	1),
(20981,	1727135700,	7,	53.3159,	1158.5,	1),
(20982,	1727136000,	7,	141.066,	1170.26,	1),
(20983,	1727136300,	7,	69.3449,	1176.04,	1),
(20984,	1727136600,	7,	161.771,	1189.52,	1),
(20985,	1727136900,	7,	168.235,	1203.54,	1),
(20986,	1727137200,	7,	190.065,	1219.38,	1),
(20987,	1727137500,	7,	190.705,	1235.27,	1),
(20988,	1727137800,	7,	207.998,	1252.6,	1),
(20989,	1727138100,	7,	207.764,	1269.91,	1),
(20990,	1727138400,	7,	215.134,	1287.84,	1),
(20991,	1727138700,	7,	213.299,	1305.61,	1),
(20992,	1727139000,	7,	212.391,	1323.31,	1),
(20993,	1727139300,	7,	203.684,	1340.28,	1),
(20994,	1727139600,	7,	202.374,	1357.14,	1),
(20995,	1727139900,	7,	201.825,	1373.96,	1),
(20996,	1727140200,	7,	171.139,	1388.22,	1),
(20997,	1727140500,	7,	181.366,	1403.33,	1),
(20998,	1727140800,	7,	198.606,	1419.88,	1),
(20999,	1727141100,	7,	182.734,	1435.11,	1),
(21000,	1727141400,	7,	186.791,	1450.68,	1),
(21001,	1727141700,	7,	168.099,	1464.69,	1),
(21002,	1727142000,	7,	148.499,	1477.06,	1),
(21003,	1727142300,	7,	127.389,	1487.68,	1),
(21004,	1727142600,	7,	103.698,	1496.32,	1),
(21005,	1727142900,	7,	89.4886,	1503.78,	1),
(21006,	1727143200,	7,	76.1858,	1510.13,	1),
(21007,	1727143500,	7,	57.9482,	1514.96,	1),
(21008,	1727143800,	7,	46.1984,	1518.81,	1),
(21009,	1727144100,	7,	41.5613,	1522.27,	1),
(21010,	1727144400,	7,	28.1946,	1524.62,	1),
(21011,	1727144700,	7,	30.2468,	1527.14,	1),
(21012,	1727145000,	7,	13.1951,	1528.24,	1),
(21013,	1727145300,	7,	4.94237,	1528.65,	1),
(21014,	1727145600,	7,	2000,	1695.32,	0),
(21015,	1727145900,	7,	2000,	1861.99,	0),
(21016,	1727146200,	7,	2000,	2028.66,	0),
(21017,	1727146500,	7,	2000,	2195.33,	0),
(21018,	1727146800,	7,	2000,	2362,	0),
(21019,	1727147100,	7,	2000,	2528.67,	0),
(21020,	1727147400,	7,	2000,	2695.34,	0),
(21021,	1727147700,	7,	2000,	2862.01,	0),
(21022,	1727148000,	7,	2000,	3028.68,	0),
(21023,	1727148300,	7,	2000,	3195.35,	0),
(21024,	1727148600,	7,	2000,	3362.02,	0),
(21025,	1727148900,	7,	2000,	3528.69,	0),
(21026,	1727149200,	7,	2000,	3695.36,	0),
(21027,	1727149500,	7,	2000,	3862.03,	0),
(21028,	1727149800,	7,	2000,	4028.7,	0),
(21029,	1727150100,	7,	2000,	4195.37,	0),
(21030,	1727150400,	7,	2000,	4362.04,	0),
(21031,	1727150700,	7,	2000,	4528.71,	0),
(21032,	1727151000,	7,	2000,	4695.38,	0),
(21033,	1727151300,	7,	2000,	4862.05,	0),
(21034,	1727151600,	7,	2000,	5028.72,	0),
(21035,	1727151900,	7,	2000,	5195.39,	0),
(21036,	1727152200,	7,	2000,	5362.06,	0),
(21037,	1727152500,	7,	2000,	5528.73,	0),
(21038,	1727152800,	7,	2000,	5695.4,	0),
(21039,	1727153100,	7,	2000,	5862.07,	0),
(21040,	1727153400,	7,	2000,	6028.74,	0),
(21041,	1727153700,	7,	2000,	6195.41,	0),
(21042,	1727154000,	7,	2000,	6362.08,	0),
(21043,	1727154300,	7,	2000,	6528.75,	0),
(21044,	1727154600,	7,	2000,	6695.42,	0),
(21045,	1727154900,	7,	2000,	6862.09,	0),
(21046,	1727155200,	7,	2000,	7028.76,	0),
(21047,	1727155500,	7,	2000,	7195.43,	0),
(21048,	1727155800,	7,	2000,	7362.1,	0),
(21049,	1727156100,	7,	2000,	7528.77,	0),
(21050,	1727156400,	7,	2000,	7695.44,	0),
(21051,	1727156700,	7,	2000,	7862.11,	0),
(21052,	1727157000,	7,	2000,	8028.78,	0),
(21053,	1727157300,	7,	2000,	8195.45,	0),
(21054,	1727157600,	7,	2000,	8362.12,	0),
(21055,	1727157900,	7,	2000,	8528.79,	0),
(21056,	1727158200,	7,	2000,	8695.46,	0),
(21057,	1727158500,	7,	2000,	8862.13,	0),
(21058,	1727158800,	7,	2000,	9028.8,	0),
(21059,	1727159100,	7,	2000,	9195.47,	0),
(21060,	1727159400,	7,	2000,	9362.14,	0),
(21061,	1727159700,	7,	2000,	9528.81,	0),
(21062,	1727160000,	7,	2000,	9695.48,	0),
(21063,	1727160300,	7,	2000,	9862.15,	0),
(21064,	1727160600,	7,	2000,	10028.8,	0),
(21065,	1727160900,	7,	2000,	10195.5,	0),
(21066,	1727161200,	7,	2000,	10362.2,	0),
(21067,	1727161500,	7,	2000,	10528.9,	0),
(21068,	1727161800,	7,	2000,	10695.6,	0),
(21069,	1727162100,	7,	2000,	10862.3,	0),
(21070,	1727162400,	7,	2000,	11029,	0),
(21071,	1727162700,	7,	2000,	11195.7,	0),
(21072,	1727163000,	7,	2000,	11362.4,	0),
(21073,	1727163300,	7,	2000,	11529.1,	0),
(21074,	1727163600,	7,	0,	11529.1,	0),
(21075,	1727163900,	7,	0,	11529.1,	0),
(21076,	1727164200,	7,	0,	11529.1,	0),
(21077,	1727164500,	7,	-325.071,	11502,	0),
(21078,	1727164800,	7,	-353.777,	11472.5,	0),
(21079,	1727165100,	7,	-303.221,	11447.2,	0),
(21080,	1727165400,	7,	-324.147,	11420.2,	0),
(21081,	1727165700,	7,	-364.683,	11389.8,	0),
(21082,	1727166000,	7,	-275.23,	11366.9,	0),
(21083,	1727166300,	7,	-267.511,	11344.6,	0),
(21084,	1727166600,	7,	-262.547,	11322.7,	0),
(21085,	1727166900,	7,	-250.04,	11301.9,	0),
(21086,	1727167200,	7,	-240.995,	11281.8,	0),
(21087,	1727167500,	7,	-245.612,	11261.3,	0),
(21088,	1727167800,	7,	-249.788,	11240.5,	0),
(21089,	1727168100,	7,	-242.039,	11220.3,	0),
(21090,	1727168400,	7,	-287.142,	11196.4,	0),
(21091,	1727168700,	7,	-241.678,	11176.3,	0),
(21092,	1727169000,	7,	-237.408,	11156.5,	0),
(21093,	1727169300,	7,	-251.692,	11135.5,	0),
(21094,	1727169600,	7,	-186.468,	11120,	0),
(21095,	1727169900,	7,	-188.77,	11104.3,	0),
(21096,	1727170200,	7,	-166.028,	11090.5,	0),
(21097,	1727170500,	7,	-161.027,	11077.1,	0),
(21098,	1727170800,	7,	-175.579,	11062.5,	0),
(21099,	1727171100,	7,	-174.575,	11048,	0),
(21100,	1727171400,	7,	-172.043,	11033.7,	0),
(21101,	1727171700,	7,	-170.11,	11019.5,	0),
(21102,	1727172000,	7,	-267.754,	10997.2,	0),
(21103,	1727172300,	7,	-266.563,	10975,	0),
(21104,	1727172600,	7,	-256.667,	10953.6,	0),
(21105,	1727172900,	7,	-240.047,	10933.6,	0),
(21106,	1727173200,	7,	-216.97,	10915.5,	0),
(21107,	1727173500,	7,	-200.892,	10898.8,	0),
(21108,	1727173800,	7,	-174.026,	10884.3,	0),
(21109,	1727174100,	7,	-154.018,	10871.5,	0),
(21110,	1727174400,	7,	-123.462,	10861.2,	0),
(21111,	1727174700,	7,	-117.386,	10851.4,	0),
(21112,	1727175000,	7,	-104.417,	10842.7,	0),
(21113,	1727175300,	7,	-100.082,	10834.4,	0),
(21114,	1727175600,	7,	-86.102,	10827.2,	0),
(21115,	1727175900,	7,	-76.9772,	10820.8,	0),
(21116,	1727176200,	7,	-69.7309,	10815,	0),
(21117,	1727176500,	7,	-38.7143,	10811.8,	0),
(21118,	1727176800,	7,	-46.6759,	10807.9,	0),
(21119,	1727177100,	7,	-30.3155,	10805.4,	0),
(21120,	1727177400,	7,	-4.31937,	10805,	0),
(21121,	1727177700,	7,	9.14694,	10805.8,	1),
(21122,	1727178000,	7,	39.9516,	10809.1,	1),
(21123,	1727178300,	7,	39.5212,	10812.4,	1),
(21124,	1727178600,	7,	81.7878,	10819.2,	1),
(21125,	1727178900,	7,	76.1106,	10825.5,	1),
(21126,	1727179200,	7,	71.4547,	10831.5,	1),
(21127,	1727179500,	7,	84.7836,	10838.6,	1),
(21128,	1727179800,	7,	71.0827,	10844.5,	1),
(21129,	1727180100,	7,	80.5014,	10851.2,	1),
(21130,	1727180400,	7,	76.2602,	10857.6,	1),
(21131,	1727180700,	7,	91.8226,	10865.3,	1),
(21132,	1727181000,	7,	97.1691,	10873.4,	1),
(21133,	1727181300,	7,	117.611,	10883.2,	1),
(21134,	1727181600,	7,	105.783,	10892,	1),
(21135,	1727181900,	7,	124.522,	10902.4,	1),
(21136,	1727182200,	7,	74.4106,	10908.6,	1),
(21137,	1727182500,	7,	68.5819,	10914.3,	1),
(21138,	1727182800,	7,	69.439,	10920.1,	1),
(21139,	1727183100,	7,	88.049,	10927.4,	1),
(21140,	1727183400,	7,	105.076,	10936.2,	1),
(21141,	1727183700,	7,	-125.959,	10925.7,	0),
(21142,	1727184000,	7,	-57.6734,	10920.9,	0),
(21143,	1727184300,	7,	14.9859,	10922.1,	1),
(21144,	1727184600,	7,	-7.71749,	10921.5,	0),
(21145,	1727184900,	7,	12.158,	10922.5,	1),
(21146,	1727185200,	7,	10.2186,	10923.4,	1),
(21147,	1727185500,	7,	-27.8724,	10921.1,	0),
(21148,	1727185800,	7,	1.1647,	10921.2,	1),
(21149,	1727186100,	7,	24.8698,	10923.3,	1),
(21150,	1727186400,	7,	17.7923,	10924.8,	1),
(21151,	1727186700,	7,	36.3943,	10927.8,	1),
(21152,	1727187000,	7,	28.0045,	10930.1,	1),
(21153,	1727187300,	7,	8.49939,	10930.8,	1),
(21154,	1727187600,	7,	2.39867,	10931,	1),
(21155,	1727187900,	7,	3.74308,	10931.3,	1),
(21156,	1727188200,	7,	-7.10558,	10930.7,	0),
(21157,	1727188500,	7,	-51.9041,	10926.4,	0),
(21158,	1727188800,	7,	-43.9299,	10922.7,	0),
(21159,	1727189100,	7,	-41.7265,	10919.2,	0),
(21160,	1727189400,	7,	-51.9767,	10914.9,	0),
(21161,	1727189700,	7,	223.89,	10933.6,	1),
(21162,	1727190000,	7,	-1500,	10808.6,	0),
(21163,	1727190300,	7,	-1500,	10683.6,	0),
(21164,	1727190600,	7,	-1500,	10558.6,	0),
(21165,	1727190900,	7,	-1500,	10433.6,	0),
(21166,	1727191200,	7,	-1500,	10308.6,	0),
(21167,	1727191500,	7,	-1500,	10183.6,	0),
(21168,	1727191800,	7,	-1500,	10058.6,	0),
(21169,	1727192100,	7,	-1500,	9933.6,	0),
(21170,	1727192400,	7,	-1500,	9808.6,	0),
(21171,	1727192700,	7,	-1500,	9683.6,	0),
(21172,	1727193000,	7,	-1500,	9558.6,	0),
(21173,	1727193300,	7,	-1500,	9433.6,	0),
(21174,	1727193600,	7,	-1500,	9308.6,	0),
(21175,	1727193900,	7,	-1500,	9183.6,	0),
(21176,	1727194200,	7,	-1500,	9058.6,	0),
(21177,	1727194500,	7,	-1500,	8933.6,	0),
(21178,	1727194800,	7,	-1500,	8808.6,	0),
(21179,	1727195100,	7,	-1500,	8683.6,	0),
(21180,	1727195400,	7,	-52.2077,	8679.25,	0),
(21181,	1727195700,	7,	-1500,	8554.25,	0),
(21182,	1727196000,	7,	-1500,	8429.25,	0),
(21183,	1727196300,	7,	-1500,	8304.25,	0),
(21184,	1727196600,	7,	-1500,	8179.25,	0),
(21185,	1727196900,	7,	-398.391,	8146.05,	0),
(21186,	1727197200,	7,	-366.133,	8115.54,	0),
(21187,	1727197500,	7,	-325.077,	8088.45,	0),
(21188,	1727197800,	7,	-418.336,	8053.59,	0),
(21189,	1727198100,	7,	-470.155,	8014.41,	0),
(21190,	1727198400,	7,	-406.238,	7980.56,	0),
(21191,	1727198700,	7,	-517.221,	7937.46,	0),
(21192,	1727199000,	7,	-122.459,	7927.25,	0),
(21193,	1727199300,	7,	-111.714,	7917.94,	0),
(21194,	1727199600,	7,	-125.643,	7907.47,	0),
(21195,	1727199900,	7,	-404.587,	7873.75,	0),
(21196,	1727200200,	7,	-384.633,	7841.7,	0),
(21197,	1727200500,	7,	-137.503,	7830.24,	0),
(21198,	1727200800,	7,	-150.62,	7817.69,	0),
(21199,	1727201100,	7,	-173.944,	7803.19,	0),
(21200,	1727201400,	7,	-156.98,	7790.11,	0),
(21201,	1727201700,	7,	-1500,	7665.11,	0),
(21202,	1727202000,	7,	-1500,	7540.11,	0),
(21203,	1727202300,	7,	-1500,	7415.11,	0),
(21204,	1727202600,	7,	-1500,	7290.11,	0),
(21205,	1727202900,	7,	-1500,	7165.11,	0),
(21206,	1727203200,	7,	-1500,	7040.11,	0),
(21207,	1727203500,	7,	-1500,	6915.11,	0),
(21208,	1727203800,	7,	-720.257,	6855.09,	0),
(21209,	1727204100,	7,	-720.444,	6795.05,	0),
(21210,	1727204400,	7,	-600.83,	6744.98,	0),
(21211,	1727204700,	7,	-1500,	6619.98,	0),
(21212,	1727205000,	7,	-1500,	6494.98,	0),
(21213,	1727205300,	7,	-1500,	6369.98,	0),
(21214,	1727205600,	7,	-1500,	6244.98,	0),
(21215,	1727205900,	7,	-1500,	6119.98,	0),
(21216,	1727206200,	7,	-432.903,	6083.9,	0),
(21217,	1727206500,	7,	-564.179,	6036.89,	0),
(21218,	1727206800,	7,	-546.736,	5991.33,	0),
(21219,	1727207100,	7,	-581.939,	5942.83,	0),
(21220,	1727207400,	7,	-578.096,	5894.66,	0),
(21221,	1727207700,	7,	-559.605,	5848.03,	0),
(21222,	1727208000,	7,	-606.485,	5797.49,	0),
(21223,	1727208300,	7,	-496.833,	5756.09,	0),
(21224,	1727208600,	7,	-629.036,	5703.67,	0),
(21225,	1727208900,	7,	-595.998,	5654,	0),
(21226,	1727209200,	7,	-566.725,	5606.77,	0),
(21227,	1727209500,	7,	-570.102,	5559.26,	0),
(21228,	1727209800,	7,	-569.927,	5511.77,	0),
(21229,	1727210100,	7,	-583.775,	5463.12,	0),
(21230,	1727210400,	7,	-519.39,	5419.84,	0),
(21231,	1727210700,	7,	-542.154,	5374.66,	0),
(21232,	1727211000,	7,	-244.591,	5354.28,	0),
(21233,	1727211300,	7,	-165.932,	5340.45,	0),
(21234,	1727211600,	7,	-170.564,	5326.24,	0),
(21235,	1727211900,	7,	-175.46,	5311.62,	0),
(21236,	1727212200,	7,	-182.415,	5296.42,	0),
(21237,	1727212500,	7,	-177.812,	5281.6,	0),
(21238,	1727212800,	7,	-159.172,	5268.34,	0),
(21239,	1727213100,	7,	-153.306,	5255.56,	0),
(21240,	1727213400,	7,	-143.214,	5243.63,	0),
(21241,	1727213700,	7,	-139.167,	5232.03,	0),
(21242,	1727214000,	7,	-164.002,	5218.36,	0),
(21243,	1727214300,	7,	-166.183,	5204.51,	0),
(21244,	1727214600,	7,	-131.272,	5193.57,	0),
(21245,	1727214900,	7,	-124.299,	5183.21,	0),
(21246,	1727215200,	7,	-117.01,	5173.46,	0),
(21247,	1727215500,	7,	-115.358,	5163.85,	0),
(21248,	1727215800,	7,	-105.776,	5155.04,	0),
(21249,	1727216100,	7,	-94.3053,	5147.18,	0),
(21250,	1727216400,	7,	-91.5652,	5139.55,	0),
(21251,	1727216700,	7,	-81.7003,	5132.74,	0),
(21252,	1727217000,	7,	-78.4719,	5126.2,	0),
(21253,	1727217300,	7,	-73.2185,	5120.1,	0),
(21254,	1727217600,	7,	-64.0267,	5114.76,	0),
(21255,	1727217900,	7,	-62.5779,	5109.55,	0),
(21256,	1727218200,	7,	-72.058,	5103.55,	0),
(21257,	1727218500,	7,	-71.2287,	5097.61,	0),
(21258,	1727218800,	7,	-86.785,	5090.38,	0),
(21259,	1727219100,	7,	-89.23,	5082.94,	0),
(21260,	1727219400,	7,	-95.7218,	5074.96,	0),
(21261,	1727219700,	7,	-96.2214,	5066.94,	0),
(21262,	1727220000,	7,	-103.379,	5058.33,	0),
(21263,	1727220300,	7,	-102.118,	5049.82,	0),
(21264,	1727220600,	7,	-96.4836,	5041.78,	0),
(21265,	1727220900,	7,	-95.3501,	5033.83,	0),
(21266,	1727221200,	7,	-97.4436,	5025.71,	0),
(21267,	1727221500,	7,	-100.508,	5017.33,	0),
(21268,	1727221800,	7,	-95.9689,	5009.33,	0),
(21269,	1727222100,	7,	-100.902,	5000.92,	0),
(21270,	1727222400,	7,	-88.2865,	4993.56,	0),
(21271,	1727222700,	7,	-92.4539,	4985.86,	0),
(21272,	1727223000,	7,	-96.4899,	4977.82,	0),
(21273,	1727223300,	7,	-101.665,	4969.35,	0),
(21274,	1727223600,	7,	-106.033,	4960.51,	0),
(21275,	1727223900,	7,	-136.588,	4949.13,	0),
(21276,	1727224200,	7,	-134.354,	4937.93,	0),
(21277,	1727224500,	7,	-240.555,	4917.88,	0),
(21278,	1727224800,	7,	-239.742,	4897.9,	0),
(21279,	1727225100,	7,	-220.056,	4879.56,	0),
(21280,	1727225400,	7,	-172.428,	4865.19,	0),
(21281,	1727225700,	7,	2000,	5031.86,	0),
(21282,	1727226000,	7,	2000,	5198.53,	0),
(21283,	1727226300,	7,	2000,	5365.2,	0),
(21284,	1727226600,	7,	2000,	5531.87,	0),
(21285,	1727226900,	7,	2000,	5698.54,	0),
(21286,	1727227200,	7,	2000,	5865.21,	0),
(21287,	1727227500,	7,	2000,	6031.88,	0),
(21288,	1727227800,	7,	2000,	6198.55,	0),
(21289,	1727228100,	7,	2000,	6365.22,	0),
(21290,	1727228400,	7,	2000,	6531.89,	0),
(21291,	1727228700,	7,	2000,	6698.56,	0),
(21292,	1727229000,	7,	2000,	6865.23,	0),
(21293,	1727229300,	7,	2000,	7031.9,	0),
(21294,	1727229600,	7,	2000,	7198.57,	0),
(21295,	1727229900,	7,	2000,	7365.24,	0),
(21296,	1727230200,	7,	2000,	7531.91,	0),
(21297,	1727230500,	7,	2000,	7698.58,	0),
(21298,	1727230800,	7,	2000,	7865.25,	0),
(21299,	1727231100,	7,	2000,	8031.92,	0),
(21300,	1727231400,	7,	2000,	8198.59,	0),
(21301,	1727231700,	7,	2000,	8365.26,	0),
(21302,	1727232000,	7,	2000,	8531.93,	0),
(21303,	1727232300,	7,	2000,	8698.6,	0),
(21304,	1727232600,	7,	14.345,	8699.8,	1),
(21305,	1727232900,	7,	11.5301,	8700.76,	1),
(21306,	1727233200,	7,	9.76135,	8701.57,	1),
(21307,	1727233500,	7,	4.10106,	8701.91,	1),
(21308,	1727233800,	7,	2.29901,	8702.1,	1),
(21309,	1727234100,	7,	2000,	8868.77,	0),
(21310,	1727234400,	7,	2000,	9035.44,	0),
(21311,	1727234700,	7,	2000,	9202.11,	0),
(21312,	1727235000,	7,	2000,	9368.78,	0),
(21313,	1727235300,	7,	2000,	9535.45,	0),
(21314,	1727235600,	7,	2000,	9702.12,	0),
(21315,	1727235900,	7,	2000,	9868.79,	0),
(21316,	1727236200,	7,	2000,	10035.5,	0),
(21317,	1727236500,	7,	3.66515,	10035.8,	1),
(21318,	1727236800,	7,	9.28342,	10036.6,	1),
(21319,	1727237100,	7,	21.2825,	10038.4,	1),
(21320,	1727237400,	7,	33.1512,	10041.2,	1),
(21321,	1727237700,	7,	41.8796,	10044.7,	1),
(21322,	1727238000,	7,	63.4258,	10050,	1),
(21323,	1727238300,	7,	79.9708,	10056.7,	1),
(21324,	1727238600,	7,	86.2702,	10063.9,	1),
(21325,	1727238900,	7,	109.371,	10073,	1),
(21326,	1727239200,	7,	125.499,	10083.5,	1),
(21327,	1727239500,	7,	119.155,	10093.4,	1),
(21328,	1727239800,	7,	124.425,	10103.8,	1),
(21329,	1727240100,	7,	127.04,	10114.4,	1),
(21330,	1727240400,	7,	128.997,	10125.1,	1),
(21331,	1727240700,	7,	132.036,	10136.1,	1),
(21332,	1727241000,	7,	130.597,	10147,	1),
(21333,	1727241300,	7,	130.901,	10157.9,	1),
(21334,	1727241600,	7,	128.302,	10168.6,	1),
(21335,	1727241900,	7,	120.617,	10178.7,	1),
(21336,	1727242200,	7,	123.249,	10189,	1),
(21337,	1727242500,	7,	119.397,	10199,	1),
(21338,	1727242800,	7,	129.514,	10209.8,	1),
(21339,	1727243100,	7,	131.881,	10220.8,	1),
(21340,	1727243400,	7,	127.719,	10231.4,	1),
(21341,	1727243700,	7,	152.543,	10244.1,	1),
(21342,	1727244000,	7,	153.956,	10256.9,	1),
(21343,	1727244300,	7,	160.295,	10270.3,	1),
(21344,	1727244600,	7,	156.393,	10283.3,	1),
(21345,	1727244900,	7,	154.39,	10296.2,	1),
(21346,	1727245200,	7,	141.988,	10308,	1),
(21347,	1727245500,	7,	134.265,	10319.2,	1),
(21348,	1727245800,	7,	127.865,	10329.9,	1),
(21349,	1727246100,	7,	113.672,	10339.4,	1),
(21350,	1727246400,	7,	108.832,	10348.5,	1),
(21351,	1727246700,	7,	86.4919,	10355.7,	1),
(21352,	1727247000,	7,	78.5413,	10362.2,	1),
(21353,	1727247300,	7,	68.1886,	10367.9,	1),
(21354,	1727247600,	7,	57.776,	10372.7,	1),
(21355,	1727247900,	7,	42.9267,	10376.3,	1),
(21356,	1727248200,	7,	27.0924,	10378.6,	1),
(21357,	1727248500,	7,	9.41583,	10379.4,	1),
(21358,	1727248800,	7,	3.21613,	10379.7,	1),
(21359,	1727249100,	7,	2000,	10546.4,	0),
(21360,	1727249400,	7,	2000,	10713.1,	0),
(21361,	1727249700,	7,	2000,	10879.8,	0),
(21362,	1727250000,	7,	2000,	11046.5,	0),
(21363,	1727250300,	7,	2000,	11213.2,	0),
(21364,	1727250600,	7,	2000,	11379.9,	0),
(21365,	1727250900,	7,	-30.454,	11377.4,	0),
(21366,	1727251200,	7,	-49.6995,	11373.3,	0),
(21367,	1727251500,	7,	-61.6424,	11368.2,	0),
(21368,	1727251800,	7,	-77.9457,	11361.7,	0),
(21369,	1727252100,	7,	-92.2289,	11354,	0),
(21370,	1727252400,	7,	-110.132,	11344.8,	0),
(21371,	1727252700,	7,	-125.408,	11334.3,	0),
(21372,	1727253000,	7,	-143.564,	11322.3,	0),
(21373,	1727253300,	7,	-150.568,	11309.8,	0),
(21374,	1727253600,	7,	-129.992,	11299,	0),
(21375,	1727253900,	7,	-103.385,	11290.4,	0),
(21376,	1727254200,	7,	-74.0134,	11284.2,	0),
(21377,	1727254500,	7,	-49.8637,	11280,	0),
(21378,	1727254800,	7,	-35.0793,	11277.1,	0),
(21379,	1727255100,	7,	-16.0252,	11275.8,	0),
(21380,	1727255400,	7,	14.2239,	11277,	1),
(21381,	1727255700,	7,	27.0668,	11279.3,	1),
(21382,	1727256000,	7,	49.1576,	11283.4,	1),
(21383,	1727256300,	7,	63.9293,	11288.7,	1),
(21384,	1727256600,	7,	80.4251,	11295.4,	1),
(21385,	1727256900,	7,	95.1893,	11303.3,	1),
(21386,	1727257200,	7,	102.029,	11311.8,	1),
(21387,	1727257500,	7,	106.467,	11320.7,	1),
(21388,	1727257800,	7,	110.147,	11329.9,	1),
(21389,	1727258100,	7,	121.003,	11340,	1),
(21390,	1727258400,	7,	123.498,	11350.3,	1),
(21391,	1727258700,	7,	129.373,	11361.1,	1),
(21392,	1727259000,	7,	138.397,	11372.6,	1),
(21393,	1727259300,	7,	140.974,	11384.3,	1),
(21394,	1727259600,	7,	141.609,	11396.1,	1),
(21395,	1727259900,	7,	139.137,	11407.7,	1),
(21396,	1727260200,	7,	128.944,	11418.4,	1),
(21397,	1727260500,	7,	111.737,	11427.7,	1),
(21398,	1727260800,	7,	88.3614,	11435.1,	1),
(21399,	1727261100,	7,	60.1243,	11440.1,	1),
(21400,	1727261400,	7,	38.4244,	11443.3,	1),
(21401,	1727261700,	7,	18.8064,	11444.9,	1),
(21402,	1727262000,	7,	-4.91115,	11444.5,	0),
(21403,	1727262300,	7,	-17.7844,	11443,	0),
(21404,	1727262600,	7,	-21.8931,	11441.2,	0),
(21405,	1727262900,	7,	-29.0952,	11438.8,	0),
(21406,	1727263200,	7,	-57.0669,	11434,	0),
(21407,	1727263500,	7,	-72.1209,	11428,	0),
(21408,	1727263800,	7,	-101.762,	11419.5,	0),
(21409,	1727264100,	7,	-124.097,	11409.2,	0),
(21410,	1727264400,	7,	-126.529,	11398.7,	0),
(21411,	1727264700,	7,	-126.28,	11388.2,	0),
(21412,	1727265000,	7,	-131.057,	11377.3,	0),
(21413,	1727265300,	7,	-136.461,	11365.9,	0),
(21414,	1727265600,	7,	-123.754,	11355.6,	0),
(21415,	1727265900,	7,	-114.188,	11346.1,	0),
(21416,	1727266200,	7,	-109.631,	11337,	0),
(21417,	1727266500,	7,	-113.624,	11327.5,	0),
(21418,	1727266800,	7,	-119.832,	11317.5,	0),
(21419,	1727267100,	7,	-120.701,	11307.4,	0),
(21420,	1727267400,	7,	-109.283,	11298.3,	0),
(21421,	1727267700,	7,	-75.3911,	11292,	0),
(21422,	1727268000,	7,	-179.139,	11277.1,	0),
(21423,	1727268300,	7,	-176.382,	11262.4,	0),
(21424,	1727268600,	7,	-165.912,	11248.6,	0),
(21425,	1727268900,	7,	-226.039,	11229.8,	0),
(21426,	1727269200,	7,	-126.371,	11219.3,	0),
(21427,	1727269500,	7,	-159.463,	11206,	0),
(21428,	1727269800,	7,	-155.42,	11193,	0),
(21429,	1727270100,	7,	-179.957,	11178,	0),
(21430,	1727270400,	7,	-175.371,	11163.4,	0),
(21431,	1727270700,	7,	-183.674,	11148.1,	0),
(21432,	1727271000,	7,	-179.431,	11133.1,	0),
(21433,	1727271300,	7,	-153.606,	11120.3,	0),
(21434,	1727271600,	7,	-193.951,	11104.1,	0),
(21435,	1727271900,	7,	-157.409,	11091,	0),
(21436,	1727272200,	7,	-192.875,	11074.9,	0),
(21437,	1727272500,	7,	-168.974,	11060.8,	0),
(21438,	1727272800,	7,	-201.598,	11044,	0),
(21439,	1727273100,	7,	-166.74,	11030.1,	0),
(21440,	1727273400,	7,	-217.122,	11012,	0),
(21441,	1727273700,	7,	-197.976,	10995.5,	0),
(21442,	1727274000,	7,	-185.392,	10980.1,	0),
(21443,	1727274300,	7,	-178.915,	10965.2,	0),
(21444,	1727274600,	7,	-171.861,	10950.9,	0),
(21445,	1727274900,	7,	-158.575,	10937.7,	0),
(21446,	1727275200,	7,	-111.701,	10928.4,	0),
(21447,	1727275500,	7,	-98.7952,	10920.2,	0),
(21448,	1727275800,	7,	-85.5373,	10913.1,	0),
(21449,	1727276100,	7,	-90.7686,	10905.5,	0),
(21450,	1727276400,	7,	-1500,	10780.5,	0),
(21451,	1727276700,	7,	-1500,	10655.5,	0),
(21452,	1727277000,	7,	-1500,	10530.5,	0),
(21453,	1727277300,	7,	-1500,	10405.5,	0),
(21454,	1727277600,	7,	-1500,	10280.5,	0),
(21455,	1727277900,	7,	-1500,	10155.5,	0),
(21456,	1727278200,	7,	-1500,	10030.5,	0),
(21457,	1727278500,	7,	-1500,	9905.5,	0),
(21458,	1727278800,	7,	-1500,	9780.5,	0),
(21459,	1727279100,	7,	-1500,	9655.5,	0),
(21460,	1727279400,	7,	-1500,	9530.5,	0),
(21461,	1727279700,	7,	-1500,	9405.5,	0),
(21462,	1727280000,	7,	-1500,	9280.5,	0),
(21463,	1727280300,	7,	-1500,	9155.5,	0),
(21464,	1727280600,	7,	-1500,	9030.5,	0),
(21465,	1727280900,	7,	-53.5007,	9026.04,	0),
(21466,	1727281200,	7,	5.28108,	9026.48,	1),
(21467,	1727281500,	7,	-1500,	8901.48,	0),
(21468,	1727281800,	7,	10.1323,	8902.32,	1),
(21469,	1727282100,	7,	-1177.32,	8804.21,	0),
(21470,	1727282400,	7,	88.7272,	8811.6,	1),
(21471,	1727282700,	7,	57.235,	8816.37,	1),
(21472,	1727283000,	7,	61.9226,	8821.53,	1),
(21473,	1727283300,	7,	92.8001,	8829.26,	1),
(21474,	1727283600,	7,	90.3534,	8836.79,	1),
(21475,	1727283900,	7,	95.3764,	8844.74,	1),
(21476,	1727284200,	7,	123.58,	8855.04,	1),
(21477,	1727284500,	7,	172.285,	8869.4,	1),
(21478,	1727284800,	7,	126.174,	8879.91,	1),
(21479,	1727285100,	7,	143.363,	8891.86,	1),
(21480,	1727285400,	7,	135.946,	8903.19,	1),
(21481,	1727285700,	7,	146.662,	8915.41,	1),
(21482,	1727286000,	7,	152.176,	8928.09,	1),
(21483,	1727286300,	7,	141.693,	8939.9,	1),
(21484,	1727286600,	7,	130.871,	8950.81,	1),
(21485,	1727286900,	7,	157.229,	8963.91,	1),
(21486,	1727287200,	7,	133.243,	8975.01,	1),
(21487,	1727287500,	7,	103.011,	8983.59,	1),
(21488,	1727287800,	7,	114.134,	8993.1,	1),
(21489,	1727288100,	7,	-23.9667,	8991.1,	0),
(21490,	1727288400,	7,	-733.817,	8929.95,	0),
(21491,	1727288700,	7,	-106.705,	8921.06,	0),
(21492,	1727289000,	7,	-39.0272,	8917.81,	0),
(21493,	1727289300,	7,	-59.2258,	8912.88,	0),
(21494,	1727289600,	7,	-65.1699,	8907.45,	0),
(21495,	1727289900,	7,	-308.563,	8881.74,	0),
(21496,	1727290200,	7,	-354.107,	8852.23,	0),
(21497,	1727290500,	7,	-605.554,	8801.77,	0),
(21498,	1727290800,	7,	-503.315,	8759.83,	0),
(21499,	1727291100,	7,	-573.323,	8712.05,	0),
(21500,	1727291400,	7,	-507.746,	8669.74,	0),
(21501,	1727291700,	7,	-599.464,	8619.79,	0),
(21502,	1727292000,	7,	-462.896,	8581.21,	0),
(21503,	1727292300,	7,	-574.289,	8533.35,	0),
(21504,	1727292600,	7,	-540.536,	8488.31,	0),
(21505,	1727292900,	7,	-577.418,	8440.19,	0),
(21506,	1727293200,	7,	-600.155,	8390.18,	0),
(21507,	1727293500,	7,	-614.218,	8339,	0),
(21508,	1727293800,	7,	-592.688,	8289.61,	0),
(21509,	1727294100,	7,	-625.353,	8237.5,	0),
(21510,	1727294400,	7,	-629.503,	8185.04,	0),
(21511,	1727294700,	7,	-656.724,	8130.31,	0),
(21512,	1727295000,	7,	-661.655,	8075.17,	0),
(21513,	1727295300,	7,	-698.89,	8016.93,	0),
(21514,	1727295600,	7,	-552.972,	7970.85,	0),
(21515,	1727295900,	7,	-521.262,	7927.41,	0),
(21516,	1727296200,	7,	-572.873,	7879.67,	0),
(21517,	1727296500,	7,	-544.285,	7834.31,	0),
(21518,	1727296800,	7,	-561.535,	7787.52,	0),
(21519,	1727297100,	7,	-555.98,	7741.19,	0),
(21520,	1727297400,	7,	-549.599,	7695.39,	0),
(21521,	1727297700,	7,	-522.486,	7651.85,	0),
(21522,	1727298000,	7,	-560.613,	7605.13,	0),
(21523,	1727298300,	7,	-510.976,	7562.55,	0),
(21524,	1727298600,	7,	-455.995,	7524.55,	0),
(21525,	1727298900,	7,	-439.458,	7487.93,	0),
(21526,	1727299200,	7,	-406.479,	7454.06,	0),
(21527,	1727299500,	7,	-361.886,	7423.9,	0),
(21528,	1727299800,	7,	-1500,	7298.9,	0),
(21529,	1727300100,	7,	-1500,	7173.9,	0),
(21530,	1727300400,	7,	-1500,	7048.9,	0),
(21531,	1727300700,	7,	-1500,	6923.9,	0),
(21532,	1727301000,	7,	-1500,	6798.9,	0),
(21533,	1727301300,	7,	-1500,	6673.9,	0),
(21534,	1727301600,	7,	-1500,	6548.9,	0),
(21535,	1727301900,	7,	-1500,	6423.9,	0),
(21536,	1727302200,	7,	-1500,	6298.9,	0),
(21537,	1727302500,	7,	-1500,	6173.9,	0),
(21538,	1727302800,	7,	-1500,	6048.9,	0),
(21539,	1727303100,	7,	-1500,	5923.9,	0),
(21540,	1727303400,	7,	-1500,	5798.9,	0),
(21541,	1727303700,	7,	-1500,	5673.9,	0),
(21542,	1727304000,	7,	-1500,	5548.9,	0),
(21543,	1727304300,	7,	-1500,	5423.9,	0),
(21544,	1727304600,	7,	-1500,	5298.9,	0),
(21545,	1727304900,	7,	-1500,	5173.9,	0),
(21546,	1727305200,	7,	-1500,	5048.9,	0),
(21547,	1727305500,	7,	-1500,	4923.9,	0),
(21548,	1727305800,	7,	-1500,	4798.9,	0),
(21549,	1727306100,	7,	-1500,	4673.9,	0),
(21550,	1727306400,	7,	-1500,	4548.9,	0),
(21551,	1727306700,	7,	-1500,	4423.9,	0),
(21552,	1727307000,	7,	-1500,	4298.9,	0),
(21553,	1727307300,	7,	-1500,	4173.9,	0),
(21554,	1727307600,	7,	-1500,	4048.9,	0),
(21555,	1727307900,	7,	-1500,	3923.9,	0),
(21556,	1727308200,	7,	-1500,	3798.9,	0),
(21557,	1727308500,	7,	-1500,	3673.9,	0),
(21558,	1727308800,	7,	-1500,	3548.9,	0),
(21559,	1727309100,	7,	-1500,	3423.9,	0),
(21560,	1727309400,	7,	-1500,	3298.9,	0),
(21561,	1727309700,	7,	-1500,	3173.9,	0),
(21562,	1727310000,	7,	-1500,	3048.9,	0),
(21563,	1727310300,	7,	-1500,	2923.9,	0),
(21564,	1727310600,	7,	-1500,	2798.9,	0),
(21565,	1727310900,	7,	-1500,	2673.9,	0),
(21566,	1727311200,	7,	-1500,	2548.9,	0),
(21567,	1727311500,	7,	-1500,	2423.9,	0),
(21568,	1727311800,	7,	-1500,	2298.9,	0),
(21569,	1727312100,	7,	2000,	2465.57,	0),
(21570,	1727312400,	7,	2000,	2632.24,	0),
(21571,	1727312700,	7,	2000,	2798.91,	0),
(21572,	1727313000,	7,	2000,	2965.58,	0),
(21573,	1727313300,	7,	2000,	3132.25,	0),
(21574,	1727313600,	7,	2000,	3298.92,	0),
(21575,	1727313900,	7,	2000,	3465.59,	0),
(21576,	1727314200,	7,	2000,	3632.26,	0),
(21577,	1727314500,	7,	2000,	3798.93,	0),
(21578,	1727314800,	7,	2000,	3965.6,	0),
(21579,	1727315100,	7,	2000,	4132.27,	0),
(21580,	1727315400,	7,	2000,	4298.94,	0),
(21581,	1727315700,	7,	2000,	4465.61,	0),
(21582,	1727316000,	7,	2000,	4632.28,	0),
(21583,	1727316300,	7,	2000,	4798.95,	0),
(21584,	1727316600,	7,	2000,	4965.62,	0),
(21585,	1727316900,	7,	2000,	5132.29,	0),
(21586,	1727317200,	7,	2000,	5298.96,	0),
(21587,	1727317500,	7,	2000,	5465.63,	0),
(21588,	1727317800,	7,	2000,	5632.3,	0),
(21589,	1727318100,	7,	2000,	5798.97,	0),
(21590,	1727318400,	7,	2000,	5965.64,	0),
(21591,	1727318700,	7,	2000,	6132.31,	0),
(21592,	1727319000,	7,	2000,	6298.98,	0),
(21593,	1727319300,	7,	2000,	6465.65,	0),
(21594,	1727319600,	7,	2000,	6632.32,	0),
(21595,	1727319900,	7,	2000,	6798.99,	0),
(21596,	1727320200,	7,	2000,	6965.66,	0),
(21597,	1727320500,	7,	2000,	7132.33,	0),
(21598,	1727320800,	7,	2000,	7299,	0),
(21599,	1727321100,	7,	2000,	7465.67,	0),
(21600,	1727321400,	7,	2000,	7632.34,	0),
(21601,	1727321700,	7,	2000,	7799.01,	0),
(21602,	1727322000,	7,	2000,	7965.68,	0),
(21603,	1727322300,	7,	2000,	8132.35,	0),
(21604,	1727322600,	7,	2000,	8299.02,	0),
(21605,	1727322900,	7,	2000,	8465.69,	0),
(21606,	1727323200,	7,	2000,	8632.36,	0),
(21607,	1727323500,	7,	2000,	8799.03,	0),
(21608,	1727323800,	7,	2000,	8965.7,	0),
(21609,	1727324100,	7,	2000,	9132.37,	0),
(21610,	1727324400,	7,	2000,	9299.04,	0),
(21611,	1727324700,	7,	2000,	9465.71,	0),
(21612,	1727325000,	7,	2000,	9632.38,	0),
(21613,	1727325300,	7,	2000,	9799.05,	0),
(21614,	1727325600,	7,	2000,	9965.72,	0),
(21615,	1727325900,	7,	2000,	10132.4,	0),
(21616,	1727326200,	7,	2000,	10299.1,	0),
(21617,	1727326500,	7,	2000,	10465.8,	0),
(21618,	1727326800,	7,	2000,	10632.5,	0),
(21619,	1727327100,	7,	2000,	10799.2,	0),
(21620,	1727327400,	7,	2000,	10965.9,	0),
(21621,	1727327700,	7,	2000,	11132.6,	0),
(21622,	1727328000,	7,	2000,	11299.3,	0),
(21623,	1727328300,	7,	2000,	11466,	0),
(21624,	1727328600,	7,	0,	11466,	0),
(21625,	1727328900,	7,	0,	11466,	0),
(21626,	1727329200,	7,	0,	11466,	0),
(21627,	1727329500,	7,	0,	11466,	0),
(21628,	1727329800,	7,	0,	11466,	0),
(21629,	1727330100,	7,	0,	11466,	0),
(21630,	1727330400,	7,	0,	11466,	0),
(21631,	1727330700,	7,	0,	11466,	0),
(21632,	1727331000,	7,	0,	11466,	0),
(21633,	1727331300,	7,	0,	11466,	0),
(21634,	1727331600,	7,	0,	11466,	0),
(21635,	1727331900,	7,	0,	11466,	0),
(21636,	1727332200,	7,	0,	11466,	0),
(21637,	1727332500,	7,	0,	11466,	0),
(21638,	1727332800,	7,	0,	11466,	0),
(21639,	1727333100,	7,	0,	11466,	0),
(21640,	1727333400,	7,	0,	11466,	0),
(21641,	1727333700,	7,	0,	11466,	0),
(21642,	1727334000,	7,	0,	11466,	0),
(21643,	1727334300,	7,	0,	11466,	0),
(21644,	1727334600,	7,	0,	11466,	0),
(21645,	1727334900,	7,	0,	11466,	0),
(21646,	1727335200,	7,	0,	11466,	0),
(21647,	1727335500,	7,	0,	11466,	0),
(21648,	1727335800,	7,	0,	11466,	0),
(21649,	1727336100,	7,	0,	11466,	0),
(21650,	1727336400,	7,	0,	11466,	0),
(21651,	1727336700,	7,	0,	11466,	0),
(21652,	1727337000,	7,	0,	11466,	0),
(21653,	1727337300,	7,	-316.183,	11439.7,	0),
(21654,	1727337600,	7,	-347.926,	11410.7,	0),
(21655,	1727337900,	7,	-362.304,	11380.5,	0),
(21656,	1727338200,	7,	-348.624,	11351.4,	0),
(21657,	1727338500,	7,	-356.872,	11321.7,	0),
(21658,	1727338800,	7,	-375.415,	11290.4,	0),
(21659,	1727339100,	7,	-366.021,	11259.9,	0),
(21660,	1727339400,	7,	-367.818,	11229.2,	0),
(21661,	1727339700,	7,	-367.847,	11198.5,	0),
(21662,	1727340000,	7,	-373.181,	11167.4,	0),
(21663,	1727340300,	7,	-372.139,	11136.4,	0),
(21664,	1727340600,	7,	-381.954,	11104.6,	0),
(21665,	1727340900,	7,	-419.576,	11069.6,	0),
(21666,	1727341200,	7,	-404.75,	11035.9,	0),
(21667,	1727341500,	7,	-437.664,	10999.4,	0),
(21668,	1727341800,	7,	-451.361,	10961.8,	0),
(21669,	1727342100,	7,	-379.008,	10930.2,	0),
(21670,	1727342400,	7,	-449.76,	10892.7,	0),
(21671,	1727342700,	7,	-379.276,	10861.1,	0),
(21672,	1727343000,	7,	-349.877,	10831.9,	0),
(21673,	1727343300,	7,	-440.994,	10795.2,	0),
(21674,	1727343600,	7,	-343.439,	10766.6,	0),
(21675,	1727343900,	7,	-297.04,	10741.8,	0),
(21676,	1727344200,	7,	-353.426,	10712.3,	0),
(21677,	1727344500,	7,	-1500,	10587.3,	0),
(21678,	1727344800,	7,	-1500,	10462.3,	0),
(21679,	1727345100,	7,	-1500,	10337.3,	0),
(21680,	1727345400,	7,	-375.069,	10306,	0),
(21681,	1727345700,	7,	-401.792,	10272.5,	0),
(21682,	1727346000,	7,	-443.757,	10235.5,	0),
(21683,	1727346300,	7,	-428.94,	10199.8,	0),
(21684,	1727346600,	7,	-454.126,	10162,	0),
(21685,	1727346900,	7,	-1500,	10037,	0),
(21686,	1727347200,	7,	-1500,	9912,	0),
(21687,	1727347500,	7,	-1500,	9787,	0),
(21688,	1727347800,	7,	-1500,	9662,	0),
(21689,	1727348100,	7,	-420.899,	9626.92,	0),
(21690,	1727348400,	7,	-398.495,	9593.71,	0),
(21691,	1727348700,	7,	-368.728,	9562.98,	0),
(21692,	1727349000,	7,	-355.716,	9533.34,	0),
(21693,	1727349300,	7,	-454.078,	9495.5,	0),
(21694,	1727349600,	7,	-556.791,	9449.1,	0),
(21695,	1727349900,	7,	-477.4,	9409.32,	0),
(21696,	1727350200,	7,	-406.876,	9375.41,	0),
(21697,	1727350500,	7,	-418.011,	9340.58,	0),
(21698,	1727350800,	7,	-445.584,	9303.45,	0),
(21699,	1727351100,	7,	-438.683,	9266.89,	0),
(21700,	1727351400,	7,	-438.379,	9230.36,	0),
(21701,	1727351700,	7,	-390.549,	9197.81,	0),
(21702,	1727352000,	7,	-424.781,	9162.41,	0),
(21703,	1727352300,	7,	-406.212,	9128.56,	0),
(21704,	1727352600,	7,	-378.594,	9097.01,	0),
(21705,	1727352900,	7,	-378.522,	9065.47,	0),
(21706,	1727353200,	7,	-404.148,	9031.79,	0),
(21707,	1727353500,	7,	-366.09,	9001.28,	0),
(21708,	1727353800,	7,	-368.007,	8970.61,	0),
(21709,	1727354100,	7,	-297.716,	8945.8,	0),
(21710,	1727354400,	7,	-229.196,	8926.7,	0),
(21711,	1727354700,	7,	-180.164,	8911.69,	0),
(21712,	1727355000,	7,	-216.624,	8893.64,	0),
(21713,	1727355300,	7,	-265.367,	8871.53,	0),
(21714,	1727355600,	7,	-290.432,	8847.33,	0),
(21715,	1727355900,	7,	-309.285,	8821.56,	0),
(21716,	1727356200,	7,	-286.601,	8797.68,	0),
(21717,	1727356500,	7,	-293.866,	8773.19,	0),
(21718,	1727356800,	7,	-306.401,	8747.66,	0),
(21719,	1727357100,	7,	-369.244,	8716.89,	0),
(21720,	1727357400,	7,	-358.455,	8687.02,	0),
(21721,	1727357700,	7,	-320.329,	8660.33,	0),
(21722,	1727358000,	7,	-381.333,	8628.55,	0),
(21723,	1727358300,	7,	-353.945,	8599.05,	0),
(21724,	1727358600,	7,	-368.404,	8568.35,	0),
(21725,	1727358900,	7,	-362.25,	8538.16,	0),
(21726,	1727359200,	7,	-344.522,	8509.45,	0),
(21727,	1727359500,	7,	-1500,	8384.45,	0);

CREATE TABLE `batteryView` (`id` int(10) unsigned, `operatingMode` enum('standard','backup','self'), `lastIp` varchar(255), `alreadyMetered` tinyint(3) unsigned, `accountId` int(10) unsigned, `name` varchar(2048), `simulate` tinyint(3) unsigned, `notes` text, `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'), `model` varchar(255), `serial` varchar(255), `installDate` int(10) unsigned, `lastUpdate` timestamp, `applianceId` int(10) unsigned, `maxChargePower` float unsigned, `maxChargeLevel` float unsigned, `maxDischargePower` float unsigned, `capacity` float unsigned, `minChargeLevel` float unsigned, `schedule` longtext);


CREATE TABLE `EVReading` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `ts` int(10) unsigned NOT NULL,
  `applianceId` int(10) unsigned NOT NULL,
  `flow` float NOT NULL COMMENT 'instantaneous value',
  `usedPower` float unsigned NOT NULL DEFAULT 0 COMMENT 'used power to drive the car',
  `health` float unsigned NOT NULL DEFAULT 0 COMMENT 'this is how much of the original  capacity is left',
  `storedPower` float NOT NULL DEFAULT 0 COMMENT 'https://github.com/smart-data-models/dataModel.Battery/blob/master/StorageBatteryMeasurement/doc/spec.md',
  `usableEnergy` float unsigned NOT NULL DEFAULT 0 COMMENT 'the actual amount of energy that we estimate to use (cold battery perform quite bad)',
  `connected` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'if the plug is connected',
  `chargeOk` tinyint(3) unsigned NOT NULL DEFAULT 0 COMMENT 'if this element received the singal from remote to charge',
  `lat` float NOT NULL DEFAULT 0 COMMENT 'if the car is NOT connected home, is more complex to provide functionality (if is plugged on the road, maybe they want to charge it, if plugged on someone else house, will be overcomplex to manage payment)',
  `lon` float NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `appliaceId_ts` (`applianceId`,`ts`),
  KEY `ts` (`ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

INSERT INTO `EVReading` (`id`, `ts`, `applianceId`, `flow`, `usedPower`, `health`, `storedPower`, `usableEnergy`, `connected`, `chargeOk`, `lat`, `lon`) VALUES
(1,	1723156267,	4,	1.85,	0,	0,	0,	0,	0,	0,	0,	0),
(2,	1723156567,	4,	2482.04,	0,	0,	0,	0,	0,	0,	0,	0),
(3,	1723156867,	4,	2480.07,	0,	0,	0,	0,	0,	0,	0,	0),
(4,	1723157169,	4,	2551.58,	0,	0,	0,	0,	0,	0,	0,	0),
(5,	1723157467,	4,	2530.1,	0,	0,	0,	0,	0,	0,	0,	0),
(6,	1723157767,	4,	2534.18,	0,	0,	0,	0,	0,	0,	0,	0),
(7,	1723158067,	4,	2534.05,	0,	0,	0,	0,	0,	0,	0,	0),
(8,	1723158367,	4,	2536.26,	0,	0,	0,	0,	0,	0,	0,	0),
(9,	1723158667,	4,	2515.38,	0,	0,	0,	0,	0,	0,	0,	0),
(10,	1723158967,	4,	2515.58,	0,	0,	0,	0,	0,	0,	0,	0),
(11,	1723159266,	4,	2518.01,	0,	0,	0,	0,	0,	0,	0,	0),
(12,	1723159567,	4,	2524.08,	0,	0,	0,	0,	0,	0,	0,	0),
(13,	1723159867,	4,	2540.9,	0,	0,	0,	0,	0,	0,	0,	0),
(14,	1723160166,	4,	2530.32,	0,	0,	0,	0,	0,	0,	0,	0),
(15,	1723160466,	4,	2549.63,	0,	0,	0,	0,	0,	0,	0,	0),
(16,	1723160767,	4,	2523.8,	0,	0,	0,	0,	0,	0,	0,	0),
(17,	1723161067,	4,	2525.14,	0,	0,	0,	0,	0,	0,	0,	0),
(18,	1723161367,	4,	2523.43,	0,	0,	0,	0,	0,	0,	0,	0),
(19,	1723161666,	4,	2527.13,	0,	0,	0,	0,	0,	0,	0,	0),
(20,	1723161966,	4,	2547.14,	0,	0,	0,	0,	0,	0,	0,	0),
(21,	1723162266,	4,	2528.76,	0,	0,	0,	0,	0,	0,	0,	0),
(22,	1723162566,	4,	2543.37,	0,	0,	0,	0,	0,	0,	0,	0),
(23,	1723162866,	4,	2543.57,	0,	0,	0,	0,	0,	0,	0,	0),
(24,	1723163166,	4,	2536.12,	0,	0,	0,	0,	0,	0,	0,	0),
(25,	1723163466,	4,	2549.35,	0,	0,	0,	0,	0,	0,	0,	0),
(26,	1723163766,	4,	2551.18,	0,	0,	0,	0,	0,	0,	0,	0),
(27,	1723164066,	4,	2545.98,	0,	0,	0,	0,	0,	0,	0,	0),
(28,	1723164366,	4,	2543.88,	0,	0,	0,	0,	0,	0,	0,	0),
(29,	1723164666,	4,	2554.39,	0,	0,	0,	0,	0,	0,	0,	0),
(30,	1723164966,	4,	2548.62,	0,	0,	0,	0,	0,	0,	0,	0),
(31,	1723165266,	4,	2551.43,	0,	0,	0,	0,	0,	0,	0,	0),
(32,	1723165570,	4,	2552.89,	0,	0,	0,	0,	0,	0,	0,	0),
(33,	1723165866,	4,	2552.94,	0,	0,	0,	0,	0,	0,	0,	0),
(34,	1723166167,	4,	2536.16,	0,	0,	0,	0,	0,	0,	0,	0),
(35,	1723166466,	4,	2559.69,	0,	0,	0,	0,	0,	0,	0,	0),
(36,	1723166766,	4,	2540.8,	0,	0,	0,	0,	0,	0,	0,	0),
(37,	1723167066,	4,	2552.68,	0,	0,	0,	0,	0,	0,	0,	0),
(38,	1723167366,	4,	2557.4,	0,	0,	0,	0,	0,	0,	0,	0),
(39,	1723167666,	4,	2548.38,	0,	0,	0,	0,	0,	0,	0,	0),
(40,	1723167966,	4,	2552.58,	0,	0,	0,	0,	0,	0,	0,	0),
(41,	1723168266,	4,	2554.75,	0,	0,	0,	0,	0,	0,	0,	0),
(42,	1723168566,	4,	2558.88,	0,	0,	0,	0,	0,	0,	0,	0),
(43,	1723168866,	4,	2573.41,	0,	0,	0,	0,	0,	0,	0,	0),
(44,	1723169166,	4,	2551.09,	0,	0,	0,	0,	0,	0,	0,	0),
(45,	1723169466,	4,	2545.11,	0,	0,	0,	0,	0,	0,	0,	0),
(46,	1723169766,	4,	2571.41,	0,	0,	0,	0,	0,	0,	0,	0),
(47,	1723170066,	4,	2533.65,	0,	0,	0,	0,	0,	0,	0,	0),
(48,	1723170366,	4,	2561.99,	0,	0,	0,	0,	0,	0,	0,	0),
(49,	1723170666,	4,	2557.49,	0,	0,	0,	0,	0,	0,	0,	0),
(50,	1723170966,	4,	2550.18,	0,	0,	0,	0,	0,	0,	0,	0),
(51,	1723171266,	4,	2555.3,	0,	0,	0,	0,	0,	0,	0,	0),
(52,	1723171566,	4,	2536.8,	0,	0,	0,	0,	0,	0,	0,	0),
(53,	1723171866,	4,	2550.75,	0,	0,	0,	0,	0,	0,	0,	0),
(54,	1723172166,	4,	2561.67,	0,	0,	0,	0,	0,	0,	0,	0),
(55,	1723172469,	4,	2564.96,	0,	0,	0,	0,	0,	0,	0,	0),
(56,	1723172766,	4,	2567.6,	0,	0,	0,	0,	0,	0,	0,	0),
(57,	1723173066,	4,	2561.78,	0,	0,	0,	0,	0,	0,	0,	0),
(58,	1723173366,	4,	2556.88,	0,	0,	0,	0,	0,	0,	0,	0),
(59,	1723173666,	4,	2554.38,	0,	0,	0,	0,	0,	0,	0,	0),
(60,	1723173966,	4,	2542.04,	0,	0,	0,	0,	0,	0,	0,	0),
(61,	1723174266,	4,	2546.88,	0,	0,	0,	0,	0,	0,	0,	0),
(62,	1723174566,	4,	2544.86,	0,	0,	0,	0,	0,	0,	0,	0),
(63,	1723174866,	4,	2571.68,	0,	0,	0,	0,	0,	0,	0,	0),
(64,	1723175166,	4,	2565.15,	0,	0,	0,	0,	0,	0,	0,	0),
(65,	1723175466,	4,	2546.22,	0,	0,	0,	0,	0,	0,	0,	0),
(66,	1723175766,	4,	2558,	0,	0,	0,	0,	0,	0,	0,	0),
(67,	1723176066,	4,	2583.12,	0,	0,	0,	0,	0,	0,	0,	0),
(68,	1723176366,	4,	2554.48,	0,	0,	0,	0,	0,	0,	0,	0),
(69,	1723176666,	4,	2568.36,	0,	0,	0,	0,	0,	0,	0,	0),
(70,	1723176966,	4,	2574.76,	0,	0,	0,	0,	0,	0,	0,	0),
(71,	1723177266,	4,	2562.49,	0,	0,	0,	0,	0,	0,	0,	0),
(72,	1723177567,	4,	2546.18,	0,	0,	0,	0,	0,	0,	0,	0),
(73,	1723177866,	4,	2534.81,	0,	0,	0,	0,	0,	0,	0,	0),
(74,	1723178166,	4,	2548.89,	0,	0,	0,	0,	0,	0,	0,	0),
(75,	1723178466,	4,	2536.69,	0,	0,	0,	0,	0,	0,	0,	0),
(76,	1723178766,	4,	2548.64,	0,	0,	0,	0,	0,	0,	0,	0),
(77,	1723179066,	4,	2549.47,	0,	0,	0,	0,	0,	0,	0,	0),
(78,	1723179366,	4,	2547.32,	0,	0,	0,	0,	0,	0,	0,	0),
(79,	1723179669,	4,	2558.27,	0,	0,	0,	0,	0,	0,	0,	0),
(80,	1723179966,	4,	2569.92,	0,	0,	0,	0,	0,	0,	0,	0),
(81,	1723180266,	4,	2554.42,	0,	0,	0,	0,	0,	0,	0,	0),
(82,	1723180566,	4,	2555.23,	0,	0,	0,	0,	0,	0,	0,	0),
(83,	1723180866,	4,	2564.21,	0,	0,	0,	0,	0,	0,	0,	0),
(84,	1723181166,	4,	2556.59,	0,	0,	0,	0,	0,	0,	0,	0),
(85,	1723181467,	4,	2554.54,	0,	0,	0,	0,	0,	0,	0,	0),
(86,	1723181766,	4,	2557.35,	0,	0,	0,	0,	0,	0,	0,	0),
(87,	1723182066,	4,	2556.68,	0,	0,	0,	0,	0,	0,	0,	0),
(88,	1723182366,	4,	2556.15,	0,	0,	0,	0,	0,	0,	0,	0),
(89,	1723182666,	4,	2542.41,	0,	0,	0,	0,	0,	0,	0,	0),
(90,	1723182966,	4,	2563.67,	0,	0,	0,	0,	0,	0,	0,	0),
(91,	1723183266,	4,	2513.16,	0,	0,	0,	0,	0,	0,	0,	0),
(92,	1723183566,	4,	2519.12,	0,	0,	0,	0,	0,	0,	0,	0),
(93,	1723183866,	4,	2518.27,	0,	0,	0,	0,	0,	0,	0,	0),
(94,	1723184166,	4,	2502.23,	0,	0,	0,	0,	0,	0,	0,	0),
(95,	1723184466,	4,	2493.06,	0,	0,	0,	0,	0,	0,	0,	0),
(96,	1723184766,	4,	2462.38,	0,	0,	0,	0,	0,	0,	0,	0),
(97,	1723185066,	4,	2479.97,	0,	0,	0,	0,	0,	0,	0,	0),
(98,	1723185366,	4,	2472.17,	0,	0,	0,	0,	0,	0,	0,	0),
(99,	1723185666,	4,	2459.93,	0,	0,	0,	0,	0,	0,	0,	0),
(100,	1723185966,	4,	2349.97,	0,	0,	0,	0,	0,	0,	0,	0),
(101,	1723186266,	4,	2486.7,	0,	0,	0,	0,	0,	0,	0,	0),
(102,	1723186566,	4,	2487.06,	0,	0,	0,	0,	0,	0,	0,	0),
(103,	1723186866,	4,	2389.13,	0,	0,	0,	0,	0,	0,	0,	0),
(104,	1723187166,	4,	2419.58,	0,	0,	0,	0,	0,	0,	0,	0),
(105,	1723187466,	4,	2458.42,	0,	0,	0,	0,	0,	0,	0,	0),
(106,	1723187766,	4,	2454.08,	0,	0,	0,	0,	0,	0,	0,	0),
(107,	1723188066,	4,	2501.37,	0,	0,	0,	0,	0,	0,	0,	0),
(108,	1723188366,	4,	2439.7,	0,	0,	0,	0,	0,	0,	0,	0),
(109,	1723188666,	4,	2504.28,	0,	0,	0,	0,	0,	0,	0,	0),
(110,	1723188966,	4,	2500.46,	0,	0,	0,	0,	0,	0,	0,	0),
(111,	1723189265,	4,	2521.24,	0,	0,	0,	0,	0,	0,	0,	0),
(112,	1723189566,	4,	2424.26,	0,	0,	0,	0,	0,	0,	0,	0),
(113,	1723189865,	4,	2498.47,	0,	0,	0,	0,	0,	0,	0,	0),
(114,	1723190166,	4,	2496.35,	0,	0,	0,	0,	0,	0,	0,	0),
(115,	1723190465,	4,	2431.39,	0,	0,	0,	0,	0,	0,	0,	0),
(116,	1723190766,	4,	2442.47,	0,	0,	0,	0,	0,	0,	0,	0),
(117,	1723191065,	4,	2519.64,	0,	0,	0,	0,	0,	0,	0,	0),
(118,	1723191365,	4,	2505.04,	0,	0,	0,	0,	0,	0,	0,	0),
(119,	1723191665,	4,	2502.93,	0,	0,	0,	0,	0,	0,	0,	0),
(120,	1723191965,	4,	2467.97,	0,	0,	0,	0,	0,	0,	0,	0),
(121,	1723192266,	4,	2512.57,	0,	0,	0,	0,	0,	0,	0,	0),
(122,	1723192565,	4,	2393.26,	0,	0,	0,	0,	0,	0,	0,	0),
(123,	1723192867,	4,	2511.16,	0,	0,	0,	0,	0,	0,	0,	0),
(124,	1723193165,	4,	2468.91,	0,	0,	0,	0,	0,	0,	0,	0),
(125,	1723193465,	4,	2460.59,	0,	0,	0,	0,	0,	0,	0,	0),
(126,	1723193766,	4,	2516.4,	0,	0,	0,	0,	0,	0,	0,	0),
(127,	1723194065,	4,	2520.25,	0,	0,	0,	0,	0,	0,	0,	0),
(128,	1723194365,	4,	2517.04,	0,	0,	0,	0,	0,	0,	0,	0),
(129,	1723194665,	4,	2535.02,	0,	0,	0,	0,	0,	0,	0,	0),
(130,	1723194965,	4,	2532.24,	0,	0,	0,	0,	0,	0,	0,	0),
(131,	1723195265,	4,	2536.43,	0,	0,	0,	0,	0,	0,	0,	0),
(132,	1723195565,	4,	2539.6,	0,	0,	0,	0,	0,	0,	0,	0),
(133,	1723195865,	4,	2408.93,	0,	0,	0,	0,	0,	0,	0,	0),
(134,	1723196165,	4,	2506.09,	0,	0,	0,	0,	0,	0,	0,	0),
(135,	1723196465,	4,	2494.09,	0,	0,	0,	0,	0,	0,	0,	0),
(136,	1723196765,	4,	2492.37,	0,	0,	0,	0,	0,	0,	0,	0),
(137,	1723197065,	4,	2487.55,	0,	0,	0,	0,	0,	0,	0,	0),
(138,	1723197365,	4,	2468.85,	0,	0,	0,	0,	0,	0,	0,	0),
(139,	1723197666,	4,	2492.99,	0,	0,	0,	0,	0,	0,	0,	0),
(140,	1723197965,	4,	2500.4,	0,	0,	0,	0,	0,	0,	0,	0),
(141,	1723198265,	4,	2504.63,	0,	0,	0,	0,	0,	0,	0,	0),
(142,	1723198565,	4,	2500.2,	0,	0,	0,	0,	0,	0,	0,	0),
(143,	1723198865,	4,	2477.1,	0,	0,	0,	0,	0,	0,	0,	0),
(144,	1723199165,	4,	2479.28,	0,	0,	0,	0,	0,	0,	0,	0),
(145,	1723199465,	4,	2478.95,	0,	0,	0,	0,	0,	0,	0,	0),
(146,	1723199765,	4,	2477.93,	0,	0,	0,	0,	0,	0,	0,	0),
(147,	1723200065,	4,	2471.75,	0,	0,	0,	0,	0,	0,	0,	0),
(148,	1723200365,	4,	2493.26,	0,	0,	0,	0,	0,	0,	0,	0),
(149,	1723200665,	4,	2509.03,	0,	0,	0,	0,	0,	0,	0,	0),
(150,	1723200965,	4,	2482.53,	0,	0,	0,	0,	0,	0,	0,	0),
(151,	1723201265,	4,	2457.47,	0,	0,	0,	0,	0,	0,	0,	0),
(152,	1723201565,	4,	2523.09,	0,	0,	0,	0,	0,	0,	0,	0),
(153,	1723201865,	4,	2519.58,	0,	0,	0,	0,	0,	0,	0,	0),
(154,	1723202165,	4,	2453.67,	0,	0,	0,	0,	0,	0,	0,	0),
(155,	1723583442,	4,	2470.27,	0,	0,	0,	0,	0,	0,	0,	0),
(156,	1723583742,	4,	2487.85,	0,	0,	0,	0,	0,	0,	0,	0),
(157,	1723584042,	4,	2488.73,	0,	0,	0,	0,	0,	0,	0,	0),
(158,	1723584342,	4,	2250.9,	0,	0,	0,	0,	0,	0,	0,	0),
(159,	1723584642,	4,	2500.88,	0,	0,	0,	0,	0,	0,	0,	0),
(160,	1723584942,	4,	2491.53,	0,	0,	0,	0,	0,	0,	0,	0),
(161,	1723585242,	4,	2479.96,	0,	0,	0,	0,	0,	0,	0,	0),
(162,	1723585542,	4,	2443.52,	0,	0,	0,	0,	0,	0,	0,	0),
(163,	1723585842,	4,	2458.11,	0,	0,	0,	0,	0,	0,	0,	0),
(164,	1723586142,	4,	2393.02,	0,	0,	0,	0,	0,	0,	0,	0),
(165,	1723586442,	4,	2501.32,	0,	0,	0,	0,	0,	0,	0,	0),
(166,	1723586742,	4,	2504.98,	0,	0,	0,	0,	0,	0,	0,	0),
(167,	1723587042,	4,	2509.85,	0,	0,	0,	0,	0,	0,	0,	0),
(168,	1723587342,	4,	2519.64,	0,	0,	0,	0,	0,	0,	0,	0),
(169,	1723587642,	4,	2521.9,	0,	0,	0,	0,	0,	0,	0,	0),
(170,	1723587942,	4,	2503.8,	0,	0,	0,	0,	0,	0,	0,	0),
(171,	1723588243,	4,	2419.45,	0,	0,	0,	0,	0,	0,	0,	0),
(172,	1723588542,	4,	2426.02,	0,	0,	0,	0,	0,	0,	0,	0),
(173,	1723588842,	4,	2427.9,	0,	0,	0,	0,	0,	0,	0,	0),
(174,	1723589142,	4,	2064.12,	0,	0,	0,	0,	0,	0,	0,	0),
(175,	1723589442,	4,	2083.97,	0,	0,	0,	0,	0,	0,	0,	0),
(176,	1723589742,	4,	2063.81,	0,	0,	0,	0,	0,	0,	0,	0),
(177,	1723590042,	4,	2058.63,	0,	0,	0,	0,	0,	0,	0,	0),
(178,	1723590342,	4,	2065.81,	0,	0,	0,	0,	0,	0,	0,	0),
(179,	1723590642,	4,	2073.13,	0,	0,	0,	0,	0,	0,	0,	0),
(180,	1723590942,	4,	2077.84,	0,	0,	0,	0,	0,	0,	0,	0),
(181,	1723591242,	4,	2094.35,	0,	0,	0,	0,	0,	0,	0,	0),
(182,	1723591542,	4,	2103.92,	0,	0,	0,	0,	0,	0,	0,	0),
(183,	1723591842,	4,	2075.3,	0,	0,	0,	0,	0,	0,	0,	0),
(184,	1723592142,	4,	2105.18,	0,	0,	0,	0,	0,	0,	0,	0),
(185,	1723592442,	4,	2096.2,	0,	0,	0,	0,	0,	0,	0,	0),
(186,	1723592742,	4,	2097,	0,	0,	0,	0,	0,	0,	0,	0),
(187,	1723593042,	4,	2095.56,	0,	0,	0,	0,	0,	0,	0,	0),
(188,	1723593342,	4,	2095.63,	0,	0,	0,	0,	0,	0,	0,	0),
(189,	1723593642,	4,	2117.02,	0,	0,	0,	0,	0,	0,	0,	0),
(190,	1723593942,	4,	2113.05,	0,	0,	0,	0,	0,	0,	0,	0),
(191,	1723594242,	4,	2122.39,	0,	0,	0,	0,	0,	0,	0,	0),
(192,	1723594542,	4,	2118.3,	0,	0,	0,	0,	0,	0,	0,	0),
(193,	1723594842,	4,	2089.36,	0,	0,	0,	0,	0,	0,	0,	0),
(194,	1723595142,	4,	2083.46,	0,	0,	0,	0,	0,	0,	0,	0),
(195,	1723595442,	4,	2103.23,	0,	0,	0,	0,	0,	0,	0,	0),
(196,	1723595742,	4,	2089.99,	0,	0,	0,	0,	0,	0,	0,	0),
(197,	1723596042,	4,	2103.39,	0,	0,	0,	0,	0,	0,	0,	0),
(198,	1723596341,	4,	2107.61,	0,	0,	0,	0,	0,	0,	0,	0),
(199,	1723596641,	4,	2106.11,	0,	0,	0,	0,	0,	0,	0,	0),
(200,	1723596942,	4,	2099.19,	0,	0,	0,	0,	0,	0,	0,	0),
(201,	1723597242,	4,	2107.77,	0,	0,	0,	0,	0,	0,	0,	0),
(202,	1723597541,	4,	2105.93,	0,	0,	0,	0,	0,	0,	0,	0),
(203,	1723597842,	4,	2109.15,	0,	0,	0,	0,	0,	0,	0,	0),
(204,	1723598141,	4,	2108.64,	0,	0,	0,	0,	0,	0,	0,	0),
(205,	1723598441,	4,	2106.1,	0,	0,	0,	0,	0,	0,	0,	0),
(206,	1723598741,	4,	2109.69,	0,	0,	0,	0,	0,	0,	0,	0),
(207,	1723599041,	4,	2118.44,	0,	0,	0,	0,	0,	0,	0,	0),
(208,	1723599341,	4,	2110.6,	0,	0,	0,	0,	0,	0,	0,	0),
(209,	1723599641,	4,	2116,	0,	0,	0,	0,	0,	0,	0,	0),
(210,	1723599941,	4,	2113.51,	0,	0,	0,	0,	0,	0,	0,	0),
(211,	1723600241,	4,	2128.29,	0,	0,	0,	0,	0,	0,	0,	0),
(212,	1723600542,	4,	2116.29,	0,	0,	0,	0,	0,	0,	0,	0),
(213,	1723600841,	4,	2131.68,	0,	0,	0,	0,	0,	0,	0,	0),
(214,	1723601141,	4,	2114.08,	0,	0,	0,	0,	0,	0,	0,	0),
(215,	1723601441,	4,	2118.64,	0,	0,	0,	0,	0,	0,	0,	0),
(216,	1723601742,	4,	2133.81,	0,	0,	0,	0,	0,	0,	0,	0),
(217,	1723602041,	4,	2135.56,	0,	0,	0,	0,	0,	0,	0,	0),
(218,	1723602341,	4,	2131.44,	0,	0,	0,	0,	0,	0,	0,	0),
(219,	1723602641,	4,	2136.93,	0,	0,	0,	0,	0,	0,	0,	0),
(220,	1723602941,	4,	2135.3,	0,	0,	0,	0,	0,	0,	0,	0),
(221,	1723603241,	4,	2121.82,	0,	0,	0,	0,	0,	0,	0,	0),
(222,	1723603541,	4,	2096.91,	0,	0,	0,	0,	0,	0,	0,	0),
(223,	1723603841,	4,	2091.35,	0,	0,	0,	0,	0,	0,	0,	0),
(224,	1723604141,	4,	2088.21,	0,	0,	0,	0,	0,	0,	0,	0),
(225,	1723604442,	4,	2086.93,	0,	0,	0,	0,	0,	0,	0,	0),
(226,	1723604741,	4,	2085.02,	0,	0,	0,	0,	0,	0,	0,	0),
(227,	1723605041,	4,	2094.91,	0,	0,	0,	0,	0,	0,	0,	0),
(228,	1723605341,	4,	2094.06,	0,	0,	0,	0,	0,	0,	0,	0),
(229,	1723605641,	4,	2097.65,	0,	0,	0,	0,	0,	0,	0,	0),
(230,	1723605941,	4,	2101.87,	0,	0,	0,	0,	0,	0,	0,	0),
(231,	1723606241,	4,	2098.53,	0,	0,	0,	0,	0,	0,	0,	0),
(232,	1723606542,	4,	2091.68,	0,	0,	0,	0,	0,	0,	0,	0),
(233,	1723606841,	4,	2088.83,	0,	0,	0,	0,	0,	0,	0,	0),
(234,	1723607141,	4,	2097.67,	0,	0,	0,	0,	0,	0,	0,	0),
(235,	1723607441,	4,	2109.68,	0,	0,	0,	0,	0,	0,	0,	0),
(236,	1723607741,	4,	2102.05,	0,	0,	0,	0,	0,	0,	0,	0),
(237,	1723608041,	4,	2085.25,	0,	0,	0,	0,	0,	0,	0,	0),
(238,	1723608341,	4,	2104.78,	0,	0,	0,	0,	0,	0,	0,	0),
(239,	1723608641,	4,	2105.68,	0,	0,	0,	0,	0,	0,	0,	0),
(240,	1723608941,	4,	2107.92,	0,	0,	0,	0,	0,	0,	0,	0),
(241,	1723609242,	4,	2119.59,	0,	0,	0,	0,	0,	0,	0,	0),
(242,	1723609541,	4,	2104.9,	0,	0,	0,	0,	0,	0,	0,	0),
(243,	1723609841,	4,	2113.5,	0,	0,	0,	0,	0,	0,	0,	0),
(244,	1723610141,	4,	2103.2,	0,	0,	0,	0,	0,	0,	0,	0),
(245,	1723610441,	4,	2112.56,	0,	0,	0,	0,	0,	0,	0,	0),
(246,	1723610741,	4,	2117.7,	0,	0,	0,	0,	0,	0,	0,	0),
(247,	1723611042,	4,	2122.17,	0,	0,	0,	0,	0,	0,	0,	0),
(248,	1723611641,	4,	2109.46,	0,	0,	0,	0,	0,	0,	0,	0),
(249,	1723611941,	4,	2120.43,	0,	0,	0,	0,	0,	0,	0,	0),
(250,	1723612241,	4,	2122.88,	0,	0,	0,	0,	0,	0,	0,	0),
(251,	1723612541,	4,	2112.71,	0,	0,	0,	0,	0,	0,	0,	0),
(252,	1723612841,	4,	2103.62,	0,	0,	0,	0,	0,	0,	0,	0),
(253,	1723613141,	4,	2096.84,	0,	0,	0,	0,	0,	0,	0,	0),
(254,	1723613441,	4,	2097.13,	0,	0,	0,	0,	0,	0,	0,	0),
(255,	1723613741,	4,	2110.43,	0,	0,	0,	0,	0,	0,	0,	0),
(256,	1723614041,	4,	2113.43,	0,	0,	0,	0,	0,	0,	0,	0),
(257,	1723614341,	4,	2104.58,	0,	0,	0,	0,	0,	0,	0,	0),
(258,	1723614641,	4,	2116.21,	0,	0,	0,	0,	0,	0,	0,	0),
(259,	1723614941,	4,	2123.15,	0,	0,	0,	0,	0,	0,	0,	0),
(260,	1723615241,	4,	2115.6,	0,	0,	0,	0,	0,	0,	0,	0),
(261,	1723615541,	4,	2115.53,	0,	0,	0,	0,	0,	0,	0,	0),
(262,	1723615841,	4,	2064.69,	0,	0,	0,	0,	0,	0,	0,	0),
(263,	1723616141,	4,	2093.02,	0,	0,	0,	0,	0,	0,	0,	0),
(264,	1723616441,	4,	2067.69,	0,	0,	0,	0,	0,	0,	0,	0),
(265,	1723616741,	4,	2058.83,	0,	0,	0,	0,	0,	0,	0,	0),
(266,	1723617041,	4,	1990.08,	0,	0,	0,	0,	0,	0,	0,	0),
(267,	1723617341,	4,	2074.2,	0,	0,	0,	0,	0,	0,	0,	0),
(268,	1723617641,	4,	2058.4,	0,	0,	0,	0,	0,	0,	0,	0),
(269,	1723617941,	4,	2072.87,	0,	0,	0,	0,	0,	0,	0,	0),
(270,	1723618241,	4,	2057.87,	0,	0,	0,	0,	0,	0,	0,	0),
(271,	1723618541,	4,	2073.75,	0,	0,	0,	0,	0,	0,	0,	0),
(272,	1723618841,	4,	1999.88,	0,	0,	0,	0,	0,	0,	0,	0),
(273,	1723619141,	4,	2025.51,	0,	0,	0,	0,	0,	0,	0,	0),
(274,	1723619441,	4,	2029.83,	0,	0,	0,	0,	0,	0,	0,	0),
(275,	1723619741,	4,	2020.46,	0,	0,	0,	0,	0,	0,	0,	0),
(276,	1723705538,	4,	2427.37,	0,	0,	0,	0,	0,	0,	0,	0),
(277,	1723705838,	4,	2405.18,	0,	0,	0,	0,	0,	0,	0,	0),
(278,	1723706138,	4,	2455.68,	0,	0,	0,	0,	0,	0,	0,	0),
(279,	1723706438,	4,	2473.08,	0,	0,	0,	0,	0,	0,	0,	0),
(280,	1723706738,	4,	2459.66,	0,	0,	0,	0,	0,	0,	0,	0),
(281,	1723707038,	4,	2457.91,	0,	0,	0,	0,	0,	0,	0,	0),
(282,	1723707338,	4,	2385.11,	0,	0,	0,	0,	0,	0,	0,	0),
(283,	1723707638,	4,	2457.62,	0,	0,	0,	0,	0,	0,	0,	0),
(284,	1723707938,	4,	2483.81,	0,	0,	0,	0,	0,	0,	0,	0),
(285,	1723708238,	4,	2490.4,	0,	0,	0,	0,	0,	0,	0,	0),
(286,	1723708538,	4,	2490.56,	0,	0,	0,	0,	0,	0,	0,	0),
(287,	1723708838,	4,	2503.83,	0,	0,	0,	0,	0,	0,	0,	0),
(288,	1723709138,	4,	2486.06,	0,	0,	0,	0,	0,	0,	0,	0),
(289,	1723709438,	4,	2492.43,	0,	0,	0,	0,	0,	0,	0,	0),
(290,	1723709738,	4,	2471.8,	0,	0,	0,	0,	0,	0,	0,	0),
(291,	1723710038,	4,	2489.23,	0,	0,	0,	0,	0,	0,	0,	0),
(292,	1723710338,	4,	2501.25,	0,	0,	0,	0,	0,	0,	0,	0),
(293,	1723710638,	4,	2505.41,	0,	0,	0,	0,	0,	0,	0,	0),
(294,	1723710938,	4,	2494.69,	0,	0,	0,	0,	0,	0,	0,	0),
(295,	1723711239,	4,	2502.5,	0,	0,	0,	0,	0,	0,	0,	0),
(296,	1723711538,	4,	2491.6,	0,	0,	0,	0,	0,	0,	0,	0),
(297,	1723711838,	4,	2315.16,	0,	0,	0,	0,	0,	0,	0,	0),
(298,	1723712138,	4,	2365.53,	0,	0,	0,	0,	0,	0,	0,	0),
(299,	1723712438,	4,	2042.49,	0,	0,	0,	0,	0,	0,	0,	0),
(300,	1723712738,	4,	2050.03,	0,	0,	0,	0,	0,	0,	0,	0),
(301,	1723713038,	4,	2043.12,	0,	0,	0,	0,	0,	0,	0,	0),
(302,	1723713339,	4,	2044.97,	0,	0,	0,	0,	0,	0,	0,	0),
(303,	1723713638,	4,	2044.98,	0,	0,	0,	0,	0,	0,	0,	0),
(304,	1723713938,	4,	2052.28,	0,	0,	0,	0,	0,	0,	0,	0),
(305,	1723714238,	4,	2040.75,	0,	0,	0,	0,	0,	0,	0,	0),
(306,	1723714538,	4,	2059.29,	0,	0,	0,	0,	0,	0,	0,	0),
(307,	1723714838,	4,	2057.93,	0,	0,	0,	0,	0,	0,	0,	0),
(308,	1723715138,	4,	2056.05,	0,	0,	0,	0,	0,	0,	0,	0),
(309,	1723715438,	4,	2057.91,	0,	0,	0,	0,	0,	0,	0,	0),
(310,	1723715738,	4,	1988.27,	0,	0,	0,	0,	0,	0,	0,	0),
(311,	1723716038,	4,	2067.94,	0,	0,	0,	0,	0,	0,	0,	0),
(312,	1723716338,	4,	2058.06,	0,	0,	0,	0,	0,	0,	0,	0),
(313,	1723716638,	4,	2073.48,	0,	0,	0,	0,	0,	0,	0,	0),
(314,	1723716938,	4,	2061.99,	0,	0,	0,	0,	0,	0,	0,	0),
(315,	1723717238,	4,	2061.51,	0,	0,	0,	0,	0,	0,	0,	0),
(316,	1723717538,	4,	2064.01,	0,	0,	0,	0,	0,	0,	0,	0),
(317,	1723717838,	4,	2068.16,	0,	0,	0,	0,	0,	0,	0,	0),
(318,	1723718137,	4,	2068.09,	0,	0,	0,	0,	0,	0,	0,	0),
(319,	1723718438,	4,	2003.28,	0,	0,	0,	0,	0,	0,	0,	0),
(320,	1723718737,	4,	2051.2,	0,	0,	0,	0,	0,	0,	0,	0),
(321,	1723719037,	4,	2047.77,	0,	0,	0,	0,	0,	0,	0,	0),
(322,	1723719337,	4,	2058.24,	0,	0,	0,	0,	0,	0,	0,	0),
(323,	1723761036,	4,	2455.14,	0,	0,	0,	0,	0,	0,	0,	0),
(324,	1723761336,	4,	2460.15,	0,	0,	0,	0,	0,	0,	0,	0),
(325,	1723761636,	4,	2466.71,	0,	0,	0,	0,	0,	0,	0,	0),
(326,	1723761936,	4,	2471.64,	0,	0,	0,	0,	0,	0,	0,	0),
(327,	1723762236,	4,	2500.22,	0,	0,	0,	0,	0,	0,	0,	0),
(328,	1723762536,	4,	2501.19,	0,	0,	0,	0,	0,	0,	0,	0),
(329,	1723762837,	4,	2496.92,	0,	0,	0,	0,	0,	0,	0,	0),
(330,	1723763136,	4,	2486.9,	0,	0,	0,	0,	0,	0,	0,	0),
(331,	1723763436,	4,	2500.63,	0,	0,	0,	0,	0,	0,	0,	0),
(332,	1723763736,	4,	2480.13,	0,	0,	0,	0,	0,	0,	0,	0),
(333,	1723764036,	4,	2490.27,	0,	0,	0,	0,	0,	0,	0,	0),
(334,	1723764336,	4,	2494.04,	0,	0,	0,	0,	0,	0,	0,	0),
(335,	1723764636,	4,	2485.74,	0,	0,	0,	0,	0,	0,	0,	0),
(336,	1723764936,	4,	2500.32,	0,	0,	0,	0,	0,	0,	0,	0),
(337,	1723765236,	4,	2498.74,	0,	0,	0,	0,	0,	0,	0,	0),
(338,	1723765536,	4,	2512.16,	0,	0,	0,	0,	0,	0,	0,	0),
(339,	1723765836,	4,	2509.14,	0,	0,	0,	0,	0,	0,	0,	0),
(340,	1723766136,	4,	2517.21,	0,	0,	0,	0,	0,	0,	0,	0),
(341,	1723766436,	4,	2518.97,	0,	0,	0,	0,	0,	0,	0,	0),
(342,	1723766736,	4,	2505.99,	0,	0,	0,	0,	0,	0,	0,	0),
(343,	1723767036,	4,	2514.85,	0,	0,	0,	0,	0,	0,	0,	0),
(344,	1723767336,	4,	2516.03,	0,	0,	0,	0,	0,	0,	0,	0),
(345,	1723767636,	4,	2505.72,	0,	0,	0,	0,	0,	0,	0,	0),
(346,	1723767936,	4,	2501.11,	0,	0,	0,	0,	0,	0,	0,	0),
(347,	1723768236,	4,	2096.07,	0,	0,	0,	0,	0,	0,	0,	0),
(348,	1723768536,	4,	2057.82,	0,	0,	0,	0,	0,	0,	0,	0),
(349,	1723768836,	4,	2102.3,	0,	0,	0,	0,	0,	0,	0,	0),
(350,	1723769137,	4,	2092.74,	0,	0,	0,	0,	0,	0,	0,	0),
(351,	1723769436,	4,	2099.96,	0,	0,	0,	0,	0,	0,	0,	0),
(352,	1723769736,	4,	2104.66,	0,	0,	0,	0,	0,	0,	0,	0),
(353,	1723770036,	4,	2116.06,	0,	0,	0,	0,	0,	0,	0,	0),
(354,	1723770336,	4,	2113.11,	0,	0,	0,	0,	0,	0,	0,	0),
(355,	1723770637,	4,	2107.7,	0,	0,	0,	0,	0,	0,	0,	0),
(356,	1723770936,	4,	2103.82,	0,	0,	0,	0,	0,	0,	0,	0),
(357,	1723771236,	4,	2114.29,	0,	0,	0,	0,	0,	0,	0,	0),
(358,	1723771536,	4,	2048.72,	0,	0,	0,	0,	0,	0,	0,	0),
(359,	1723771836,	4,	2041.54,	0,	0,	0,	0,	0,	0,	0,	0),
(360,	1723772136,	4,	2041.11,	0,	0,	0,	0,	0,	0,	0,	0),
(361,	1723772436,	4,	2042.59,	0,	0,	0,	0,	0,	0,	0,	0),
(362,	1723772736,	4,	2117.55,	0,	0,	0,	0,	0,	0,	0,	0),
(363,	1723773037,	4,	2116.73,	0,	0,	0,	0,	0,	0,	0,	0),
(364,	1723773336,	4,	2106.83,	0,	0,	0,	0,	0,	0,	0,	0),
(365,	1723773637,	4,	2116.61,	0,	0,	0,	0,	0,	0,	0,	0),
(366,	1723773936,	4,	2122.38,	0,	0,	0,	0,	0,	0,	0,	0),
(367,	1723774236,	4,	2084.48,	0,	0,	0,	0,	0,	0,	0,	0),
(368,	1723774536,	4,	2087.14,	0,	0,	0,	0,	0,	0,	0,	0),
(369,	1723774836,	4,	2090.57,	0,	0,	0,	0,	0,	0,	0,	0),
(370,	1723775136,	4,	2092.3,	0,	0,	0,	0,	0,	0,	0,	0),
(371,	1723775436,	4,	2090.13,	0,	0,	0,	0,	0,	0,	0,	0),
(372,	1723775736,	4,	2096.86,	0,	0,	0,	0,	0,	0,	0,	0),
(373,	1723776036,	4,	2104.35,	0,	0,	0,	0,	0,	0,	0,	0),
(374,	1723776336,	4,	2086.35,	0,	0,	0,	0,	0,	0,	0,	0),
(375,	1723776636,	4,	2097.08,	0,	0,	0,	0,	0,	0,	0,	0),
(376,	1723776936,	4,	2111.83,	0,	0,	0,	0,	0,	0,	0,	0),
(377,	1723777236,	4,	2112.14,	0,	0,	0,	0,	0,	0,	0,	0),
(378,	1723777536,	4,	2105.65,	0,	0,	0,	0,	0,	0,	0,	0),
(379,	1723777836,	4,	2108.52,	0,	0,	0,	0,	0,	0,	0,	0),
(380,	1723778135,	4,	2109.15,	0,	0,	0,	0,	0,	0,	0,	0),
(381,	1723778436,	4,	2120.4,	0,	0,	0,	0,	0,	0,	0,	0),
(382,	1723778735,	4,	2120.76,	0,	0,	0,	0,	0,	0,	0,	0),
(383,	1723779036,	4,	2109.03,	0,	0,	0,	0,	0,	0,	0,	0),
(384,	1723779335,	4,	2115.47,	0,	0,	0,	0,	0,	0,	0,	0),
(385,	1723779635,	4,	2107.27,	0,	0,	0,	0,	0,	0,	0,	0),
(386,	1723779935,	4,	2089.52,	0,	0,	0,	0,	0,	0,	0,	0),
(387,	1723780235,	4,	2103.88,	0,	0,	0,	0,	0,	0,	0,	0),
(388,	1723780535,	4,	2100.21,	0,	0,	0,	0,	0,	0,	0,	0),
(389,	1723780835,	4,	2094.24,	0,	0,	0,	0,	0,	0,	0,	0),
(390,	1723781135,	4,	2107.45,	0,	0,	0,	0,	0,	0,	0,	0),
(391,	1723781435,	4,	2096.18,	0,	0,	0,	0,	0,	0,	0,	0),
(392,	1723781735,	4,	2090.67,	0,	0,	0,	0,	0,	0,	0,	0),
(393,	1723782035,	4,	2098.76,	0,	0,	0,	0,	0,	0,	0,	0),
(394,	1723782339,	4,	2105.06,	0,	0,	0,	0,	0,	0,	0,	0),
(395,	1723782635,	4,	2101.96,	0,	0,	0,	0,	0,	0,	0,	0),
(396,	1723782935,	4,	2104.73,	0,	0,	0,	0,	0,	0,	0,	0),
(397,	1723783236,	4,	2113.73,	0,	0,	0,	0,	0,	0,	0,	0),
(398,	1723783535,	4,	2110.21,	0,	0,	0,	0,	0,	0,	0,	0),
(399,	1723783835,	4,	2096.2,	0,	0,	0,	0,	0,	0,	0,	0),
(400,	1723784135,	4,	2110.89,	0,	0,	0,	0,	0,	0,	0,	0),
(401,	1723784435,	4,	2108.8,	0,	0,	0,	0,	0,	0,	0,	0),
(402,	1723784735,	4,	2129.55,	0,	0,	0,	0,	0,	0,	0,	0),
(403,	1723785035,	4,	2115.23,	0,	0,	0,	0,	0,	0,	0,	0),
(404,	1723785335,	4,	2118.2,	0,	0,	0,	0,	0,	0,	0,	0),
(405,	1723785636,	4,	2064.82,	0,	0,	0,	0,	0,	0,	0,	0),
(406,	1723785935,	4,	2046.52,	0,	0,	0,	0,	0,	0,	0,	0),
(407,	1723786235,	4,	2048.76,	0,	0,	0,	0,	0,	0,	0,	0),
(408,	1723786535,	4,	2056,	0,	0,	0,	0,	0,	0,	0,	0),
(409,	1723786835,	4,	2055.55,	0,	0,	0,	0,	0,	0,	0,	0),
(410,	1723787135,	4,	2049.03,	0,	0,	0,	0,	0,	0,	0,	0),
(411,	1723787435,	4,	2051.65,	0,	0,	0,	0,	0,	0,	0,	0),
(412,	1723787736,	4,	2061.59,	0,	0,	0,	0,	0,	0,	0,	0),
(413,	1723788035,	4,	2066.1,	0,	0,	0,	0,	0,	0,	0,	0),
(414,	1723788336,	4,	2066.28,	0,	0,	0,	0,	0,	0,	0,	0),
(415,	1723788635,	4,	2060.4,	0,	0,	0,	0,	0,	0,	0,	0),
(416,	1723788935,	4,	2063.8,	0,	0,	0,	0,	0,	0,	0,	0),
(417,	1723789235,	4,	2062.1,	0,	0,	0,	0,	0,	0,	0,	0),
(418,	1723789536,	4,	2072.36,	0,	0,	0,	0,	0,	0,	0,	0),
(419,	1723789835,	4,	2067.41,	0,	0,	0,	0,	0,	0,	0,	0),
(420,	1723790135,	4,	2074.67,	0,	0,	0,	0,	0,	0,	0,	0),
(421,	1723790435,	4,	2070.95,	0,	0,	0,	0,	0,	0,	0,	0),
(422,	1723790735,	4,	2069.91,	0,	0,	0,	0,	0,	0,	0,	0),
(423,	1723791035,	4,	2061.22,	0,	0,	0,	0,	0,	0,	0,	0),
(424,	1723791335,	4,	2071.82,	0,	0,	0,	0,	0,	0,	0,	0),
(425,	1723791635,	4,	2070.18,	0,	0,	0,	0,	0,	0,	0,	0),
(426,	1723791935,	4,	2063.4,	0,	0,	0,	0,	0,	0,	0,	0),
(427,	1723792235,	4,	2031.95,	0,	0,	0,	0,	0,	0,	0,	0),
(428,	1723792535,	4,	2055.73,	0,	0,	0,	0,	0,	0,	0,	0),
(429,	1723792835,	4,	2073.69,	0,	0,	0,	0,	0,	0,	0,	0),
(430,	1723793135,	4,	2094.77,	0,	0,	0,	0,	0,	0,	0,	0),
(431,	1723793435,	4,	2070.14,	0,	0,	0,	0,	0,	0,	0,	0),
(432,	1723793735,	4,	2066.09,	0,	0,	0,	0,	0,	0,	0,	0),
(433,	1723794036,	4,	1980.16,	0,	0,	0,	0,	0,	0,	0,	0),
(434,	1723794335,	4,	2081.8,	0,	0,	0,	0,	0,	0,	0,	0),
(435,	1723794635,	4,	2083.23,	0,	0,	0,	0,	0,	0,	0,	0),
(436,	1723794935,	4,	2044.46,	0,	0,	0,	0,	0,	0,	0,	0),
(437,	1723795235,	4,	2033.1,	0,	0,	0,	0,	0,	0,	0,	0),
(438,	1723795536,	4,	1999.56,	0,	0,	0,	0,	0,	0,	0,	0),
(439,	1723795835,	4,	2043.27,	0,	0,	0,	0,	0,	0,	0,	0),
(440,	1723796135,	4,	2045.92,	0,	0,	0,	0,	0,	0,	0,	0),
(441,	1723796435,	4,	2049.65,	0,	0,	0,	0,	0,	0,	0,	0),
(442,	1723796735,	4,	2051.28,	0,	0,	0,	0,	0,	0,	0,	0),
(443,	1723797035,	4,	2047.54,	0,	0,	0,	0,	0,	0,	0,	0),
(444,	1723797335,	4,	2048.31,	0,	0,	0,	0,	0,	0,	0,	0),
(445,	1723797635,	4,	2051.39,	0,	0,	0,	0,	0,	0,	0,	0),
(446,	1723797935,	4,	2051.44,	0,	0,	0,	0,	0,	0,	0,	0),
(447,	1723798235,	4,	2053.39,	0,	0,	0,	0,	0,	0,	0,	0),
(448,	1723798535,	4,	2058.56,	0,	0,	0,	0,	0,	0,	0,	0),
(449,	1723798835,	4,	2059.64,	0,	0,	0,	0,	0,	0,	0,	0),
(450,	1723799135,	4,	2058.13,	0,	0,	0,	0,	0,	0,	0,	0),
(451,	1723799435,	4,	2012.97,	0,	0,	0,	0,	0,	0,	0,	0),
(452,	1723799735,	4,	2019.74,	0,	0,	0,	0,	0,	0,	0,	0),
(453,	1723800035,	4,	2058.43,	0,	0,	0,	0,	0,	0,	0,	0),
(454,	1723800335,	4,	2068.09,	0,	0,	0,	0,	0,	0,	0,	0),
(455,	1723800635,	4,	2065.39,	0,	0,	0,	0,	0,	0,	0,	0),
(456,	1723800935,	4,	2065.65,	0,	0,	0,	0,	0,	0,	0,	0),
(457,	1723801235,	4,	2066.33,	0,	0,	0,	0,	0,	0,	0,	0),
(458,	1723801540,	4,	2069.07,	0,	0,	0,	0,	0,	0,	0,	0),
(459,	1723801835,	4,	2065.42,	0,	0,	0,	0,	0,	0,	0,	0),
(460,	1723802135,	4,	2065.87,	0,	0,	0,	0,	0,	0,	0,	0),
(461,	1723802435,	4,	2068.28,	0,	0,	0,	0,	0,	0,	0,	0),
(462,	1723802736,	4,	2071.34,	0,	0,	0,	0,	0,	0,	0,	0),
(463,	1723803035,	4,	2067.8,	0,	0,	0,	0,	0,	0,	0,	0),
(464,	1723803336,	4,	2071.78,	0,	0,	0,	0,	0,	0,	0,	0),
(465,	1723803635,	4,	2073.68,	0,	0,	0,	0,	0,	0,	0,	0),
(466,	1723803935,	4,	2072.04,	0,	0,	0,	0,	0,	0,	0,	0),
(467,	1723804235,	4,	2049.6,	0,	0,	0,	0,	0,	0,	0,	0),
(468,	1723804535,	4,	2032.52,	0,	0,	0,	0,	0,	0,	0,	0),
(469,	1723804835,	4,	2033.08,	0,	0,	0,	0,	0,	0,	0,	0),
(470,	1723805135,	4,	1955.6,	0,	0,	0,	0,	0,	0,	0,	0),
(471,	1723805435,	4,	1958.05,	0,	0,	0,	0,	0,	0,	0,	0),
(472,	1723805735,	4,	2038.16,	0,	0,	0,	0,	0,	0,	0,	0),
(473,	1723806035,	4,	2035.89,	0,	0,	0,	0,	0,	0,	0,	0),
(474,	1723806335,	4,	1835.86,	0,	0,	0,	0,	0,	0,	0,	0),
(475,	1723806635,	4,	1894.48,	0,	0,	0,	0,	0,	0,	0,	0),
(476,	1723806935,	4,	1844.32,	0,	0,	0,	0,	0,	0,	0,	0),
(477,	1723807235,	4,	2041.79,	0,	0,	0,	0,	0,	0,	0,	0),
(478,	1723807535,	4,	2023.72,	0,	0,	0,	0,	0,	0,	0,	0),
(479,	1723807835,	4,	2041.48,	0,	0,	0,	0,	0,	0,	0,	0),
(480,	1723808134,	4,	2051.75,	0,	0,	0,	0,	0,	0,	0,	0),
(481,	1723808435,	4,	2063.76,	0,	0,	0,	0,	0,	0,	0,	0),
(482,	1723808734,	4,	2041.11,	0,	0,	0,	0,	0,	0,	0,	0),
(483,	1723809035,	4,	2096.19,	0,	0,	0,	0,	0,	0,	0,	0),
(484,	1723809334,	4,	2063.79,	0,	0,	0,	0,	0,	0,	0,	0),
(485,	1723809634,	4,	2055.58,	0,	0,	0,	0,	0,	0,	0,	0),
(486,	1723809935,	4,	2057.7,	0,	0,	0,	0,	0,	0,	0,	0),
(487,	1723810234,	4,	2089.97,	0,	0,	0,	0,	0,	0,	0,	0),
(488,	1723810535,	4,	2096.3,	0,	0,	0,	0,	0,	0,	0,	0),
(489,	1723810834,	4,	2106.07,	0,	0,	0,	0,	0,	0,	0,	0),
(490,	1723811134,	4,	2109.39,	0,	0,	0,	0,	0,	0,	0,	0),
(491,	1723811436,	4,	2106.26,	0,	0,	0,	0,	0,	0,	0,	0),
(492,	1723811734,	4,	2113.98,	0,	0,	0,	0,	0,	0,	0,	0),
(493,	1724166323,	4,	2391.98,	0,	0,	0,	0,	0,	0,	0,	0),
(494,	1724166623,	4,	2446.58,	0,	0,	0,	0,	0,	0,	0,	0),
(495,	1724166925,	4,	2465.16,	0,	0,	0,	0,	0,	0,	0,	0),
(496,	1724167223,	4,	2451.52,	0,	0,	0,	0,	0,	0,	0,	0),
(497,	1724167523,	4,	2418.6,	0,	0,	0,	0,	0,	0,	0,	0),
(498,	1724167823,	4,	2424.43,	0,	0,	0,	0,	0,	0,	0,	0),
(499,	1724168123,	4,	2432.23,	0,	0,	0,	0,	0,	0,	0,	0),
(500,	1724168423,	4,	2417.68,	0,	0,	0,	0,	0,	0,	0,	0),
(501,	1724168723,	4,	2380.97,	0,	0,	0,	0,	0,	0,	0,	0),
(502,	1724169023,	4,	2409.45,	0,	0,	0,	0,	0,	0,	0,	0),
(503,	1724169323,	4,	2331.71,	0,	0,	0,	0,	0,	0,	0,	0),
(504,	1724169623,	4,	2313.91,	0,	0,	0,	0,	0,	0,	0,	0),
(505,	1724169923,	4,	2313.05,	0,	0,	0,	0,	0,	0,	0,	0),
(506,	1724170223,	4,	2429.47,	0,	0,	0,	0,	0,	0,	0,	0),
(507,	1724170524,	4,	2439.25,	0,	0,	0,	0,	0,	0,	0,	0),
(508,	1724170823,	4,	2454.26,	0,	0,	0,	0,	0,	0,	0,	0),
(509,	1724171123,	4,	2456.95,	0,	0,	0,	0,	0,	0,	0,	0),
(510,	1724171423,	4,	2549.63,	0,	0,	0,	0,	0,	0,	0,	0),
(511,	1724171723,	4,	2525.07,	0,	0,	0,	0,	0,	0,	0,	0),
(512,	1724172023,	4,	2494.28,	0,	0,	0,	0,	0,	0,	0,	0),
(513,	1724172323,	4,	2523.93,	0,	0,	0,	0,	0,	0,	0,	0),
(514,	1724172623,	4,	2520.31,	0,	0,	0,	0,	0,	0,	0,	0),
(515,	1724172923,	4,	2516.49,	0,	0,	0,	0,	0,	0,	0,	0),
(516,	1724173223,	4,	2531.41,	0,	0,	0,	0,	0,	0,	0,	0),
(517,	1724173523,	4,	2544.07,	0,	0,	0,	0,	0,	0,	0,	0),
(518,	1724173822,	4,	2521.21,	0,	0,	0,	0,	0,	0,	0,	0),
(519,	1724174122,	4,	2540,	0,	0,	0,	0,	0,	0,	0,	0),
(520,	1724174422,	4,	2528.07,	0,	0,	0,	0,	0,	0,	0,	0),
(521,	1724174722,	4,	2532.39,	0,	0,	0,	0,	0,	0,	0,	0),
(522,	1724175022,	4,	2504.64,	0,	0,	0,	0,	0,	0,	0,	0),
(523,	1724175322,	4,	2478.12,	0,	0,	0,	0,	0,	0,	0,	0),
(524,	1724175622,	4,	2496.34,	0,	0,	0,	0,	0,	0,	0,	0),
(525,	1724175923,	4,	2495.33,	0,	0,	0,	0,	0,	0,	0,	0),
(526,	1724176223,	4,	2488.47,	0,	0,	0,	0,	0,	0,	0,	0),
(527,	1724176523,	4,	2559.56,	0,	0,	0,	0,	0,	0,	0,	0),
(528,	1724176822,	4,	2520.66,	0,	0,	0,	0,	0,	0,	0,	0),
(529,	1724177122,	4,	2540.18,	0,	0,	0,	0,	0,	0,	0,	0),
(530,	1724177422,	4,	2544.13,	0,	0,	0,	0,	0,	0,	0,	0),
(531,	1724177722,	4,	2516.78,	0,	0,	0,	0,	0,	0,	0,	0),
(532,	1724178022,	4,	2486.53,	0,	0,	0,	0,	0,	0,	0,	0),
(533,	1724178322,	4,	2499.6,	0,	0,	0,	0,	0,	0,	0,	0),
(534,	1724178622,	4,	2499.02,	0,	0,	0,	0,	0,	0,	0,	0),
(535,	1724178922,	4,	2499.78,	0,	0,	0,	0,	0,	0,	0,	0),
(536,	1724179222,	4,	2513.98,	0,	0,	0,	0,	0,	0,	0,	0),
(537,	1724179522,	4,	2494.41,	0,	0,	0,	0,	0,	0,	0,	0),
(538,	1724179822,	4,	2526.07,	0,	0,	0,	0,	0,	0,	0,	0),
(539,	1724180123,	4,	2549.06,	0,	0,	0,	0,	0,	0,	0,	0),
(540,	1724180423,	4,	2520.62,	0,	0,	0,	0,	0,	0,	0,	0),
(541,	1724180722,	4,	2524.75,	0,	0,	0,	0,	0,	0,	0,	0),
(542,	1724181022,	4,	2509.51,	0,	0,	0,	0,	0,	0,	0,	0),
(543,	1724181322,	4,	2539.35,	0,	0,	0,	0,	0,	0,	0,	0),
(544,	1724181622,	4,	2569.37,	0,	0,	0,	0,	0,	0,	0,	0),
(545,	1724181922,	4,	2490.88,	0,	0,	0,	0,	0,	0,	0,	0),
(546,	1724182222,	4,	2533.89,	0,	0,	0,	0,	0,	0,	0,	0),
(547,	1724182522,	4,	2517.47,	0,	0,	0,	0,	0,	0,	0,	0),
(548,	1724182822,	4,	2551.56,	0,	0,	0,	0,	0,	0,	0,	0),
(549,	1724183122,	4,	2449.09,	0,	0,	0,	0,	0,	0,	0,	0),
(550,	1724183422,	4,	2462.68,	0,	0,	0,	0,	0,	0,	0,	0),
(551,	1724183722,	4,	2461.92,	0,	0,	0,	0,	0,	0,	0,	0),
(552,	1724184024,	4,	2518.16,	0,	0,	0,	0,	0,	0,	0,	0),
(553,	1724184322,	4,	2517.13,	0,	0,	0,	0,	0,	0,	0,	0),
(554,	1724184622,	4,	2516.66,	0,	0,	0,	0,	0,	0,	0,	0),
(555,	1724184922,	4,	2526.14,	0,	0,	0,	0,	0,	0,	0,	0),
(556,	1724185222,	4,	2531.79,	0,	0,	0,	0,	0,	0,	0,	0),
(557,	1724185522,	4,	2524.45,	0,	0,	0,	0,	0,	0,	0,	0),
(558,	1724185822,	4,	2434.66,	0,	0,	0,	0,	0,	0,	0,	0),
(559,	1724186122,	4,	2436.63,	0,	0,	0,	0,	0,	0,	0,	0),
(560,	1724186422,	4,	2428.68,	0,	0,	0,	0,	0,	0,	0,	0),
(561,	1724186722,	4,	2448.32,	0,	0,	0,	0,	0,	0,	0,	0),
(562,	1724187322,	4,	2562.9,	0,	0,	0,	0,	0,	0,	0,	0),
(563,	1724187622,	4,	2490.14,	0,	0,	0,	0,	0,	0,	0,	0),
(564,	1724187922,	4,	2572.69,	0,	0,	0,	0,	0,	0,	0,	0),
(565,	1724188222,	4,	2562.84,	0,	0,	0,	0,	0,	0,	0,	0),
(566,	1724188523,	4,	2562.63,	0,	0,	0,	0,	0,	0,	0,	0),
(567,	1724188822,	4,	2549.29,	0,	0,	0,	0,	0,	0,	0,	0),
(568,	1724189122,	4,	2533.96,	0,	0,	0,	0,	0,	0,	0,	0),
(569,	1724189422,	4,	2558.39,	0,	0,	0,	0,	0,	0,	0,	0),
(570,	1724189722,	4,	2562.6,	0,	0,	0,	0,	0,	0,	0,	0),
(571,	1724190022,	4,	2546.3,	0,	0,	0,	0,	0,	0,	0,	0),
(572,	1724190322,	4,	2551.09,	0,	0,	0,	0,	0,	0,	0,	0),
(573,	1724190622,	4,	2553.46,	0,	0,	0,	0,	0,	0,	0,	0),
(574,	1724359216,	4,	2535.18,	0,	0,	0,	0,	0,	0,	0,	0),
(575,	1724359517,	4,	2541.51,	0,	0,	0,	0,	0,	0,	0,	0),
(576,	1724359816,	4,	2480.33,	0,	0,	0,	0,	0,	0,	0,	0),
(577,	1724360116,	4,	2471.46,	0,	0,	0,	0,	0,	0,	0,	0),
(578,	1724360416,	4,	2482.91,	0,	0,	0,	0,	0,	0,	0,	0),
(579,	1724360716,	4,	2495.29,	0,	0,	0,	0,	0,	0,	0,	0),
(580,	1724361016,	4,	2330,	0,	0,	0,	0,	0,	0,	0,	0),
(581,	1724361317,	4,	2346.35,	0,	0,	0,	0,	0,	0,	0,	0),
(582,	1724361616,	4,	2489.69,	0,	0,	0,	0,	0,	0,	0,	0),
(583,	1724361917,	4,	2507.27,	0,	0,	0,	0,	0,	0,	0,	0),
(584,	1724362216,	4,	2470.32,	0,	0,	0,	0,	0,	0,	0,	0),
(585,	1724362517,	4,	2470.82,	0,	0,	0,	0,	0,	0,	0,	0),
(586,	1724362817,	4,	2460.55,	0,	0,	0,	0,	0,	0,	0,	0),
(587,	1724363116,	4,	2458.55,	0,	0,	0,	0,	0,	0,	0,	0),
(588,	1724363416,	4,	2456.59,	0,	0,	0,	0,	0,	0,	0,	0),
(589,	1724363717,	4,	2453,	0,	0,	0,	0,	0,	0,	0,	0),
(590,	1724364016,	4,	2463.04,	0,	0,	0,	0,	0,	0,	0,	0),
(591,	1724364316,	4,	2455.39,	0,	0,	0,	0,	0,	0,	0,	0),
(592,	1724364617,	4,	2456.22,	0,	0,	0,	0,	0,	0,	0,	0),
(593,	1724364916,	4,	2449.24,	0,	0,	0,	0,	0,	0,	0,	0),
(594,	1724365216,	4,	2453.94,	0,	0,	0,	0,	0,	0,	0,	0),
(595,	1724365517,	4,	2450.92,	0,	0,	0,	0,	0,	0,	0,	0),
(596,	1724365816,	4,	2508.29,	0,	0,	0,	0,	0,	0,	0,	0),
(597,	1724366116,	4,	2065.4,	0,	0,	0,	0,	0,	0,	0,	0),
(598,	1724366416,	4,	2038.35,	0,	0,	0,	0,	0,	0,	0,	0),
(599,	1724366716,	4,	2060.34,	0,	0,	0,	0,	0,	0,	0,	0),
(600,	1724367016,	4,	2043.92,	0,	0,	0,	0,	0,	0,	0,	0),
(601,	1724367316,	4,	2076.42,	0,	0,	0,	0,	0,	0,	0,	0),
(602,	1724367616,	4,	2068.11,	0,	0,	0,	0,	0,	0,	0,	0),
(603,	1724367917,	4,	2064.35,	0,	0,	0,	0,	0,	0,	0,	0),
(604,	1724368216,	4,	2044.66,	0,	0,	0,	0,	0,	0,	0,	0),
(605,	1724368519,	4,	2053.71,	0,	0,	0,	0,	0,	0,	0,	0),
(606,	1724368816,	4,	2000.31,	0,	0,	0,	0,	0,	0,	0,	0),
(607,	1724369116,	4,	2066.06,	0,	0,	0,	0,	0,	0,	0,	0),
(608,	1724369416,	4,	2071.34,	0,	0,	0,	0,	0,	0,	0,	0),
(609,	1724369716,	4,	2077.48,	0,	0,	0,	0,	0,	0,	0,	0),
(610,	1724370016,	4,	2076.37,	0,	0,	0,	0,	0,	0,	0,	0),
(611,	1724370316,	4,	2064.67,	0,	0,	0,	0,	0,	0,	0,	0),
(612,	1724370616,	4,	2066.4,	0,	0,	0,	0,	0,	0,	0,	0),
(613,	1724370916,	4,	2082.06,	0,	0,	0,	0,	0,	0,	0,	0),
(614,	1724371216,	4,	2067.94,	0,	0,	0,	0,	0,	0,	0,	0),
(615,	1724371516,	4,	2076.59,	0,	0,	0,	0,	0,	0,	0,	0),
(616,	1724371816,	4,	2069.6,	0,	0,	0,	0,	0,	0,	0,	0),
(617,	1724372116,	4,	2068.12,	0,	0,	0,	0,	0,	0,	0,	0),
(618,	1724372416,	4,	2077.51,	0,	0,	0,	0,	0,	0,	0,	0),
(619,	1724372716,	4,	2124.19,	0,	0,	0,	0,	0,	0,	0,	0),
(620,	1724373016,	4,	2130.6,	0,	0,	0,	0,	0,	0,	0,	0),
(621,	1724373317,	4,	2125.79,	0,	0,	0,	0,	0,	0,	0,	0),
(622,	1724373616,	4,	2119.63,	0,	0,	0,	0,	0,	0,	0,	0),
(623,	1724373916,	4,	2121.15,	0,	0,	0,	0,	0,	0,	0,	0),
(624,	1724374216,	4,	2119.98,	0,	0,	0,	0,	0,	0,	0,	0),
(625,	1724374516,	4,	2126.48,	0,	0,	0,	0,	0,	0,	0,	0),
(626,	1724374816,	4,	2148.77,	0,	0,	0,	0,	0,	0,	0,	0),
(627,	1724375116,	4,	2142.68,	0,	0,	0,	0,	0,	0,	0,	0),
(628,	1724375416,	4,	2158.85,	0,	0,	0,	0,	0,	0,	0,	0),
(629,	1724375716,	4,	2151.61,	0,	0,	0,	0,	0,	0,	0,	0),
(630,	1724376017,	4,	2153.31,	0,	0,	0,	0,	0,	0,	0,	0),
(631,	1724376316,	4,	2172.23,	0,	0,	0,	0,	0,	0,	0,	0),
(632,	1724376616,	4,	2149.48,	0,	0,	0,	0,	0,	0,	0,	0),
(633,	1724376916,	4,	2151.52,	0,	0,	0,	0,	0,	0,	0,	0),
(634,	1724377216,	4,	2146.74,	0,	0,	0,	0,	0,	0,	0,	0),
(635,	1724377516,	4,	2152.64,	0,	0,	0,	0,	0,	0,	0,	0),
(636,	1724377816,	4,	2151.59,	0,	0,	0,	0,	0,	0,	0,	0),
(637,	1724378116,	4,	2158.49,	0,	0,	0,	0,	0,	0,	0,	0),
(638,	1724378416,	4,	2146.47,	0,	0,	0,	0,	0,	0,	0,	0),
(639,	1724378716,	4,	2160.8,	0,	0,	0,	0,	0,	0,	0,	0),
(640,	1724379016,	4,	2155.84,	0,	0,	0,	0,	0,	0,	0,	0),
(641,	1724379316,	4,	2159.85,	0,	0,	0,	0,	0,	0,	0,	0),
(642,	1724379617,	4,	2152.06,	0,	0,	0,	0,	0,	0,	0,	0),
(643,	1724379916,	4,	2144.57,	0,	0,	0,	0,	0,	0,	0,	0),
(644,	1724380216,	4,	2159.04,	0,	0,	0,	0,	0,	0,	0,	0),
(645,	1724380516,	4,	2150.77,	0,	0,	0,	0,	0,	0,	0,	0),
(646,	1724380816,	4,	2168.35,	0,	0,	0,	0,	0,	0,	0,	0),
(647,	1724381116,	4,	2180.47,	0,	0,	0,	0,	0,	0,	0,	0),
(648,	1724381416,	4,	2179.16,	0,	0,	0,	0,	0,	0,	0,	0),
(649,	1724381716,	4,	2148.61,	0,	0,	0,	0,	0,	0,	0,	0),
(650,	1724382016,	4,	2153.25,	0,	0,	0,	0,	0,	0,	0,	0),
(651,	1724382316,	4,	2151.18,	0,	0,	0,	0,	0,	0,	0,	0),
(652,	1724382616,	4,	2149.9,	0,	0,	0,	0,	0,	0,	0,	0),
(653,	1724382916,	4,	2154.81,	0,	0,	0,	0,	0,	0,	0,	0),
(654,	1724383216,	4,	2175.93,	0,	0,	0,	0,	0,	0,	0,	0),
(655,	1724383516,	4,	2182.64,	0,	0,	0,	0,	0,	0,	0,	0),
(656,	1724383816,	4,	2183.42,	0,	0,	0,	0,	0,	0,	0,	0),
(657,	1724384116,	4,	2155.24,	0,	0,	0,	0,	0,	0,	0,	0),
(658,	1724384416,	4,	2153.25,	0,	0,	0,	0,	0,	0,	0,	0),
(659,	1724384717,	4,	2147.73,	0,	0,	0,	0,	0,	0,	0,	0),
(660,	1724385016,	4,	2173.87,	0,	0,	0,	0,	0,	0,	0,	0),
(661,	1724385316,	4,	2145.23,	0,	0,	0,	0,	0,	0,	0,	0),
(662,	1724385616,	4,	2104.19,	0,	0,	0,	0,	0,	0,	0,	0),
(663,	1724385916,	4,	2156.26,	0,	0,	0,	0,	0,	0,	0,	0),
(664,	1724386216,	4,	2166.26,	0,	0,	0,	0,	0,	0,	0,	0),
(665,	1724386516,	4,	2164.39,	0,	0,	0,	0,	0,	0,	0,	0),
(666,	1724386816,	4,	2153.31,	0,	0,	0,	0,	0,	0,	0,	0),
(667,	1724387116,	4,	2155.69,	0,	0,	0,	0,	0,	0,	0,	0),
(668,	1724387417,	4,	2155.66,	0,	0,	0,	0,	0,	0,	0,	0),
(669,	1724387716,	4,	2143.98,	0,	0,	0,	0,	0,	0,	0,	0),
(670,	1724388016,	4,	2176.79,	0,	0,	0,	0,	0,	0,	0,	0),
(671,	1724388316,	4,	2171.23,	0,	0,	0,	0,	0,	0,	0,	0),
(672,	1724388616,	4,	2155.48,	0,	0,	0,	0,	0,	0,	0,	0),
(673,	1724388915,	4,	2176.77,	0,	0,	0,	0,	0,	0,	0,	0),
(674,	1724389216,	4,	2159.41,	0,	0,	0,	0,	0,	0,	0,	0),
(675,	1724389515,	4,	2170.62,	0,	0,	0,	0,	0,	0,	0,	0),
(676,	1724389816,	4,	2162.06,	0,	0,	0,	0,	0,	0,	0,	0),
(677,	1724390115,	4,	2169.32,	0,	0,	0,	0,	0,	0,	0,	0),
(678,	1724390416,	4,	2153.01,	0,	0,	0,	0,	0,	0,	0,	0),
(679,	1724390715,	4,	2170.65,	0,	0,	0,	0,	0,	0,	0,	0),
(680,	1724391016,	4,	2187.07,	0,	0,	0,	0,	0,	0,	0,	0),
(681,	1724391315,	4,	2162.42,	0,	0,	0,	0,	0,	0,	0,	0),
(682,	1724391615,	4,	2133.66,	0,	0,	0,	0,	0,	0,	0,	0),
(683,	1724391916,	4,	2142.55,	0,	0,	0,	0,	0,	0,	0,	0),
(684,	1724392215,	4,	2108.62,	0,	0,	0,	0,	0,	0,	0,	0),
(685,	1724392515,	4,	2107.91,	0,	0,	0,	0,	0,	0,	0,	0),
(686,	1724392815,	4,	2141.89,	0,	0,	0,	0,	0,	0,	0,	0),
(687,	1724393115,	4,	2087.26,	0,	0,	0,	0,	0,	0,	0,	0),
(688,	1724393415,	4,	2113.36,	0,	0,	0,	0,	0,	0,	0,	0),
(689,	1724393715,	4,	2114.42,	0,	0,	0,	0,	0,	0,	0,	0),
(690,	1724394015,	4,	2108.61,	0,	0,	0,	0,	0,	0,	0,	0),
(691,	1724394315,	4,	2118.32,	0,	0,	0,	0,	0,	0,	0,	0),
(692,	1724394616,	4,	2114.91,	0,	0,	0,	0,	0,	0,	0,	0),
(693,	1724394915,	4,	2120.95,	0,	0,	0,	0,	0,	0,	0,	0),
(694,	1724395215,	4,	2022.45,	0,	0,	0,	0,	0,	0,	0,	0),
(695,	1724395516,	4,	2092.69,	0,	0,	0,	0,	0,	0,	0,	0),
(696,	1724395815,	4,	2094.87,	0,	0,	0,	0,	0,	0,	0,	0),
(697,	1724396115,	4,	2086.17,	0,	0,	0,	0,	0,	0,	0,	0),
(698,	1724396415,	4,	2038.58,	0,	0,	0,	0,	0,	0,	0,	0),
(699,	1724396715,	4,	2053.06,	0,	0,	0,	0,	0,	0,	0,	0),
(700,	1724397015,	4,	2098.43,	0,	0,	0,	0,	0,	0,	0,	0),
(701,	1724539811,	4,	2499.69,	0,	0,	0,	0,	0,	0,	0,	0),
(702,	1724540111,	4,	2458.6,	0,	0,	0,	0,	0,	0,	0,	0),
(703,	1724540411,	4,	2454.28,	0,	0,	0,	0,	0,	0,	0,	0),
(704,	1724540712,	4,	2466.03,	0,	0,	0,	0,	0,	0,	0,	0),
(705,	1724541011,	4,	2467.53,	0,	0,	0,	0,	0,	0,	0,	0),
(706,	1724541311,	4,	2502.57,	0,	0,	0,	0,	0,	0,	0,	0),
(707,	1724541611,	4,	2489.67,	0,	0,	0,	0,	0,	0,	0,	0),
(708,	1724541911,	4,	2498.9,	0,	0,	0,	0,	0,	0,	0,	0),
(709,	1724542211,	4,	2488,	0,	0,	0,	0,	0,	0,	0,	0),
(710,	1724542511,	4,	2497.46,	0,	0,	0,	0,	0,	0,	0,	0),
(711,	1724542811,	4,	2057.57,	0,	0,	0,	0,	0,	0,	0,	0),
(712,	1724543111,	4,	2139.05,	0,	0,	0,	0,	0,	0,	0,	0),
(713,	1724543411,	4,	2122.73,	0,	0,	0,	0,	0,	0,	0,	0),
(714,	1724543712,	4,	2103.44,	0,	0,	0,	0,	0,	0,	0,	0),
(715,	1724544011,	4,	2044.75,	0,	0,	0,	0,	0,	0,	0,	0),
(716,	1724544312,	4,	2098.69,	0,	0,	0,	0,	0,	0,	0,	0),
(717,	1724544611,	4,	2056.56,	0,	0,	0,	0,	0,	0,	0,	0),
(718,	1724544911,	4,	2059.53,	0,	0,	0,	0,	0,	0,	0,	0),
(719,	1724545212,	4,	2049.96,	0,	0,	0,	0,	0,	0,	0,	0),
(720,	1724545511,	4,	2020.67,	0,	0,	0,	0,	0,	0,	0,	0),
(721,	1724545812,	4,	2099.71,	0,	0,	0,	0,	0,	0,	0,	0),
(722,	1724546111,	4,	2053.06,	0,	0,	0,	0,	0,	0,	0,	0),
(723,	1724546411,	4,	2102.51,	0,	0,	0,	0,	0,	0,	0,	0),
(724,	1724546711,	4,	2105.78,	0,	0,	0,	0,	0,	0,	0,	0),
(725,	1724547011,	4,	2101.09,	0,	0,	0,	0,	0,	0,	0,	0),
(726,	1724547311,	4,	2104.26,	0,	0,	0,	0,	0,	0,	0,	0),
(727,	1724547611,	4,	2102.57,	0,	0,	0,	0,	0,	0,	0,	0),
(728,	1724547911,	4,	2124.07,	0,	0,	0,	0,	0,	0,	0,	0),
(729,	1724548211,	4,	2112.03,	0,	0,	0,	0,	0,	0,	0,	0),
(730,	1724548511,	4,	2109.26,	0,	0,	0,	0,	0,	0,	0,	0),
(731,	1724548811,	4,	2098.39,	0,	0,	0,	0,	0,	0,	0,	0),
(732,	1724549110,	4,	2094.83,	0,	0,	0,	0,	0,	0,	0,	0),
(733,	1724549410,	4,	2112.46,	0,	0,	0,	0,	0,	0,	0,	0),
(734,	1724549710,	4,	2115.02,	0,	0,	0,	0,	0,	0,	0,	0),
(735,	1724550011,	4,	2119.1,	0,	0,	0,	0,	0,	0,	0,	0),
(736,	1724550310,	4,	2120.61,	0,	0,	0,	0,	0,	0,	0,	0),
(737,	1724550611,	4,	2118.98,	0,	0,	0,	0,	0,	0,	0,	0),
(738,	1724550910,	4,	2124.05,	0,	0,	0,	0,	0,	0,	0,	0),
(739,	1724551211,	4,	2134,	0,	0,	0,	0,	0,	0,	0,	0),
(740,	1724551510,	4,	2119.27,	0,	0,	0,	0,	0,	0,	0,	0),
(741,	1724551810,	4,	2122.37,	0,	0,	0,	0,	0,	0,	0,	0),
(742,	1724552111,	4,	2091.94,	0,	0,	0,	0,	0,	0,	0,	0),
(743,	1724552410,	4,	2101.06,	0,	0,	0,	0,	0,	0,	0,	0),
(744,	1724552710,	4,	2090.81,	0,	0,	0,	0,	0,	0,	0,	0),
(745,	1724553010,	4,	2094.68,	0,	0,	0,	0,	0,	0,	0,	0),
(746,	1724553311,	4,	2084.97,	0,	0,	0,	0,	0,	0,	0,	0),
(747,	1724553610,	4,	2098.63,	0,	0,	0,	0,	0,	0,	0,	0),
(748,	1724553910,	4,	2094.28,	0,	0,	0,	0,	0,	0,	0,	0),
(749,	1724554211,	4,	2110.17,	0,	0,	0,	0,	0,	0,	0,	0),
(750,	1724554510,	4,	2106.1,	0,	0,	0,	0,	0,	0,	0,	0),
(751,	1724554810,	4,	2107.69,	0,	0,	0,	0,	0,	0,	0,	0),
(752,	1724555110,	4,	2111.06,	0,	0,	0,	0,	0,	0,	0,	0),
(753,	1724555410,	4,	2110.57,	0,	0,	0,	0,	0,	0,	0,	0),
(754,	1724555710,	4,	2112.33,	0,	0,	0,	0,	0,	0,	0,	0),
(755,	1724556011,	4,	2122.38,	0,	0,	0,	0,	0,	0,	0,	0),
(756,	1724556310,	4,	2115.08,	0,	0,	0,	0,	0,	0,	0,	0),
(757,	1724556610,	4,	2122.28,	0,	0,	0,	0,	0,	0,	0,	0),
(758,	1724556910,	4,	2106.2,	0,	0,	0,	0,	0,	0,	0,	0),
(759,	1724557210,	4,	2124.06,	0,	0,	0,	0,	0,	0,	0,	0),
(760,	1724557510,	4,	2102.26,	0,	0,	0,	0,	0,	0,	0,	0),
(761,	1724557810,	4,	2093.3,	0,	0,	0,	0,	0,	0,	0,	0),
(762,	1724558110,	4,	2097.18,	0,	0,	0,	0,	0,	0,	0,	0),
(763,	1724558410,	4,	2101.35,	0,	0,	0,	0,	0,	0,	0,	0),
(764,	1724558710,	4,	2101.07,	0,	0,	0,	0,	0,	0,	0,	0),
(765,	1724559010,	4,	2091.27,	0,	0,	0,	0,	0,	0,	0,	0),
(766,	1724559310,	4,	2108.81,	0,	0,	0,	0,	0,	0,	0,	0),
(767,	1724559610,	4,	2104.1,	0,	0,	0,	0,	0,	0,	0,	0),
(768,	1724559910,	4,	2098.46,	0,	0,	0,	0,	0,	0,	0,	0),
(769,	1724560210,	4,	2097.99,	0,	0,	0,	0,	0,	0,	0,	0),
(770,	1724560510,	4,	2112.45,	0,	0,	0,	0,	0,	0,	0,	0),
(771,	1724560810,	4,	2096.02,	0,	0,	0,	0,	0,	0,	0,	0),
(772,	1724561110,	4,	2119.59,	0,	0,	0,	0,	0,	0,	0,	0),
(773,	1724561410,	4,	2119.37,	0,	0,	0,	0,	0,	0,	0,	0),
(774,	1724561710,	4,	2120.39,	0,	0,	0,	0,	0,	0,	0,	0),
(775,	1724562010,	4,	2120.62,	0,	0,	0,	0,	0,	0,	0,	0),
(776,	1724562310,	4,	2114.58,	0,	0,	0,	0,	0,	0,	0,	0),
(777,	1724562610,	4,	2122.74,	0,	0,	0,	0,	0,	0,	0,	0),
(778,	1724562910,	4,	2111.85,	0,	0,	0,	0,	0,	0,	0,	0),
(779,	1724563210,	4,	2119.39,	0,	0,	0,	0,	0,	0,	0,	0),
(780,	1724563510,	4,	2129.5,	0,	0,	0,	0,	0,	0,	0,	0),
(781,	1724563810,	4,	2131.2,	0,	0,	0,	0,	0,	0,	0,	0),
(782,	1724564110,	4,	2117.42,	0,	0,	0,	0,	0,	0,	0,	0),
(783,	1724564410,	4,	2116.48,	0,	0,	0,	0,	0,	0,	0,	0),
(784,	1724564710,	4,	2128.04,	0,	0,	0,	0,	0,	0,	0,	0),
(785,	1724565010,	4,	2132.88,	0,	0,	0,	0,	0,	0,	0,	0),
(786,	1724565310,	4,	2125.75,	0,	0,	0,	0,	0,	0,	0,	0),
(787,	1724565610,	4,	2135.3,	0,	0,	0,	0,	0,	0,	0,	0),
(788,	1724565910,	4,	2127.62,	0,	0,	0,	0,	0,	0,	0,	0),
(789,	1724566210,	4,	2113.29,	0,	0,	0,	0,	0,	0,	0,	0),
(790,	1724566510,	4,	2091.89,	0,	0,	0,	0,	0,	0,	0,	0),
(791,	1724566810,	4,	2104.71,	0,	0,	0,	0,	0,	0,	0,	0),
(792,	1724567110,	4,	2080.42,	0,	0,	0,	0,	0,	0,	0,	0),
(793,	1724567410,	4,	2098.21,	0,	0,	0,	0,	0,	0,	0,	0),
(794,	1724567710,	4,	2102.71,	0,	0,	0,	0,	0,	0,	0,	0),
(795,	1724568010,	4,	2100.69,	0,	0,	0,	0,	0,	0,	0,	0),
(796,	1724568310,	4,	2091.13,	0,	0,	0,	0,	0,	0,	0,	0),
(797,	1724568610,	4,	2093.46,	0,	0,	0,	0,	0,	0,	0,	0),
(798,	1724568910,	4,	2094.03,	0,	0,	0,	0,	0,	0,	0,	0),
(799,	1724569211,	4,	2099.3,	0,	0,	0,	0,	0,	0,	0,	0),
(800,	1724569510,	4,	2101.25,	0,	0,	0,	0,	0,	0,	0,	0),
(801,	1724569810,	4,	2107.21,	0,	0,	0,	0,	0,	0,	0,	0),
(802,	1724570110,	4,	2113.6,	0,	0,	0,	0,	0,	0,	0,	0),
(803,	1724570410,	4,	2111.89,	0,	0,	0,	0,	0,	0,	0,	0),
(804,	1724570710,	4,	2112.22,	0,	0,	0,	0,	0,	0,	0,	0),
(805,	1724571010,	4,	2114.11,	0,	0,	0,	0,	0,	0,	0,	0),
(806,	1724571310,	4,	2104.16,	0,	0,	0,	0,	0,	0,	0,	0),
(807,	1724571610,	4,	2122.97,	0,	0,	0,	0,	0,	0,	0,	0),
(808,	1724571910,	4,	2108.63,	0,	0,	0,	0,	0,	0,	0,	0),
(809,	1724572210,	4,	2118.98,	0,	0,	0,	0,	0,	0,	0,	0),
(810,	1724572510,	4,	2036.13,	0,	0,	0,	0,	0,	0,	0,	0),
(811,	1724572811,	4,	2056.23,	0,	0,	0,	0,	0,	0,	0,	0),
(812,	1724573110,	4,	2116.85,	0,	0,	0,	0,	0,	0,	0,	0),
(813,	1724573410,	4,	2140.94,	0,	0,	0,	0,	0,	0,	0,	0),
(814,	1724573710,	4,	2122.53,	0,	0,	0,	0,	0,	0,	0,	0),
(815,	1724574012,	4,	2058.51,	0,	0,	0,	0,	0,	0,	0,	0),
(816,	1724574311,	4,	2128.56,	0,	0,	0,	0,	0,	0,	0,	0),
(817,	1724574610,	4,	2114.77,	0,	0,	0,	0,	0,	0,	0,	0),
(818,	1724574910,	4,	1989.6,	0,	0,	0,	0,	0,	0,	0,	0),
(819,	1724575210,	4,	2041.07,	0,	0,	0,	0,	0,	0,	0,	0),
(820,	1724575511,	4,	2051.1,	0,	0,	0,	0,	0,	0,	0,	0),
(821,	1724575810,	4,	2107,	0,	0,	0,	0,	0,	0,	0,	0),
(822,	1724576110,	4,	2095.42,	0,	0,	0,	0,	0,	0,	0,	0),
(823,	1724792806,	4,	2537.8,	0,	0,	0,	0,	0,	0,	0,	0),
(824,	1724793106,	4,	2527.75,	0,	0,	0,	0,	0,	0,	0,	0),
(825,	1724793406,	4,	2468.96,	0,	0,	0,	0,	0,	0,	0,	0),
(826,	1724793707,	4,	2486.87,	0,	0,	0,	0,	0,	0,	0,	0),
(827,	1724794006,	4,	2480.93,	0,	0,	0,	0,	0,	0,	0,	0),
(828,	1724794306,	4,	2483.89,	0,	0,	0,	0,	0,	0,	0,	0),
(829,	1724794606,	4,	2488.28,	0,	0,	0,	0,	0,	0,	0,	0),
(830,	1724794906,	4,	2503.72,	0,	0,	0,	0,	0,	0,	0,	0),
(831,	1724795206,	4,	2503.4,	0,	0,	0,	0,	0,	0,	0,	0),
(832,	1724795506,	4,	2501.17,	0,	0,	0,	0,	0,	0,	0,	0),
(833,	1724795806,	4,	2497.19,	0,	0,	0,	0,	0,	0,	0,	0),
(834,	1724796106,	4,	2110.57,	0,	0,	0,	0,	0,	0,	0,	0),
(835,	1724796406,	4,	2033.86,	0,	0,	0,	0,	0,	0,	0,	0),
(836,	1724796706,	4,	2044.39,	0,	0,	0,	0,	0,	0,	0,	0),
(837,	1724797006,	4,	2044.81,	0,	0,	0,	0,	0,	0,	0,	0),
(838,	1724797306,	4,	2117.5,	0,	0,	0,	0,	0,	0,	0,	0),
(839,	1724797606,	4,	2104.83,	0,	0,	0,	0,	0,	0,	0,	0),
(840,	1724797906,	4,	2043.78,	0,	0,	0,	0,	0,	0,	0,	0),
(841,	1724798206,	4,	2091.18,	0,	0,	0,	0,	0,	0,	0,	0),
(842,	1724798506,	4,	2093.88,	0,	0,	0,	0,	0,	0,	0,	0),
(843,	1724798806,	4,	2047.46,	0,	0,	0,	0,	0,	0,	0,	0),
(844,	1724799107,	4,	2098.05,	0,	0,	0,	0,	0,	0,	0,	0),
(845,	1724799406,	4,	2095.47,	0,	0,	0,	0,	0,	0,	0,	0),
(846,	1724799706,	4,	2101.03,	0,	0,	0,	0,	0,	0,	0,	0),
(847,	1724800006,	4,	2092.01,	0,	0,	0,	0,	0,	0,	0,	0),
(848,	1724800306,	4,	2093.9,	0,	0,	0,	0,	0,	0,	0,	0),
(849,	1724800606,	4,	2102.06,	0,	0,	0,	0,	0,	0,	0,	0),
(850,	1724800906,	4,	2097.09,	0,	0,	0,	0,	0,	0,	0,	0),
(851,	1724801206,	4,	2105.63,	0,	0,	0,	0,	0,	0,	0,	0),
(852,	1724801506,	4,	2098.38,	0,	0,	0,	0,	0,	0,	0,	0),
(853,	1724801806,	4,	2053.78,	0,	0,	0,	0,	0,	0,	0,	0),
(854,	1724802106,	4,	2070.77,	0,	0,	0,	0,	0,	0,	0,	0),
(855,	1724802406,	4,	2067.48,	0,	0,	0,	0,	0,	0,	0,	0),
(856,	1724802706,	4,	2064.84,	0,	0,	0,	0,	0,	0,	0,	0),
(857,	1724803006,	4,	2111.2,	0,	0,	0,	0,	0,	0,	0,	0),
(858,	1724803306,	4,	2106.12,	0,	0,	0,	0,	0,	0,	0,	0),
(859,	1724803606,	4,	2123.15,	0,	0,	0,	0,	0,	0,	0,	0),
(860,	1724803906,	4,	2107.38,	0,	0,	0,	0,	0,	0,	0,	0),
(861,	1724804206,	4,	2115.15,	0,	0,	0,	0,	0,	0,	0,	0),
(862,	1724804506,	4,	2118.46,	0,	0,	0,	0,	0,	0,	0,	0),
(863,	1724804806,	4,	2126.03,	0,	0,	0,	0,	0,	0,	0,	0),
(864,	1724805106,	4,	2109.27,	0,	0,	0,	0,	0,	0,	0,	0),
(865,	1724805407,	4,	2111.77,	0,	0,	0,	0,	0,	0,	0,	0),
(866,	1724805706,	4,	2114.05,	0,	0,	0,	0,	0,	0,	0,	0),
(867,	1724806006,	4,	2136.2,	0,	0,	0,	0,	0,	0,	0,	0),
(868,	1724806306,	4,	2124.94,	0,	0,	0,	0,	0,	0,	0,	0),
(869,	1724806606,	4,	2106.06,	0,	0,	0,	0,	0,	0,	0,	0),
(870,	1724806906,	4,	2087.08,	0,	0,	0,	0,	0,	0,	0,	0),
(871,	1724807206,	4,	2086.99,	0,	0,	0,	0,	0,	0,	0,	0),
(872,	1724807506,	4,	2088.85,	0,	0,	0,	0,	0,	0,	0,	0),
(873,	1724807806,	4,	2083.85,	0,	0,	0,	0,	0,	0,	0,	0),
(874,	1724808106,	4,	2102.76,	0,	0,	0,	0,	0,	0,	0,	0),
(875,	1724808406,	4,	2109.53,	0,	0,	0,	0,	0,	0,	0,	0),
(876,	1724808706,	4,	2102.8,	0,	0,	0,	0,	0,	0,	0,	0),
(877,	1724809006,	4,	2107.69,	0,	0,	0,	0,	0,	0,	0,	0),
(878,	1724809306,	4,	2107.98,	0,	0,	0,	0,	0,	0,	0,	0),
(879,	1724809606,	4,	2107.71,	0,	0,	0,	0,	0,	0,	0,	0),
(880,	1724809906,	4,	2110.25,	0,	0,	0,	0,	0,	0,	0,	0),
(881,	1724810206,	4,	2092.84,	0,	0,	0,	0,	0,	0,	0,	0),
(882,	1724810506,	4,	2118.74,	0,	0,	0,	0,	0,	0,	0,	0),
(883,	1724810806,	4,	2102.49,	0,	0,	0,	0,	0,	0,	0,	0),
(884,	1724811106,	4,	2120.61,	0,	0,	0,	0,	0,	0,	0,	0),
(885,	1724811406,	4,	2122.47,	0,	0,	0,	0,	0,	0,	0,	0),
(886,	1724811706,	4,	2135.6,	0,	0,	0,	0,	0,	0,	0,	0),
(887,	1724812006,	4,	2127.29,	0,	0,	0,	0,	0,	0,	0,	0),
(888,	1724812306,	4,	2118.28,	0,	0,	0,	0,	0,	0,	0,	0),
(889,	1724812606,	4,	2099.42,	0,	0,	0,	0,	0,	0,	0,	0),
(890,	1724812906,	4,	2101.04,	0,	0,	0,	0,	0,	0,	0,	0),
(891,	1724813206,	4,	2103.55,	0,	0,	0,	0,	0,	0,	0,	0),
(892,	1724813506,	4,	2111.33,	0,	0,	0,	0,	0,	0,	0,	0),
(893,	1724813806,	4,	2097.1,	0,	0,	0,	0,	0,	0,	0,	0),
(894,	1724814106,	4,	2103.67,	0,	0,	0,	0,	0,	0,	0,	0),
(895,	1724814406,	4,	2108.49,	0,	0,	0,	0,	0,	0,	0,	0),
(896,	1724814706,	4,	2110.62,	0,	0,	0,	0,	0,	0,	0,	0),
(897,	1724815006,	4,	2102.02,	0,	0,	0,	0,	0,	0,	0,	0),
(898,	1724815306,	4,	2115.33,	0,	0,	0,	0,	0,	0,	0,	0),
(899,	1724815606,	4,	2109.6,	0,	0,	0,	0,	0,	0,	0,	0),
(900,	1724815906,	4,	2105.74,	0,	0,	0,	0,	0,	0,	0,	0),
(901,	1724816206,	4,	2108.71,	0,	0,	0,	0,	0,	0,	0,	0),
(902,	1724816506,	4,	2119.02,	0,	0,	0,	0,	0,	0,	0,	0),
(903,	1724816806,	4,	2104.78,	0,	0,	0,	0,	0,	0,	0,	0),
(904,	1724817106,	4,	2128.94,	0,	0,	0,	0,	0,	0,	0,	0),
(905,	1724817406,	4,	2117.93,	0,	0,	0,	0,	0,	0,	0,	0),
(906,	1724817706,	4,	2129.06,	0,	0,	0,	0,	0,	0,	0,	0),
(907,	1724818006,	4,	2120.26,	0,	0,	0,	0,	0,	0,	0,	0),
(908,	1724818306,	4,	2133.12,	0,	0,	0,	0,	0,	0,	0,	0),
(909,	1724818606,	4,	2119.08,	0,	0,	0,	0,	0,	0,	0,	0),
(910,	1724818906,	4,	2136.69,	0,	0,	0,	0,	0,	0,	0,	0),
(911,	1724819206,	4,	2122.6,	0,	0,	0,	0,	0,	0,	0,	0),
(912,	1724819506,	4,	2120.03,	0,	0,	0,	0,	0,	0,	0,	0),
(913,	1724819806,	4,	2123.72,	0,	0,	0,	0,	0,	0,	0,	0),
(914,	1724820106,	4,	2134.18,	0,	0,	0,	0,	0,	0,	0,	0),
(915,	1724820406,	4,	2130.73,	0,	0,	0,	0,	0,	0,	0,	0),
(916,	1724820706,	4,	2131.24,	0,	0,	0,	0,	0,	0,	0,	0),
(917,	1724821006,	4,	2105.44,	0,	0,	0,	0,	0,	0,	0,	0),
(918,	1724821306,	4,	2089.76,	0,	0,	0,	0,	0,	0,	0,	0),
(919,	1724821606,	4,	2091.14,	0,	0,	0,	0,	0,	0,	0,	0),
(920,	1724821905,	4,	2102.63,	0,	0,	0,	0,	0,	0,	0,	0),
(921,	1724822206,	4,	2092.4,	0,	0,	0,	0,	0,	0,	0,	0),
(922,	1724822505,	4,	2100.49,	0,	0,	0,	0,	0,	0,	0,	0),
(923,	1724822805,	4,	2102.76,	0,	0,	0,	0,	0,	0,	0,	0),
(924,	1724823106,	4,	2102.91,	0,	0,	0,	0,	0,	0,	0,	0),
(925,	1724823405,	4,	2094.54,	0,	0,	0,	0,	0,	0,	0,	0),
(926,	1724823706,	4,	2096.41,	0,	0,	0,	0,	0,	0,	0,	0),
(927,	1724824006,	4,	2103.82,	0,	0,	0,	0,	0,	0,	0,	0),
(928,	1724824305,	4,	2109.79,	0,	0,	0,	0,	0,	0,	0,	0),
(929,	1724824605,	4,	2107.74,	0,	0,	0,	0,	0,	0,	0,	0),
(930,	1724824905,	4,	2104.06,	0,	0,	0,	0,	0,	0,	0,	0),
(931,	1724825205,	4,	2106.17,	0,	0,	0,	0,	0,	0,	0,	0),
(932,	1724825505,	4,	2079.65,	0,	0,	0,	0,	0,	0,	0,	0),
(933,	1724825806,	4,	2099.72,	0,	0,	0,	0,	0,	0,	0,	0),
(934,	1724826105,	4,	2122.49,	0,	0,	0,	0,	0,	0,	0,	0),
(935,	1724826405,	4,	2109.15,	0,	0,	0,	0,	0,	0,	0,	0),
(936,	1724826705,	4,	2076.71,	0,	0,	0,	0,	0,	0,	0,	0),
(937,	1724827005,	4,	2068.09,	0,	0,	0,	0,	0,	0,	0,	0),
(938,	1724827305,	4,	2118.77,	0,	0,	0,	0,	0,	0,	0,	0),
(939,	1724827605,	4,	1999.59,	0,	0,	0,	0,	0,	0,	0,	0),
(940,	1724827905,	4,	2040.35,	0,	0,	0,	0,	0,	0,	0,	0),
(941,	1724828205,	4,	2131.88,	0,	0,	0,	0,	0,	0,	0,	0),
(942,	1724828505,	4,	2125.44,	0,	0,	0,	0,	0,	0,	0,	0),
(943,	1724828805,	4,	2122.08,	0,	0,	0,	0,	0,	0,	0,	0),
(944,	1724871104,	4,	2478.29,	0,	0,	0,	0,	0,	0,	0,	0),
(945,	1724871404,	4,	2374,	0,	0,	0,	0,	0,	0,	0,	0),
(946,	1724871704,	4,	2445.7,	0,	0,	0,	0,	0,	0,	0,	0),
(947,	1724872004,	4,	2274.63,	0,	0,	0,	0,	0,	0,	0,	0),
(948,	1724872304,	4,	2458.69,	0,	0,	0,	0,	0,	0,	0,	0),
(949,	1724872604,	4,	2458.17,	0,	0,	0,	0,	0,	0,	0,	0),
(950,	1724872904,	4,	2461.49,	0,	0,	0,	0,	0,	0,	0,	0),
(951,	1724873204,	4,	2462.61,	0,	0,	0,	0,	0,	0,	0,	0),
(952,	1724873504,	4,	2466.82,	0,	0,	0,	0,	0,	0,	0,	0),
(953,	1724873804,	4,	2024.28,	0,	0,	0,	0,	0,	0,	0,	0),
(954,	1724874104,	4,	2045.69,	0,	0,	0,	0,	0,	0,	0,	0),
(955,	1724874404,	4,	2048.24,	0,	0,	0,	0,	0,	0,	0,	0),
(956,	1724874704,	4,	2053.26,	0,	0,	0,	0,	0,	0,	0,	0),
(957,	1724875004,	4,	2061.73,	0,	0,	0,	0,	0,	0,	0,	0),
(958,	1724875304,	4,	2049.57,	0,	0,	0,	0,	0,	0,	0,	0),
(959,	1724875604,	4,	2071.17,	0,	0,	0,	0,	0,	0,	0,	0),
(960,	1724875904,	4,	2058.26,	0,	0,	0,	0,	0,	0,	0,	0),
(961,	1724876204,	4,	2061.08,	0,	0,	0,	0,	0,	0,	0,	0),
(962,	1724876504,	4,	2062.32,	0,	0,	0,	0,	0,	0,	0,	0),
(963,	1724876804,	4,	2070.19,	0,	0,	0,	0,	0,	0,	0,	0),
(964,	1724877104,	4,	2051.53,	0,	0,	0,	0,	0,	0,	0,	0),
(965,	1724877404,	4,	2065.94,	0,	0,	0,	0,	0,	0,	0,	0),
(966,	1724877704,	4,	2057.87,	0,	0,	0,	0,	0,	0,	0,	0),
(967,	1724878004,	4,	2079.54,	0,	0,	0,	0,	0,	0,	0,	0),
(968,	1724878304,	4,	2065.4,	0,	0,	0,	0,	0,	0,	0,	0),
(969,	1724878604,	4,	2093.43,	0,	0,	0,	0,	0,	0,	0,	0),
(970,	1724878904,	4,	2069.2,	0,	0,	0,	0,	0,	0,	0,	0),
(971,	1724879204,	4,	2074.55,	0,	0,	0,	0,	0,	0,	0,	0),
(972,	1724879504,	4,	2079.1,	0,	0,	0,	0,	0,	0,	0,	0),
(973,	1724879804,	4,	2071.87,	0,	0,	0,	0,	0,	0,	0,	0),
(974,	1724880104,	4,	2073.22,	0,	0,	0,	0,	0,	0,	0,	0),
(975,	1724880404,	4,	2112.42,	0,	0,	0,	0,	0,	0,	0,	0),
(976,	1724880704,	4,	2115.11,	0,	0,	0,	0,	0,	0,	0,	0),
(977,	1724881004,	4,	2123.22,	0,	0,	0,	0,	0,	0,	0,	0),
(978,	1724881304,	4,	2115.37,	0,	0,	0,	0,	0,	0,	0,	0),
(979,	1724881604,	4,	2122.75,	0,	0,	0,	0,	0,	0,	0,	0),
(980,	1724881904,	4,	2103.53,	0,	0,	0,	0,	0,	0,	0,	0),
(981,	1724882204,	4,	2131.75,	0,	0,	0,	0,	0,	0,	0,	0),
(982,	1724882504,	4,	2129.22,	0,	0,	0,	0,	0,	0,	0,	0),
(983,	1724882804,	4,	2126.49,	0,	0,	0,	0,	0,	0,	0,	0),
(984,	1724883103,	4,	2114.27,	0,	0,	0,	0,	0,	0,	0,	0),
(985,	1724883404,	4,	2118.78,	0,	0,	0,	0,	0,	0,	0,	0),
(986,	1724883704,	4,	2131.88,	0,	0,	0,	0,	0,	0,	0,	0),
(987,	1724884003,	4,	2053.63,	0,	0,	0,	0,	0,	0,	0,	0),
(988,	1724884304,	4,	2059.24,	0,	0,	0,	0,	0,	0,	0,	0),
(989,	1724884603,	4,	2037.96,	0,	0,	0,	0,	0,	0,	0,	0),
(990,	1724884904,	4,	2041.72,	0,	0,	0,	0,	0,	0,	0,	0),
(991,	1724885203,	4,	2042.02,	0,	0,	0,	0,	0,	0,	0,	0),
(992,	1724885503,	4,	2041.89,	0,	0,	0,	0,	0,	0,	0,	0),
(993,	1724885804,	4,	2129.84,	0,	0,	0,	0,	0,	0,	0,	0),
(994,	1724886103,	4,	2130.19,	0,	0,	0,	0,	0,	0,	0,	0),
(995,	1724886403,	4,	2122.04,	0,	0,	0,	0,	0,	0,	0,	0),
(996,	1724886703,	4,	2123.23,	0,	0,	0,	0,	0,	0,	0,	0),
(997,	1724887003,	4,	2139.46,	0,	0,	0,	0,	0,	0,	0,	0),
(998,	1724887303,	4,	2137.92,	0,	0,	0,	0,	0,	0,	0,	0),
(999,	1724887603,	4,	2134.79,	0,	0,	0,	0,	0,	0,	0,	0),
(1000,	1724887903,	4,	2139.71,	0,	0,	0,	0,	0,	0,	0,	0),
(1001,	1724888203,	4,	2137.23,	0,	0,	0,	0,	0,	0,	0,	0),
(1002,	1724888503,	4,	2137.35,	0,	0,	0,	0,	0,	0,	0,	0),
(1003,	1724888803,	4,	2133.9,	0,	0,	0,	0,	0,	0,	0,	0),
(1004,	1724889103,	4,	2138.34,	0,	0,	0,	0,	0,	0,	0,	0),
(1005,	1724889403,	4,	2137.45,	0,	0,	0,	0,	0,	0,	0,	0),
(1006,	1724889703,	4,	2136.12,	0,	0,	0,	0,	0,	0,	0,	0),
(1007,	1724890003,	4,	2121.33,	0,	0,	0,	0,	0,	0,	0,	0),
(1008,	1724890303,	4,	2119.12,	0,	0,	0,	0,	0,	0,	0,	0),
(1009,	1724890603,	4,	2127.9,	0,	0,	0,	0,	0,	0,	0,	0),
(1010,	1724890903,	4,	2105.03,	0,	0,	0,	0,	0,	0,	0,	0),
(1011,	1724891203,	4,	2098.97,	0,	0,	0,	0,	0,	0,	0,	0),
(1012,	1724891503,	4,	2098.57,	0,	0,	0,	0,	0,	0,	0,	0),
(1013,	1724891803,	4,	2094,	0,	0,	0,	0,	0,	0,	0,	0),
(1014,	1724892103,	4,	2090.37,	0,	0,	0,	0,	0,	0,	0,	0),
(1015,	1724892403,	4,	2096.68,	0,	0,	0,	0,	0,	0,	0,	0),
(1016,	1724892703,	4,	2093.3,	0,	0,	0,	0,	0,	0,	0,	0),
(1017,	1724893003,	4,	2102.82,	0,	0,	0,	0,	0,	0,	0,	0),
(1018,	1724893303,	4,	2104.23,	0,	0,	0,	0,	0,	0,	0,	0),
(1019,	1724893603,	4,	2101.78,	0,	0,	0,	0,	0,	0,	0,	0),
(1020,	1724893903,	4,	2100.12,	0,	0,	0,	0,	0,	0,	0,	0),
(1021,	1724894203,	4,	2109.5,	0,	0,	0,	0,	0,	0,	0,	0),
(1022,	1724894503,	4,	2106.99,	0,	0,	0,	0,	0,	0,	0,	0),
(1023,	1724894803,	4,	2105.25,	0,	0,	0,	0,	0,	0,	0,	0),
(1024,	1724895103,	4,	2109.47,	0,	0,	0,	0,	0,	0,	0,	0),
(1025,	1724895403,	4,	2108.47,	0,	0,	0,	0,	0,	0,	0,	0),
(1026,	1724895703,	4,	2114.78,	0,	0,	0,	0,	0,	0,	0,	0),
(1027,	1724896003,	4,	2121.56,	0,	0,	0,	0,	0,	0,	0,	0),
(1028,	1724896303,	4,	2103.44,	0,	0,	0,	0,	0,	0,	0,	0),
(1029,	1724896603,	4,	2111.45,	0,	0,	0,	0,	0,	0,	0,	0),
(1030,	1724896903,	4,	2113.97,	0,	0,	0,	0,	0,	0,	0,	0),
(1031,	1724897203,	4,	2127.34,	0,	0,	0,	0,	0,	0,	0,	0),
(1032,	1724897503,	4,	2114.01,	0,	0,	0,	0,	0,	0,	0,	0),
(1033,	1724897803,	4,	2127.76,	0,	0,	0,	0,	0,	0,	0,	0),
(1034,	1724898103,	4,	2117.25,	0,	0,	0,	0,	0,	0,	0,	0),
(1035,	1724898403,	4,	2119.86,	0,	0,	0,	0,	0,	0,	0,	0),
(1036,	1724898703,	4,	2119.45,	0,	0,	0,	0,	0,	0,	0,	0),
(1037,	1724899003,	4,	2123.7,	0,	0,	0,	0,	0,	0,	0,	0),
(1038,	1724899303,	4,	2170.58,	0,	0,	0,	0,	0,	0,	0,	0),
(1039,	1724899603,	4,	2134.25,	0,	0,	0,	0,	0,	0,	0,	0),
(1040,	1724899903,	4,	2178.93,	0,	0,	0,	0,	0,	0,	0,	0),
(1041,	1724900203,	4,	2091.2,	0,	0,	0,	0,	0,	0,	0,	0),
(1042,	1724900503,	4,	2094.93,	0,	0,	0,	0,	0,	0,	0,	0),
(1043,	1724900803,	4,	2096.49,	0,	0,	0,	0,	0,	0,	0,	0),
(1044,	1724901103,	4,	2098.66,	0,	0,	0,	0,	0,	0,	0,	0),
(1045,	1724901403,	4,	2094.38,	0,	0,	0,	0,	0,	0,	0,	0),
(1046,	1724901703,	4,	2104.23,	0,	0,	0,	0,	0,	0,	0,	0),
(1047,	1724902003,	4,	2106.79,	0,	0,	0,	0,	0,	0,	0,	0),
(1048,	1724902303,	4,	2102.32,	0,	0,	0,	0,	0,	0,	0,	0),
(1049,	1724902603,	4,	2111.74,	0,	0,	0,	0,	0,	0,	0,	0),
(1050,	1724902903,	4,	2120.64,	0,	0,	0,	0,	0,	0,	0,	0),
(1051,	1724903203,	4,	2119.8,	0,	0,	0,	0,	0,	0,	0,	0),
(1052,	1724903503,	4,	2116.68,	0,	0,	0,	0,	0,	0,	0,	0),
(1053,	1724903803,	4,	2107.67,	0,	0,	0,	0,	0,	0,	0,	0),
(1054,	1724904103,	4,	2119,	0,	0,	0,	0,	0,	0,	0,	0),
(1055,	1724904403,	4,	2115.36,	0,	0,	0,	0,	0,	0,	0,	0),
(1056,	1724904703,	4,	2127.04,	0,	0,	0,	0,	0,	0,	0,	0),
(1057,	1724905003,	4,	2124.92,	0,	0,	0,	0,	0,	0,	0,	0),
(1058,	1724905303,	4,	2115.65,	0,	0,	0,	0,	0,	0,	0,	0),
(1059,	1724905603,	4,	2121.89,	0,	0,	0,	0,	0,	0,	0,	0),
(1060,	1724905903,	4,	2121.36,	0,	0,	0,	0,	0,	0,	0,	0),
(1061,	1724906203,	4,	2103.14,	0,	0,	0,	0,	0,	0,	0,	0),
(1062,	1724906503,	4,	2096.45,	0,	0,	0,	0,	0,	0,	0,	0),
(1063,	1724906803,	4,	2110.48,	0,	0,	0,	0,	0,	0,	0,	0),
(1064,	1724907103,	4,	2109.47,	0,	0,	0,	0,	0,	0,	0,	0),
(1065,	1724907403,	4,	2103.85,	0,	0,	0,	0,	0,	0,	0,	0),
(1066,	1724907703,	4,	2095.21,	0,	0,	0,	0,	0,	0,	0,	0),
(1067,	1724908003,	4,	2097.07,	0,	0,	0,	0,	0,	0,	0,	0),
(1068,	1724908303,	4,	2109.76,	0,	0,	0,	0,	0,	0,	0,	0),
(1069,	1724908603,	4,	2103.35,	0,	0,	0,	0,	0,	0,	0,	0),
(1070,	1724908903,	4,	2107.1,	0,	0,	0,	0,	0,	0,	0,	0),
(1071,	1724909203,	4,	2095.73,	0,	0,	0,	0,	0,	0,	0,	0),
(1072,	1724909503,	4,	2118.86,	0,	0,	0,	0,	0,	0,	0,	0),
(1073,	1724909803,	4,	2111.61,	0,	0,	0,	0,	0,	0,	0,	0),
(1074,	1724910103,	4,	2108.08,	0,	0,	0,	0,	0,	0,	0,	0),
(1075,	1724910403,	4,	2112.59,	0,	0,	0,	0,	0,	0,	0,	0),
(1076,	1724910703,	4,	2109.94,	0,	0,	0,	0,	0,	0,	0,	0),
(1077,	1724911003,	4,	2131.67,	0,	0,	0,	0,	0,	0,	0,	0),
(1078,	1724911303,	4,	2130.99,	0,	0,	0,	0,	0,	0,	0,	0),
(1079,	1724911603,	4,	2106.52,	0,	0,	0,	0,	0,	0,	0,	0),
(1080,	1724911903,	4,	2119.68,	0,	0,	0,	0,	0,	0,	0,	0),
(1081,	1724912203,	4,	2121,	0,	0,	0,	0,	0,	0,	0,	0),
(1082,	1724912503,	4,	2058.57,	0,	0,	0,	0,	0,	0,	0,	0),
(1083,	1724912803,	4,	2126.82,	0,	0,	0,	0,	0,	0,	0,	0),
(1084,	1724913103,	4,	2063.74,	0,	0,	0,	0,	0,	0,	0,	0),
(1085,	1724913403,	4,	2057.1,	0,	0,	0,	0,	0,	0,	0,	0),
(1086,	1724913703,	4,	2049.29,	0,	0,	0,	0,	0,	0,	0,	0),
(1087,	1724914003,	4,	2102.01,	0,	0,	0,	0,	0,	0,	0,	0),
(1088,	1724914303,	4,	2106.22,	0,	0,	0,	0,	0,	0,	0,	0),
(1089,	1724914603,	4,	2080.42,	0,	0,	0,	0,	0,	0,	0,	0),
(1090,	1725052898,	4,	2547.4,	0,	0,	0,	0,	0,	0,	0,	0),
(1091,	1725053198,	4,	2549.77,	0,	0,	0,	0,	0,	0,	0,	0),
(1092,	1725053498,	4,	2491.74,	0,	0,	0,	0,	0,	0,	0,	0),
(1093,	1725053798,	4,	2486.83,	0,	0,	0,	0,	0,	0,	0,	0),
(1094,	1725054099,	4,	2546.57,	0,	0,	0,	0,	0,	0,	0,	0),
(1095,	1725054398,	4,	2543.62,	0,	0,	0,	0,	0,	0,	0,	0),
(1096,	1725054698,	4,	2549.91,	0,	0,	0,	0,	0,	0,	0,	0),
(1097,	1725054998,	4,	2557.48,	0,	0,	0,	0,	0,	0,	0,	0),
(1098,	1725055298,	4,	2549.36,	0,	0,	0,	0,	0,	0,	0,	0),
(1099,	1725055598,	4,	2515.22,	0,	0,	0,	0,	0,	0,	0,	0),
(1100,	1725055898,	4,	2113.66,	0,	0,	0,	0,	0,	0,	0,	0),
(1101,	1725056198,	4,	2112.49,	0,	0,	0,	0,	0,	0,	0,	0),
(1102,	1725056498,	4,	2098.5,	0,	0,	0,	0,	0,	0,	0,	0),
(1103,	1725056798,	4,	2157.97,	0,	0,	0,	0,	0,	0,	0,	0),
(1104,	1725057098,	4,	2091.49,	0,	0,	0,	0,	0,	0,	0,	0),
(1105,	1725057398,	4,	2166.28,	0,	0,	0,	0,	0,	0,	0,	0),
(1106,	1725057698,	4,	2085.42,	0,	0,	0,	0,	0,	0,	0,	0),
(1107,	1725057998,	4,	2108.29,	0,	0,	0,	0,	0,	0,	0,	0),
(1108,	1725058298,	4,	2178.37,	0,	0,	0,	0,	0,	0,	0,	0),
(1109,	1725058598,	4,	2138.86,	0,	0,	0,	0,	0,	0,	0,	0),
(1110,	1725058898,	4,	2108.06,	0,	0,	0,	0,	0,	0,	0,	0),
(1111,	1725059198,	4,	2121.12,	0,	0,	0,	0,	0,	0,	0,	0),
(1112,	1725059498,	4,	2097.74,	0,	0,	0,	0,	0,	0,	0,	0),
(1113,	1725059798,	4,	2112.24,	0,	0,	0,	0,	0,	0,	0,	0),
(1114,	1725060098,	4,	2113.11,	0,	0,	0,	0,	0,	0,	0,	0),
(1115,	1725060398,	4,	2100.58,	0,	0,	0,	0,	0,	0,	0,	0),
(1116,	1725060698,	4,	2118.34,	0,	0,	0,	0,	0,	0,	0,	0),
(1117,	1725060998,	4,	2114.16,	0,	0,	0,	0,	0,	0,	0,	0),
(1118,	1725061298,	4,	2130.36,	0,	0,	0,	0,	0,	0,	0,	0),
(1119,	1725061598,	4,	2114.1,	0,	0,	0,	0,	0,	0,	0,	0),
(1120,	1725061898,	4,	2116.27,	0,	0,	0,	0,	0,	0,	0,	0),
(1121,	1725062198,	4,	2138.79,	0,	0,	0,	0,	0,	0,	0,	0),
(1122,	1725062498,	4,	2129.46,	0,	0,	0,	0,	0,	0,	0,	0),
(1123,	1725062798,	4,	2121.38,	0,	0,	0,	0,	0,	0,	0,	0),
(1124,	1725063098,	4,	2124.58,	0,	0,	0,	0,	0,	0,	0,	0),
(1125,	1725063398,	4,	2133.47,	0,	0,	0,	0,	0,	0,	0,	0),
(1126,	1725063698,	4,	2134.25,	0,	0,	0,	0,	0,	0,	0,	0),
(1127,	1725063998,	4,	2153.89,	0,	0,	0,	0,	0,	0,	0,	0),
(1128,	1725064298,	4,	2138.47,	0,	0,	0,	0,	0,	0,	0,	0),
(1129,	1725064598,	4,	2150.88,	0,	0,	0,	0,	0,	0,	0,	0),
(1130,	1725064898,	4,	2146.14,	0,	0,	0,	0,	0,	0,	0,	0),
(1131,	1725065198,	4,	2163.11,	0,	0,	0,	0,	0,	0,	0,	0),
(1132,	1725065498,	4,	2168.05,	0,	0,	0,	0,	0,	0,	0,	0),
(1133,	1725065798,	4,	2158.01,	0,	0,	0,	0,	0,	0,	0,	0),
(1134,	1725066098,	4,	2167.84,	0,	0,	0,	0,	0,	0,	0,	0),
(1135,	1725066398,	4,	2159.08,	0,	0,	0,	0,	0,	0,	0,	0),
(1136,	1725066698,	4,	2163.52,	0,	0,	0,	0,	0,	0,	0,	0),
(1137,	1725066998,	4,	2145.36,	0,	0,	0,	0,	0,	0,	0,	0),
(1138,	1725067298,	4,	2153.93,	0,	0,	0,	0,	0,	0,	0,	0),
(1139,	1725067598,	4,	2158.49,	0,	0,	0,	0,	0,	0,	0,	0),
(1140,	1725067897,	4,	2107.61,	0,	0,	0,	0,	0,	0,	0,	0),
(1141,	1725068197,	4,	2139.25,	0,	0,	0,	0,	0,	0,	0,	0),
(1142,	1725068498,	4,	2139.62,	0,	0,	0,	0,	0,	0,	0,	0),
(1143,	1725068797,	4,	2147.97,	0,	0,	0,	0,	0,	0,	0,	0),
(1144,	1725069098,	4,	2156.44,	0,	0,	0,	0,	0,	0,	0,	0),
(1145,	1725069397,	4,	2162.08,	0,	0,	0,	0,	0,	0,	0,	0),
(1146,	1725069697,	4,	2159.44,	0,	0,	0,	0,	0,	0,	0,	0),
(1147,	1725069997,	4,	2159.62,	0,	0,	0,	0,	0,	0,	0,	0),
(1148,	1725070297,	4,	2153.58,	0,	0,	0,	0,	0,	0,	0,	0),
(1149,	1725070597,	4,	2153.65,	0,	0,	0,	0,	0,	0,	0,	0),
(1150,	1725070897,	4,	2161.75,	0,	0,	0,	0,	0,	0,	0,	0),
(1151,	1725071197,	4,	2158.62,	0,	0,	0,	0,	0,	0,	0,	0),
(1152,	1725071497,	4,	2164.44,	0,	0,	0,	0,	0,	0,	0,	0),
(1153,	1725071797,	4,	2172.85,	0,	0,	0,	0,	0,	0,	0,	0),
(1154,	1725072097,	4,	2163.74,	0,	0,	0,	0,	0,	0,	0,	0),
(1155,	1725072397,	4,	2173.47,	0,	0,	0,	0,	0,	0,	0,	0),
(1156,	1725072697,	4,	2171.06,	0,	0,	0,	0,	0,	0,	0,	0),
(1157,	1725072998,	4,	2165.71,	0,	0,	0,	0,	0,	0,	0,	0),
(1158,	1725073297,	4,	2168.21,	0,	0,	0,	0,	0,	0,	0,	0),
(1159,	1725073597,	4,	2171.8,	0,	0,	0,	0,	0,	0,	0,	0),
(1160,	1725073897,	4,	2169.26,	0,	0,	0,	0,	0,	0,	0,	0),
(1161,	1725074197,	4,	2167.82,	0,	0,	0,	0,	0,	0,	0,	0),
(1162,	1725074497,	4,	2163.47,	0,	0,	0,	0,	0,	0,	0,	0),
(1163,	1725074797,	4,	2177.15,	0,	0,	0,	0,	0,	0,	0,	0),
(1164,	1725075097,	4,	2173.57,	0,	0,	0,	0,	0,	0,	0,	0),
(1165,	1725075397,	4,	2180.46,	0,	0,	0,	0,	0,	0,	0,	0),
(1166,	1725075698,	4,	2187.68,	0,	0,	0,	0,	0,	0,	0,	0),
(1167,	1725075997,	4,	2150,	0,	0,	0,	0,	0,	0,	0,	0),
(1168,	1725076297,	4,	2134.07,	0,	0,	0,	0,	0,	0,	0,	0),
(1169,	1725076597,	4,	2134.56,	0,	0,	0,	0,	0,	0,	0,	0),
(1170,	1725076898,	4,	2134.79,	0,	0,	0,	0,	0,	0,	0,	0),
(1171,	1725077197,	4,	2143.74,	0,	0,	0,	0,	0,	0,	0,	0),
(1172,	1725077497,	4,	2131.65,	0,	0,	0,	0,	0,	0,	0,	0),
(1173,	1725077797,	4,	2135.63,	0,	0,	0,	0,	0,	0,	0,	0),
(1174,	1725078097,	4,	2140.16,	0,	0,	0,	0,	0,	0,	0,	0),
(1175,	1725078397,	4,	2148.75,	0,	0,	0,	0,	0,	0,	0,	0),
(1176,	1725078697,	4,	2148.69,	0,	0,	0,	0,	0,	0,	0,	0),
(1177,	1725078997,	4,	2158.98,	0,	0,	0,	0,	0,	0,	0,	0),
(1178,	1725079297,	4,	2140.28,	0,	0,	0,	0,	0,	0,	0,	0),
(1179,	1725079597,	4,	2142.81,	0,	0,	0,	0,	0,	0,	0,	0),
(1180,	1725079898,	4,	2153.4,	0,	0,	0,	0,	0,	0,	0,	0),
(1181,	1725080197,	4,	2144.92,	0,	0,	0,	0,	0,	0,	0,	0),
(1182,	1725080497,	4,	2156.36,	0,	0,	0,	0,	0,	0,	0,	0),
(1183,	1725080797,	4,	2148.95,	0,	0,	0,	0,	0,	0,	0,	0),
(1184,	1725081097,	4,	2161.54,	0,	0,	0,	0,	0,	0,	0,	0),
(1185,	1725081398,	4,	2146.27,	0,	0,	0,	0,	0,	0,	0,	0),
(1186,	1725081697,	4,	2153.73,	0,	0,	0,	0,	0,	0,	0,	0),
(1187,	1725081997,	4,	2162.08,	0,	0,	0,	0,	0,	0,	0,	0),
(1188,	1725082297,	4,	2157.34,	0,	0,	0,	0,	0,	0,	0,	0),
(1189,	1725082597,	4,	2161.08,	0,	0,	0,	0,	0,	0,	0,	0),
(1190,	1725082897,	4,	2159.67,	0,	0,	0,	0,	0,	0,	0,	0),
(1191,	1725083197,	4,	2163.86,	0,	0,	0,	0,	0,	0,	0,	0),
(1192,	1725083497,	4,	2171.41,	0,	0,	0,	0,	0,	0,	0,	0),
(1193,	1725083797,	4,	2175.48,	0,	0,	0,	0,	0,	0,	0,	0),
(1194,	1725084097,	4,	2157.75,	0,	0,	0,	0,	0,	0,	0,	0),
(1195,	1725084397,	4,	2151.05,	0,	0,	0,	0,	0,	0,	0,	0),
(1196,	1725084697,	4,	2133.43,	0,	0,	0,	0,	0,	0,	0,	0),
(1197,	1725084997,	4,	2152.59,	0,	0,	0,	0,	0,	0,	0,	0),
(1198,	1725085298,	4,	2152.17,	0,	0,	0,	0,	0,	0,	0,	0),
(1199,	1725085597,	4,	2152.54,	0,	0,	0,	0,	0,	0,	0,	0),
(1200,	1725085897,	4,	2157.98,	0,	0,	0,	0,	0,	0,	0,	0),
(1201,	1725086197,	4,	2149.96,	0,	0,	0,	0,	0,	0,	0,	0),
(1202,	1725086497,	4,	2156.25,	0,	0,	0,	0,	0,	0,	0,	0),
(1203,	1725086797,	4,	2119.5,	0,	0,	0,	0,	0,	0,	0,	0),
(1204,	1725087097,	4,	2158.43,	0,	0,	0,	0,	0,	0,	0,	0),
(1205,	1725087397,	4,	2165.27,	0,	0,	0,	0,	0,	0,	0,	0),
(1206,	1725087697,	4,	2114.3,	0,	0,	0,	0,	0,	0,	0,	0),
(1207,	1725087997,	4,	2167.82,	0,	0,	0,	0,	0,	0,	0,	0),
(1208,	1725088297,	4,	2116.95,	0,	0,	0,	0,	0,	0,	0,	0),
(1209,	1725088597,	4,	2118.97,	0,	0,	0,	0,	0,	0,	0,	0),
(1210,	1725088897,	4,	2120.77,	0,	0,	0,	0,	0,	0,	0,	0),
(1211,	1725089197,	4,	2120.1,	0,	0,	0,	0,	0,	0,	0,	0),
(1212,	1725089497,	4,	2117.52,	0,	0,	0,	0,	0,	0,	0,	0),
(1213,	1725089797,	4,	2127.8,	0,	0,	0,	0,	0,	0,	0,	0),
(1214,	1725090097,	4,	2125.92,	0,	0,	0,	0,	0,	0,	0,	0),
(1215,	1725090397,	4,	2113.5,	0,	0,	0,	0,	0,	0,	0,	0),
(1216,	1725090697,	4,	2087.79,	0,	0,	0,	0,	0,	0,	0,	0),
(1217,	1725090997,	4,	2084.83,	0,	0,	0,	0,	0,	0,	0,	0),
(2048,	1725320498,	4,	2130.36,	0,	0,	0,	0,	0,	0,	0,	0),
(2049,	1725320798,	4,	2114.1,	0,	0,	0,	0,	0,	0,	0,	0),
(2050,	1725321098,	4,	2116.27,	0,	0,	0,	0,	0,	0,	0,	0),
(2051,	1725321398,	4,	2138.79,	0,	0,	0,	0,	0,	0,	0,	0),
(2052,	1725321698,	4,	2129.46,	0,	0,	0,	0,	0,	0,	0,	0),
(2053,	1725321998,	4,	2121.38,	0,	0,	0,	0,	0,	0,	0,	0),
(2054,	1725322298,	4,	2124.58,	0,	0,	0,	0,	0,	0,	0,	0),
(2055,	1725322598,	4,	2133.47,	0,	0,	0,	0,	0,	0,	0,	0),
(2056,	1725322898,	4,	2134.25,	0,	0,	0,	0,	0,	0,	0,	0),
(2057,	1725323198,	4,	2153.89,	0,	0,	0,	0,	0,	0,	0,	0),
(2058,	1725323498,	4,	2138.47,	0,	0,	0,	0,	0,	0,	0,	0),
(2059,	1725323798,	4,	2150.88,	0,	0,	0,	0,	0,	0,	0,	0),
(2060,	1725324098,	4,	2146.14,	0,	0,	0,	0,	0,	0,	0,	0),
(2061,	1725324398,	4,	2163.11,	0,	0,	0,	0,	0,	0,	0,	0),
(2062,	1725324698,	4,	2168.05,	0,	0,	0,	0,	0,	0,	0,	0),
(2063,	1725324998,	4,	2158.01,	0,	0,	0,	0,	0,	0,	0,	0),
(2064,	1725325298,	4,	2167.84,	0,	0,	0,	0,	0,	0,	0,	0),
(2065,	1725325598,	4,	2159.08,	0,	0,	0,	0,	0,	0,	0,	0),
(2066,	1725325898,	4,	2163.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2067,	1725326198,	4,	2145.36,	0,	0,	0,	0,	0,	0,	0,	0),
(2068,	1725326498,	4,	2153.93,	0,	0,	0,	0,	0,	0,	0,	0),
(2069,	1725326798,	4,	2158.49,	0,	0,	0,	0,	0,	0,	0,	0),
(2070,	1725327097,	4,	2107.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2071,	1725327397,	4,	2139.25,	0,	0,	0,	0,	0,	0,	0,	0),
(2072,	1725327698,	4,	2139.62,	0,	0,	0,	0,	0,	0,	0,	0),
(2073,	1725327997,	4,	2147.97,	0,	0,	0,	0,	0,	0,	0,	0),
(2074,	1725328298,	4,	2156.44,	0,	0,	0,	0,	0,	0,	0,	0),
(2075,	1725328597,	4,	2162.08,	0,	0,	0,	0,	0,	0,	0,	0),
(2076,	1725328897,	4,	2159.44,	0,	0,	0,	0,	0,	0,	0,	0),
(2077,	1725329197,	4,	2159.62,	0,	0,	0,	0,	0,	0,	0,	0),
(2078,	1725329497,	4,	2153.58,	0,	0,	0,	0,	0,	0,	0,	0),
(2079,	1725329797,	4,	2153.65,	0,	0,	0,	0,	0,	0,	0,	0),
(2080,	1725330097,	4,	2161.75,	0,	0,	0,	0,	0,	0,	0,	0),
(2081,	1725330397,	4,	2158.62,	0,	0,	0,	0,	0,	0,	0,	0),
(2082,	1725330697,	4,	2164.44,	0,	0,	0,	0,	0,	0,	0,	0),
(2083,	1725330997,	4,	2172.85,	0,	0,	0,	0,	0,	0,	0,	0),
(2084,	1725331297,	4,	2163.74,	0,	0,	0,	0,	0,	0,	0,	0),
(2085,	1725331597,	4,	2173.47,	0,	0,	0,	0,	0,	0,	0,	0),
(2086,	1725331897,	4,	2171.06,	0,	0,	0,	0,	0,	0,	0,	0),
(2087,	1725332198,	4,	2165.71,	0,	0,	0,	0,	0,	0,	0,	0),
(2088,	1725332497,	4,	2168.21,	0,	0,	0,	0,	0,	0,	0,	0),
(2089,	1725332797,	4,	2171.8,	0,	0,	0,	0,	0,	0,	0,	0),
(2090,	1725333097,	4,	2169.26,	0,	0,	0,	0,	0,	0,	0,	0),
(2091,	1725333397,	4,	2167.82,	0,	0,	0,	0,	0,	0,	0,	0),
(2092,	1725333697,	4,	2163.47,	0,	0,	0,	0,	0,	0,	0,	0),
(2093,	1725333997,	4,	2177.15,	0,	0,	0,	0,	0,	0,	0,	0),
(2094,	1725334297,	4,	2173.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2095,	1725334597,	4,	2180.46,	0,	0,	0,	0,	0,	0,	0,	0),
(2096,	1725334898,	4,	2187.68,	0,	0,	0,	0,	0,	0,	0,	0),
(2097,	1725335197,	4,	2150,	0,	0,	0,	0,	0,	0,	0,	0),
(2098,	1725335497,	4,	2134.07,	0,	0,	0,	0,	0,	0,	0,	0),
(2099,	1725335797,	4,	2134.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2100,	1725336098,	4,	2134.79,	0,	0,	0,	0,	0,	0,	0,	0),
(2101,	1725336397,	4,	2143.74,	0,	0,	0,	0,	0,	0,	0,	0),
(2102,	1725336697,	4,	2131.65,	0,	0,	0,	0,	0,	0,	0,	0),
(2103,	1725336997,	4,	2135.63,	0,	0,	0,	0,	0,	0,	0,	0),
(2104,	1725337297,	4,	2140.16,	0,	0,	0,	0,	0,	0,	0,	0),
(2105,	1725337597,	4,	2148.75,	0,	0,	0,	0,	0,	0,	0,	0),
(2106,	1725337897,	4,	2148.69,	0,	0,	0,	0,	0,	0,	0,	0),
(2107,	1725338197,	4,	2158.98,	0,	0,	0,	0,	0,	0,	0,	0),
(2108,	1725338497,	4,	2140.28,	0,	0,	0,	0,	0,	0,	0,	0),
(2109,	1725338797,	4,	2142.81,	0,	0,	0,	0,	0,	0,	0,	0),
(2110,	1725339098,	4,	2153.4,	0,	0,	0,	0,	0,	0,	0,	0),
(2111,	1725339397,	4,	2144.92,	0,	0,	0,	0,	0,	0,	0,	0),
(2112,	1725339697,	4,	2156.36,	0,	0,	0,	0,	0,	0,	0,	0),
(2113,	1725339997,	4,	2148.95,	0,	0,	0,	0,	0,	0,	0,	0),
(2114,	1725340297,	4,	2161.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2115,	1725340598,	4,	2146.27,	0,	0,	0,	0,	0,	0,	0,	0),
(2116,	1725340897,	4,	2153.73,	0,	0,	0,	0,	0,	0,	0,	0),
(2117,	1725341197,	4,	2162.08,	0,	0,	0,	0,	0,	0,	0,	0),
(2118,	1725341497,	4,	2157.34,	0,	0,	0,	0,	0,	0,	0,	0),
(2119,	1725341797,	4,	2161.08,	0,	0,	0,	0,	0,	0,	0,	0),
(2120,	1725342097,	4,	2159.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2121,	1725342397,	4,	2163.86,	0,	0,	0,	0,	0,	0,	0,	0),
(2122,	1725342697,	4,	2171.41,	0,	0,	0,	0,	0,	0,	0,	0),
(2123,	1725342997,	4,	2175.48,	0,	0,	0,	0,	0,	0,	0,	0),
(2124,	1725343297,	4,	2157.75,	0,	0,	0,	0,	0,	0,	0,	0),
(2125,	1725343597,	4,	2151.05,	0,	0,	0,	0,	0,	0,	0,	0),
(2126,	1725343897,	4,	2133.43,	0,	0,	0,	0,	0,	0,	0,	0),
(2127,	1725344197,	4,	2152.59,	0,	0,	0,	0,	0,	0,	0,	0),
(2128,	1725344498,	4,	2152.17,	0,	0,	0,	0,	0,	0,	0,	0),
(2129,	1725344797,	4,	2152.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2130,	1725345097,	4,	2157.98,	0,	0,	0,	0,	0,	0,	0,	0),
(2131,	1725345397,	4,	2149.96,	0,	0,	0,	0,	0,	0,	0,	0),
(2132,	1725345697,	4,	2156.25,	0,	0,	0,	0,	0,	0,	0,	0),
(2133,	1725345997,	4,	2119.5,	0,	0,	0,	0,	0,	0,	0,	0),
(2134,	1725346297,	4,	2158.43,	0,	0,	0,	0,	0,	0,	0,	0),
(2135,	1725346597,	4,	2165.27,	0,	0,	0,	0,	0,	0,	0,	0),
(2136,	1725346897,	4,	2114.3,	0,	0,	0,	0,	0,	0,	0,	0),
(2137,	1725347197,	4,	2167.82,	0,	0,	0,	0,	0,	0,	0,	0),
(2138,	1725347497,	4,	2116.95,	0,	0,	0,	0,	0,	0,	0,	0),
(2139,	1725347797,	4,	2118.97,	0,	0,	0,	0,	0,	0,	0,	0),
(2140,	1725348097,	4,	2120.77,	0,	0,	0,	0,	0,	0,	0,	0),
(2141,	1725348397,	4,	2120.1,	0,	0,	0,	0,	0,	0,	0,	0),
(2142,	1725348697,	4,	2117.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2143,	1725348997,	4,	2127.8,	0,	0,	0,	0,	0,	0,	0,	0),
(2144,	1725349297,	4,	2125.92,	0,	0,	0,	0,	0,	0,	0,	0),
(2145,	1725349597,	4,	2113.5,	0,	0,	0,	0,	0,	0,	0,	0),
(2146,	1725349897,	4,	2087.79,	0,	0,	0,	0,	0,	0,	0,	0),
(2147,	1725350197,	4,	2084.83,	0,	0,	0,	0,	0,	0,	0,	0),
(2175,	1725471386,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2184,	1725472115,	4,	4.08,	0,	0,	0,	0,	0,	0,	0,	0),
(2185,	1725472195,	4,	3.98,	0,	0,	0,	0,	0,	0,	0,	0),
(2186,	1725472495,	4,	4.02,	0,	0,	0,	0,	0,	0,	0,	0),
(2187,	1725472796,	4,	4.35,	0,	0,	0,	0,	0,	0,	0,	0),
(2188,	1725473095,	4,	4.03,	0,	0,	0,	0,	0,	0,	0,	0),
(2189,	1725473395,	4,	4.11,	0,	0,	0,	0,	0,	0,	0,	0),
(2190,	1725473695,	4,	4.18,	0,	0,	0,	0,	0,	0,	0,	0),
(2191,	1725473995,	4,	4.31,	0,	0,	0,	0,	0,	0,	0,	0),
(2192,	1725474295,	4,	4.04,	0,	0,	0,	0,	0,	0,	0,	0),
(2193,	1725474595,	4,	4,	0,	0,	0,	0,	0,	0,	0,	0),
(2194,	1725474895,	4,	3.91,	0,	0,	0,	0,	0,	0,	0,	0),
(2195,	1725475195,	4,	3.94,	0,	0,	0,	0,	0,	0,	0,	0),
(2196,	1725475495,	4,	4.03,	0,	0,	0,	0,	0,	0,	0,	0),
(2197,	1725475795,	4,	4.02,	0,	0,	0,	0,	0,	0,	0,	0),
(2198,	1725476095,	4,	4.35,	0,	0,	0,	0,	0,	0,	0,	0),
(2199,	1725476395,	4,	3.93,	0,	0,	0,	0,	0,	0,	0,	0),
(2200,	1725476696,	4,	4.3,	0,	0,	0,	0,	0,	0,	0,	0),
(2201,	1725476995,	4,	4.14,	0,	0,	0,	0,	0,	0,	0,	0),
(2202,	1725477295,	4,	4.49,	0,	0,	0,	0,	0,	0,	0,	0),
(2203,	1725477595,	4,	4.42,	0,	0,	0,	0,	0,	0,	0,	0),
(2204,	1725477895,	4,	4.12,	0,	0,	0,	0,	0,	0,	0,	0),
(2205,	1725478195,	4,	4.11,	0,	0,	0,	0,	0,	0,	0,	0),
(2206,	1725478495,	4,	4.02,	0,	0,	0,	0,	0,	0,	0,	0),
(2207,	1725478795,	4,	3.91,	0,	0,	0,	0,	0,	0,	0,	0),
(2208,	1725479095,	4,	4,	0,	0,	0,	0,	0,	0,	0,	0),
(2209,	1725479395,	4,	3.91,	0,	0,	0,	0,	0,	0,	0,	0),
(2210,	1725479695,	4,	4.03,	0,	0,	0,	0,	0,	0,	0,	0),
(2211,	1725479995,	4,	3.83,	0,	0,	0,	0,	0,	0,	0,	0),
(2212,	1725480296,	4,	4.22,	0,	0,	0,	0,	0,	0,	0,	0),
(2213,	1725480595,	4,	3.94,	0,	0,	0,	0,	0,	0,	0,	0),
(2214,	1725480895,	4,	4.03,	0,	0,	0,	0,	0,	0,	0,	0),
(2215,	1725481195,	4,	4.01,	0,	0,	0,	0,	0,	0,	0,	0),
(2216,	1725481495,	4,	3.98,	0,	0,	0,	0,	0,	0,	0,	0),
(2217,	1725481795,	4,	4.01,	0,	0,	0,	0,	0,	0,	0,	0),
(2218,	1725482095,	4,	4.08,	0,	0,	0,	0,	0,	0,	0,	0),
(2219,	1725482397,	4,	4.07,	0,	0,	0,	0,	0,	0,	0,	0),
(2220,	1725482695,	4,	4.01,	0,	0,	0,	0,	0,	0,	0,	0),
(2221,	1725482995,	4,	3.98,	0,	0,	0,	0,	0,	0,	0,	0),
(2222,	1725483295,	4,	4.13,	0,	0,	0,	0,	0,	0,	0,	0),
(2223,	1725483595,	4,	4.05,	0,	0,	0,	0,	0,	0,	0,	0),
(2224,	1725483895,	4,	3.85,	0,	0,	0,	0,	0,	0,	0,	0),
(2225,	1725484196,	4,	4.05,	0,	0,	0,	0,	0,	0,	0,	0),
(2226,	1725484495,	4,	4.11,	0,	0,	0,	0,	0,	0,	0,	0),
(2227,	1725484795,	4,	4.14,	0,	0,	0,	0,	0,	0,	0,	0),
(2228,	1725485095,	4,	4.22,	0,	0,	0,	0,	0,	0,	0,	0),
(2229,	1725485395,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2230,	1725485695,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2231,	1725485995,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2232,	1725486296,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2233,	1725486595,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2234,	1725486895,	4,	1.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2235,	1725487195,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2236,	1725487496,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2237,	1725487795,	4,	1.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2238,	1725488095,	4,	1.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2239,	1725488395,	4,	1.59,	0,	0,	0,	0,	0,	0,	0,	0),
(2240,	1725488695,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2241,	1725488995,	4,	1.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2242,	1725489295,	4,	1.69,	0,	0,	0,	0,	0,	0,	0,	0),
(2243,	1725489595,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2244,	1725489895,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2245,	1725490195,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2246,	1725490495,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2247,	1725490795,	4,	1.64,	0,	0,	0,	0,	0,	0,	0,	0),
(2248,	1725491095,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2249,	1725491395,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2250,	1725491695,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2251,	1725491994,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2252,	1725492295,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2253,	1725492595,	4,	1.81,	0,	0,	0,	0,	0,	0,	0,	0),
(2254,	1725492894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2255,	1725493194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2256,	1725493494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2257,	1725493794,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2258,	1725494094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2259,	1725494394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2260,	1725494694,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2261,	1725494994,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2262,	1725495294,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2263,	1725495594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2264,	1725495894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2265,	1725496194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2266,	1725496494,	4,	1.74,	0,	0,	0,	0,	0,	0,	0,	0),
(2267,	1725496794,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2268,	1725497094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2269,	1725497394,	4,	1.58,	0,	0,	0,	0,	0,	0,	0,	0),
(2270,	1725497694,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2271,	1725497994,	4,	1.68,	0,	0,	0,	0,	0,	0,	0,	0),
(2272,	1725498294,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2273,	1725498594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2274,	1725498894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2275,	1725499194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2276,	1725499494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2277,	1725499794,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2278,	1725500094,	4,	1.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2279,	1725500394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2280,	1725500694,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2281,	1725500994,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2282,	1725501294,	4,	1.58,	0,	0,	0,	0,	0,	0,	0,	0),
(2283,	1725501594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2284,	1725501894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2285,	1725502194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2286,	1725502494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2287,	1725502794,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2288,	1725503094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2289,	1725503394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2290,	1725503694,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2291,	1725503994,	4,	1.83,	0,	0,	0,	0,	0,	0,	0,	0),
(2292,	1725504294,	4,	1.74,	0,	0,	0,	0,	0,	0,	0,	0),
(2293,	1725504594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2294,	1725504894,	4,	1.53,	0,	0,	0,	0,	0,	0,	0,	0),
(2295,	1725505194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2296,	1725505494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2297,	1725505794,	4,	1.78,	0,	0,	0,	0,	0,	0,	0,	0),
(2298,	1725506094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2299,	1725506394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2300,	1725506694,	4,	1.81,	0,	0,	0,	0,	0,	0,	0,	0),
(2301,	1725506994,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2302,	1725507294,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2303,	1725507594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2304,	1725507894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2305,	1725508194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2306,	1725508494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2307,	1725508794,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2308,	1725509094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2309,	1725509394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2310,	1725509694,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2311,	1725509994,	4,	1.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2312,	1725510294,	4,	1.75,	0,	0,	0,	0,	0,	0,	0,	0),
(2313,	1725510594,	4,	1.68,	0,	0,	0,	0,	0,	0,	0,	0),
(2314,	1725510894,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2315,	1725511194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2316,	1725511494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2317,	1725511794,	4,	1.72,	0,	0,	0,	0,	0,	0,	0,	0),
(2318,	1725512094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2319,	1725512394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2320,	1725512694,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2321,	1725512994,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2322,	1725513294,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2323,	1725513594,	4,	1.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2324,	1725513894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2325,	1725514194,	4,	1.71,	0,	0,	0,	0,	0,	0,	0,	0),
(2326,	1725514494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2327,	1725514794,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2328,	1725515094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2329,	1725515394,	4,	1.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2330,	1725515694,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2331,	1725515994,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2332,	1725516294,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2333,	1725516594,	4,	1.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2334,	1725516895,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2335,	1725517194,	4,	1.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2336,	1725517494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2337,	1725517794,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2338,	1725518094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2339,	1725518394,	4,	1.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2340,	1725518694,	4,	1.66,	0,	0,	0,	0,	0,	0,	0,	0),
(2341,	1725518994,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2342,	1725519294,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2343,	1725519594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2344,	1725519894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2345,	1725520194,	4,	1.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2346,	1725520494,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2347,	1725520794,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2348,	1725521094,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2349,	1725521394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2350,	1725521694,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2351,	1725521994,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2352,	1725522294,	4,	1.73,	0,	0,	0,	0,	0,	0,	0,	0),
(2353,	1725522594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2354,	1725522894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2355,	1725523194,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2356,	1725523493,	4,	1.68,	0,	0,	0,	0,	0,	0,	0,	0),
(2357,	1725523793,	4,	1.64,	0,	0,	0,	0,	0,	0,	0,	0),
(2358,	1725524093,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2359,	1725524393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2360,	1725524694,	4,	1.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2361,	1725524993,	4,	1.85,	0,	0,	0,	0,	0,	0,	0,	0),
(2362,	1725525293,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2363,	1725525594,	4,	1.85,	0,	0,	0,	0,	0,	0,	0,	0),
(2364,	1725525893,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2365,	1725526195,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2366,	1725526493,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2367,	1725526793,	4,	1.64,	0,	0,	0,	0,	0,	0,	0,	0),
(2368,	1725527093,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2369,	1725527394,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2370,	1725527693,	4,	1.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2371,	1725527993,	4,	1.58,	0,	0,	0,	0,	0,	0,	0,	0),
(2372,	1725528294,	4,	1.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2373,	1725528593,	4,	1.59,	0,	0,	0,	0,	0,	0,	0,	0),
(2374,	1725528894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2375,	1725529193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2376,	1725529493,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2377,	1725529793,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2378,	1725530093,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2379,	1725530393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2380,	1725530693,	4,	1.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2381,	1725530993,	4,	1.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2382,	1725531293,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2383,	1725531593,	4,	1.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2384,	1725531893,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2385,	1725532193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2386,	1725532493,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2387,	1725532793,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2388,	1725533093,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2389,	1725533393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2390,	1725533693,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2391,	1725533993,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2392,	1725534294,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2393,	1725534593,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2394,	1725534893,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2395,	1725535193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2396,	1725535493,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2397,	1725535793,	4,	1.78,	0,	0,	0,	0,	0,	0,	0,	0),
(2398,	1725536093,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2399,	1725536393,	4,	1.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2400,	1725536693,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2401,	1725536993,	4,	1.66,	0,	0,	0,	0,	0,	0,	0,	0),
(2402,	1725537293,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2403,	1725537593,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2404,	1725537893,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2405,	1725538193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2406,	1725538493,	4,	1.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2407,	1725538794,	4,	1.71,	0,	0,	0,	0,	0,	0,	0,	0),
(2408,	1725539093,	4,	1.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2409,	1725539393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2410,	1725539693,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2411,	1725539994,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2412,	1725540293,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2413,	1725540594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2414,	1725540893,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2415,	1725541193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2416,	1725541493,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2417,	1725541793,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2418,	1725542093,	4,	1.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2419,	1725542393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2420,	1725542693,	4,	1.74,	0,	0,	0,	0,	0,	0,	0,	0),
(2421,	1725542993,	4,	1.68,	0,	0,	0,	0,	0,	0,	0,	0),
(2422,	1725543293,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2423,	1725543593,	4,	1.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2424,	1725543893,	4,	1.81,	0,	0,	0,	0,	0,	0,	0,	0),
(2425,	1725544193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2426,	1725544493,	4,	1.82,	0,	0,	0,	0,	0,	0,	0,	0),
(2427,	1725544793,	4,	1.78,	0,	0,	0,	0,	0,	0,	0,	0),
(2428,	1725545093,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2429,	1725545393,	4,	1.64,	0,	0,	0,	0,	0,	0,	0,	0),
(2430,	1725545693,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2431,	1725545993,	4,	1.69,	0,	0,	0,	0,	0,	0,	0,	0),
(2432,	1725546293,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2433,	1725546593,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2434,	1725546894,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2435,	1725547193,	4,	1.72,	0,	0,	0,	0,	0,	0,	0,	0),
(2436,	1725547493,	4,	1.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2437,	1725547793,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2438,	1725548093,	4,	1.71,	0,	0,	0,	0,	0,	0,	0,	0),
(2439,	1725548393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2440,	1725548693,	4,	1.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2441,	1725548993,	4,	1.63,	0,	0,	0,	0,	0,	0,	0,	0),
(2442,	1725549293,	4,	1.78,	0,	0,	0,	0,	0,	0,	0,	0),
(2443,	1725549594,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2444,	1725549893,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2445,	1725550193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2446,	1725550493,	4,	1.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2447,	1725550793,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2448,	1725551093,	4,	1.69,	0,	0,	0,	0,	0,	0,	0,	0),
(2449,	1725551393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2450,	1725551693,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2451,	1725551993,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2452,	1725552293,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2453,	1725552593,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2454,	1725552893,	4,	1.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2455,	1725553193,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2456,	1725553493,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2457,	1725553793,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2458,	1725554093,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2459,	1725554393,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2460,	1725554693,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2461,	1725554993,	4,	1.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2462,	1725555293,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2463,	1725555593,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2464,	1725555892,	4,	1.7,	0,	0,	0,	0,	0,	0,	0,	0),
(2465,	1725556192,	4,	1.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2466,	1725556492,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2467,	1725556792,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2468,	1725557092,	4,	1.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2469,	1725557392,	4,	1.76,	0,	0,	0,	0,	0,	0,	0,	0),
(2470,	1725557693,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2471,	1725557992,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2472,	1725558293,	4,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(2473,	1725558592,	4,	1.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2474,	1725575692,	4,	2507.22,	0,	0,	0,	0,	0,	0,	0,	0),
(2475,	1725575993,	4,	2533.38,	0,	0,	0,	0,	0,	0,	0,	0),
(2476,	1725576292,	4,	2523.89,	0,	0,	0,	0,	0,	0,	0,	0),
(2477,	1725576592,	4,	2535.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2478,	1725576892,	4,	2534.31,	0,	0,	0,	0,	0,	0,	0,	0),
(2479,	1725577195,	4,	2548.45,	0,	0,	0,	0,	0,	0,	0,	0),
(2480,	1725577492,	4,	2536.18,	0,	0,	0,	0,	0,	0,	0,	0),
(2481,	1725577792,	4,	2525.97,	0,	0,	0,	0,	0,	0,	0,	0),
(2482,	1725578092,	4,	2517.79,	0,	0,	0,	0,	0,	0,	0,	0),
(2483,	1725578392,	4,	2515.64,	0,	0,	0,	0,	0,	0,	0,	0),
(2484,	1725578692,	4,	2484.53,	0,	0,	0,	0,	0,	0,	0,	0),
(2485,	1725578992,	4,	2545.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2486,	1725579292,	4,	2549.64,	0,	0,	0,	0,	0,	0,	0,	0),
(2487,	1725579592,	4,	2112.11,	0,	0,	0,	0,	0,	0,	0,	0),
(2488,	1725579892,	4,	2114.53,	0,	0,	0,	0,	0,	0,	0,	0),
(2489,	1725580192,	4,	2111.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2490,	1725580492,	4,	2123.11,	0,	0,	0,	0,	0,	0,	0,	0),
(2491,	1725580792,	4,	2128.67,	0,	0,	0,	0,	0,	0,	0,	0),
(2492,	1725581092,	4,	2118.71,	0,	0,	0,	0,	0,	0,	0,	0),
(2493,	1725581392,	4,	2121.83,	0,	0,	0,	0,	0,	0,	0,	0),
(2494,	1725581692,	4,	2122.58,	0,	0,	0,	0,	0,	0,	0,	0),
(2495,	1725581992,	4,	2109.47,	0,	0,	0,	0,	0,	0,	0,	0),
(2496,	1725582292,	4,	2120.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2497,	1725582592,	4,	2133.39,	0,	0,	0,	0,	0,	0,	0,	0),
(2498,	1725582892,	4,	2126.13,	0,	0,	0,	0,	0,	0,	0,	0),
(2499,	1725583192,	4,	2140.89,	0,	0,	0,	0,	0,	0,	0,	0),
(2500,	1725583492,	4,	2116.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2501,	1725583792,	4,	2132.25,	0,	0,	0,	0,	0,	0,	0,	0),
(2502,	1725584092,	4,	2128.36,	0,	0,	0,	0,	0,	0,	0,	0),
(2503,	1725584392,	4,	2132.33,	0,	0,	0,	0,	0,	0,	0,	0),
(2504,	1725584692,	4,	2129.51,	0,	0,	0,	0,	0,	0,	0,	0),
(2505,	1725584992,	4,	2136.4,	0,	0,	0,	0,	0,	0,	0,	0),
(2506,	1725585292,	4,	2128.37,	0,	0,	0,	0,	0,	0,	0,	0),
(2507,	1725585592,	4,	2138.15,	0,	0,	0,	0,	0,	0,	0,	0),
(2508,	1725585892,	4,	2120.74,	0,	0,	0,	0,	0,	0,	0,	0),
(2509,	1725586192,	4,	2101.27,	0,	0,	0,	0,	0,	0,	0,	0),
(2510,	1725586492,	4,	2119.1,	0,	0,	0,	0,	0,	0,	0,	0),
(2511,	1725586791,	4,	2100.08,	0,	0,	0,	0,	0,	0,	0,	0),
(2512,	1725587092,	4,	2098.07,	0,	0,	0,	0,	0,	0,	0,	0),
(2513,	1725587391,	4,	2097.84,	0,	0,	0,	0,	0,	0,	0,	0),
(2514,	1725587691,	4,	2098.71,	0,	0,	0,	0,	0,	0,	0,	0),
(2515,	1725587992,	4,	2101.98,	0,	0,	0,	0,	0,	0,	0,	0),
(2516,	1725588291,	4,	2086.79,	0,	0,	0,	0,	0,	0,	0,	0),
(2517,	1725588592,	4,	2102.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2518,	1725588897,	4,	2100.47,	0,	0,	0,	0,	0,	0,	0,	0),
(2519,	1725589191,	4,	2097.75,	0,	0,	0,	0,	0,	0,	0,	0),
(2520,	1725589491,	4,	2095.97,	0,	0,	0,	0,	0,	0,	0,	0),
(2521,	1725589791,	4,	2083.7,	0,	0,	0,	0,	0,	0,	0,	0),
(2522,	1725590091,	4,	2119.83,	0,	0,	0,	0,	0,	0,	0,	0),
(2523,	1725590391,	4,	2100.1,	0,	0,	0,	0,	0,	0,	0,	0),
(2524,	1725590691,	4,	2109.55,	0,	0,	0,	0,	0,	0,	0,	0),
(2525,	1725590991,	4,	2100.36,	0,	0,	0,	0,	0,	0,	0,	0),
(2526,	1725591291,	4,	2114.03,	0,	0,	0,	0,	0,	0,	0,	0),
(2527,	1725591591,	4,	2109.74,	0,	0,	0,	0,	0,	0,	0,	0),
(2528,	1725591891,	4,	2115.43,	0,	0,	0,	0,	0,	0,	0,	0),
(2529,	1725592191,	4,	2111.81,	0,	0,	0,	0,	0,	0,	0,	0),
(2530,	1725592491,	4,	2114.38,	0,	0,	0,	0,	0,	0,	0,	0),
(2531,	1725592792,	4,	2107.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2532,	1725593091,	4,	2124.12,	0,	0,	0,	0,	0,	0,	0,	0),
(2533,	1725593391,	4,	2123,	0,	0,	0,	0,	0,	0,	0,	0),
(2534,	1725593691,	4,	2109.96,	0,	0,	0,	0,	0,	0,	0,	0),
(2535,	1725593991,	4,	2129.03,	0,	0,	0,	0,	0,	0,	0,	0),
(2536,	1725594291,	4,	2138.48,	0,	0,	0,	0,	0,	0,	0,	0),
(2537,	1725594591,	4,	2117.25,	0,	0,	0,	0,	0,	0,	0,	0),
(2538,	1725594891,	4,	2121.15,	0,	0,	0,	0,	0,	0,	0,	0),
(2539,	1725595191,	4,	2125.79,	0,	0,	0,	0,	0,	0,	0,	0),
(2540,	1725595491,	4,	2103.89,	0,	0,	0,	0,	0,	0,	0,	0),
(2541,	1725595791,	4,	2091.04,	0,	0,	0,	0,	0,	0,	0,	0),
(2542,	1725596091,	4,	2088.29,	0,	0,	0,	0,	0,	0,	0,	0),
(2543,	1725596391,	4,	2094.9,	0,	0,	0,	0,	0,	0,	0,	0),
(2544,	1725596691,	4,	2102.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2545,	1725596991,	4,	2092.86,	0,	0,	0,	0,	0,	0,	0,	0),
(2546,	1725597291,	4,	2088.03,	0,	0,	0,	0,	0,	0,	0,	0),
(2547,	1725597591,	4,	2102.07,	0,	0,	0,	0,	0,	0,	0,	0),
(2548,	1725597891,	4,	2086.01,	0,	0,	0,	0,	0,	0,	0,	0),
(2549,	1725598191,	4,	2096.55,	0,	0,	0,	0,	0,	0,	0,	0),
(2550,	1725598491,	4,	2092.09,	0,	0,	0,	0,	0,	0,	0,	0),
(2551,	1725598791,	4,	2090.54,	0,	0,	0,	0,	0,	0,	0,	0),
(2552,	1725599091,	4,	2100.87,	0,	0,	0,	0,	0,	0,	0,	0),
(2553,	1725599391,	4,	2101.44,	0,	0,	0,	0,	0,	0,	0,	0),
(2554,	1725599691,	4,	2118,	0,	0,	0,	0,	0,	0,	0,	0),
(2555,	1725599991,	4,	2121.76,	0,	0,	0,	0,	0,	0,	0,	0),
(2556,	1725600291,	4,	2113.48,	0,	0,	0,	0,	0,	0,	0,	0),
(2557,	1725600591,	4,	2128.53,	0,	0,	0,	0,	0,	0,	0,	0),
(2558,	1725600891,	4,	2102.23,	0,	0,	0,	0,	0,	0,	0,	0),
(2559,	1725601192,	4,	2101.9,	0,	0,	0,	0,	0,	0,	0,	0),
(2560,	1725601491,	4,	2107,	0,	0,	0,	0,	0,	0,	0,	0),
(2561,	1725601791,	4,	2101.42,	0,	0,	0,	0,	0,	0,	0,	0),
(2562,	1725602091,	4,	2116.19,	0,	0,	0,	0,	0,	0,	0,	0),
(2563,	1725602391,	4,	2092.1,	0,	0,	0,	0,	0,	0,	0,	0),
(2564,	1725602692,	4,	2059.56,	0,	0,	0,	0,	0,	0,	0,	0),
(2565,	1725602991,	4,	2096.13,	0,	0,	0,	0,	0,	0,	0,	0),
(2566,	1725603291,	4,	2097.48,	0,	0,	0,	0,	0,	0,	0,	0),
(2567,	1725603591,	4,	2124.96,	0,	0,	0,	0,	0,	0,	0,	0),
(2568,	1725603891,	4,	2099.18,	0,	0,	0,	0,	0,	0,	0,	0),
(2569,	1725604191,	4,	2123.57,	0,	0,	0,	0,	0,	0,	0,	0),
(2570,	1725604491,	4,	1852.66,	0,	0,	0,	0,	0,	0,	0,	0),
(2571,	1725604793,	4,	1997.84,	0,	0,	0,	0,	0,	0,	0,	0),
(2572,	1725605091,	4,	2064.99,	0,	0,	0,	0,	0,	0,	0,	0),
(2573,	1725605391,	4,	2063.12,	0,	0,	0,	0,	0,	0,	0,	0),
(2574,	1725605691,	4,	2086.65,	0,	0,	0,	0,	0,	0,	0,	0),
(2575,	1725605991,	4,	2108.62,	0,	0,	0,	0,	0,	0,	0,	0),
(2576,	1725606291,	4,	2113.02,	0,	0,	0,	0,	0,	0,	0,	0),
(2577,	1725606591,	4,	2111.19,	0,	0,	0,	0,	0,	0,	0,	0),
(2578,	1725606891,	4,	2111.55,	0,	0,	0,	0,	0,	0,	0,	0),
(2579,	1725607191,	4,	2129.52,	0,	0,	0,	0,	0,	0,	0,	0),
(2580,	1725607491,	4,	2121.65,	0,	0,	0,	0,	0,	0,	0,	0),
(2581,	1725607791,	4,	2118.76,	0,	0,	0,	0,	0,	0,	0,	0),
(2582,	1725608093,	4,	2121.62,	0,	0,	0,	0,	0,	0,	0,	0),
(2583,	1725608391,	4,	2133.99,	0,	0,	0,	0,	0,	0,	0,	0),
(2584,	1725608692,	4,	2079.13,	0,	0,	0,	0,	0,	0,	0,	0),
(2585,	1725608991,	4,	2130.19,	0,	0,	0,	0,	0,	0,	0,	0),
(2586,	1725609291,	4,	2074.53,	0,	0,	0,	0,	0,	0,	0,	0),
(2587,	1725609591,	4,	2063.27,	0,	0,	0,	0,	0,	0,	0,	0),
(2588,	1725609891,	4,	2069.13,	0,	0,	0,	0,	0,	0,	0,	0),
(2589,	1725610191,	4,	2065.04,	0,	0,	0,	0,	0,	0,	0,	0),
(2590,	1725610491,	4,	2062.66,	0,	0,	0,	0,	0,	0,	0,	0),
(2591,	1725610791,	4,	2070.22,	0,	0,	0,	0,	0,	0,	0,	0),
(2592,	1725611091,	4,	2078.95,	0,	0,	0,	0,	0,	0,	0,	0),
(2593,	1725611392,	4,	2073.8,	0,	0,	0,	0,	0,	0,	0,	0),
(2594,	1725611691,	4,	2069.82,	0,	0,	0,	0,	0,	0,	0,	0),
(2595,	1725611991,	4,	2067.77,	0,	0,	0,	0,	0,	0,	0,	0),
(2596,	1725612291,	4,	2078.96,	0,	0,	0,	0,	0,	0,	0,	0),
(2597,	1725612591,	4,	2077.94,	0,	0,	0,	0,	0,	0,	0,	0),
(2598,	1725612891,	4,	2087.61,	0,	0,	0,	0,	0,	0,	0,	0),
(2599,	1725613191,	4,	2092.48,	0,	0,	0,	0,	0,	0,	0,	0),
(2600,	1725613491,	4,	2102.36,	0,	0,	0,	0,	0,	0,	0,	0),
(2601,	1725613791,	4,	2110.6,	0,	0,	0,	0,	0,	0,	0,	0),
(2602,	1725614091,	4,	2111.85,	0,	0,	0,	0,	0,	0,	0,	0),
(2603,	1725614391,	4,	2104.27,	0,	0,	0,	0,	0,	0,	0,	0),
(2604,	1725614691,	4,	2113,	0,	0,	0,	0,	0,	0,	0,	0);

CREATE TABLE `EVView` (`id` int(10) unsigned, `accountId` int(10) unsigned, `operatingMode` enum('standard','backup','self'), `lastIp` varchar(255), `name` varchar(2048), `alreadyMetered` tinyint(3) unsigned, `lastUpdate` timestamp, `simulate` tinyint(3) unsigned, `notes` text, `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'), `model` varchar(255), `serial` varchar(255), `installDate` int(10) unsigned, `applianceId` int(10) unsigned, `maxChargePower` float unsigned, `maxChargeLevel` float unsigned, `maxDischargePower` float unsigned, `capacity` float unsigned, `minChargeLevel` float unsigned, `schedule` longtext);


CREATE TABLE `generator` (
  `applianceId` int(10) unsigned NOT NULL,
  `peakPower` float unsigned NOT NULL,
  `sustainedPower` float unsigned DEFAULT NULL,
  `loadFactor` float unsigned DEFAULT NULL COMMENT 'for simulation, on average how much power is used in % (eventual extra load will be ON TOP of this perlin noise generated one)',
  `source` enum('eolic','solar','ICE','load') CHARACTER SET ascii COLLATE ascii_bin NOT NULL,
  PRIMARY KEY (`applianceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='https://github.com/smart-data-models/dataModel.GreenEnergy/blob/1cd9a368c987b79dc5b65f3d88c335c3a1008a69/GreenEnergyGenerator/examples/example.json';

INSERT INTO `generator` (`applianceId`, `peakPower`, `sustainedPower`, `loadFactor`, `source`) VALUES
(11,	450,	NULL,	NULL,	'eolic'),
(12,	720,	NULL,	NULL,	'solar'),
(14,	6000,	NULL,	NULL,	'solar');

CREATE TABLE `generatorView` (`id` int(10) unsigned, `name` varchar(2048), `alreadyMetered` tinyint(3) unsigned, `lastUpdate` timestamp, `lastIp` varchar(255), `accountId` int(10) unsigned, `simulate` tinyint(3) unsigned, `notes` text, `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'), `model` varchar(255), `serial` varchar(255), `installDate` int(10) unsigned, `applianceId` int(10) unsigned, `peakPower` float unsigned, `sustainedPower` float unsigned, `loadFactor` float unsigned, `source` enum('eolic','solar','ICE','load'));


CREATE TABLE `heating` (
  `applianceId` int(10) unsigned NOT NULL,
  `targetTemp` float NOT NULL COMMENT 'the temperature the user would like to have into the home, for the moment we reach  this level only if there is excess of green energy',
  `minimumTemp` float NOT NULL COMMENT 'the minimum temperature, we always try to maintain this',
  `powerLevels` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL COMMENT 'to make things simpler we have a single power level now, later will be a csv of values, if only one we consider it the max and that is analogic',
  PRIMARY KEY (`applianceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='we have to create a suitable model to define how and when the user want the heating on';


CREATE TABLE `heatingView` (`id` int(10) unsigned, `accountId` int(10) unsigned, `lastUpdate` timestamp, `alreadyMetered` tinyint(3) unsigned, `simulate` tinyint(3) unsigned, `notes` text, `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'), `model` varchar(255), `serial` varchar(255), `installDate` int(10) unsigned, `applianceId` int(10) unsigned, `targetTemp` float, `minimumTemp` float, `powerLevels` varchar(255));


CREATE TABLE `meterView` (`id` int(10) unsigned, `lastIp` varchar(255), `lastUpdate` timestamp, `alreadyMetered` tinyint(3) unsigned, `name` varchar(2048), `accountId` int(10) unsigned, `simulate` tinyint(3) unsigned, `notes` text, `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'), `model` varchar(255), `serial` varchar(255), `installDate` int(10) unsigned);


CREATE TABLE `reading` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `applianceId` int(10) unsigned NOT NULL,
  `ts` int(10) unsigned NOT NULL COMMENT 'when we read that value',
  `flow` float NOT NULL COMMENT 'W instantaneous value, negative for absorption',
  PRIMARY KEY (`id`),
  UNIQUE KEY `appliaceId_ts` (`applianceId`,`ts`),
  KEY `ts` (`ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='generic reading of a value for a device that has no extra capability';

INSERT INTO `reading` (`id`, `applianceId`, `ts`, `flow`) VALUES
(1,	9,	1723120917,	630.875),
(2,	9,	1723120930,	630.875),
(3,	6,	1722988500,	341.039),
(4,	6,	1722988800,	383.305),
(5,	6,	1722989100,	363.432),
(6,	6,	1722989400,	375.935),
(7,	6,	1722989700,	239.221),
(8,	6,	1722990000,	202.405),
(9,	6,	1722990300,	204.407),
(10,	6,	1722990600,	213.91),
(11,	6,	1722990900,	215.826),
(12,	6,	1722991200,	216.989),
(13,	6,	1722991500,	226.522),
(14,	6,	1722991800,	227.834),
(15,	6,	1722992100,	2219.91),
(16,	6,	1722992400,	2223.54),
(17,	6,	1722992700,	2231.04),
(18,	6,	1722993000,	2228.93),
(19,	6,	1722993300,	2217.55),
(20,	6,	1722993600,	2226.46),
(21,	6,	1722993900,	2229.05),
(22,	6,	1722994200,	2214.27),
(23,	6,	1722994500,	2200.81),
(24,	6,	1722994800,	2202.36),
(25,	6,	1722995100,	2196.9),
(26,	6,	1722995400,	2213.32),
(27,	9,	1723121070,	591.682),
(28,	6,	1722995700,	2206.49),
(30,	10,	1723121165,	0),
(31,	1,	1723121168,	150),
(32,	2,	1723121168,	2.1),
(33,	3,	1723121169,	234.7),
(34,	5,	1723121170,	0),
(35,	9,	1723121204,	560.508),
(36,	9,	1723121327,	618.397),
(37,	6,	1723074900,	0),
(38,	6,	1723075200,	0),
(39,	6,	1723075500,	0),
(40,	6,	1723075800,	0),
(41,	6,	1723076100,	0),
(42,	6,	1723076400,	0),
(43,	6,	1723076700,	0),
(44,	6,	1723077000,	0),
(45,	6,	1723077300,	0),
(46,	6,	1723077600,	0),
(47,	6,	1723077900,	0),
(48,	6,	1723078200,	0),
(49,	6,	1723078500,	2206.94),
(50,	6,	1723078800,	2276.69),
(51,	6,	1723079100,	2244.15),
(52,	6,	1723079400,	2277.68),
(53,	6,	1723079700,	2241.39),
(54,	6,	1723080000,	2241.39),
(55,	6,	1723080300,	2275.01),
(56,	6,	1723080600,	2256.79),
(57,	6,	1723080900,	2243.62),
(58,	6,	1723081200,	2250.99),
(59,	6,	1723081500,	2242.32),
(60,	6,	1723081800,	2247.33),
(61,	6,	1723082100,	2244.61),
(62,	6,	1723082400,	2238.56),
(63,	6,	1723082700,	2253.57),
(64,	6,	1723083000,	2251.82),
(65,	6,	1723083300,	2229.3),
(66,	6,	1723083600,	2272.61),
(67,	6,	1723083900,	2262.23),
(68,	6,	1723084200,	2239.81),
(69,	6,	1723084500,	2238.11),
(70,	6,	1723084800,	2236.49),
(71,	6,	1723085100,	2241.83),
(72,	6,	1723085400,	2233.57),
(73,	6,	1723085700,	2260),
(74,	6,	1723086000,	2245.1),
(75,	6,	1723086300,	2240.22),
(76,	6,	1723086600,	2232.45),
(77,	6,	1723086900,	2227.54),
(78,	6,	1723087200,	2241.64),
(79,	6,	1723087500,	2243.97),
(80,	6,	1723087800,	2259.85),
(81,	6,	1723088100,	2239.88),
(82,	6,	1723088400,	2239.12),
(83,	6,	1723088700,	2211.73),
(84,	6,	1723089000,	2211.98),
(85,	6,	1723089300,	2211.22),
(86,	6,	1723089600,	2225.48),
(87,	6,	1723089900,	2225.46),
(88,	6,	1723090200,	2226.97),
(89,	6,	1723090500,	2225.06),
(90,	6,	1723090800,	2225.75),
(91,	6,	1723091100,	2225.3),
(92,	6,	1723091400,	2225.42),
(93,	6,	1723091700,	2221.78),
(94,	6,	1723092000,	2224.77),
(95,	6,	1723092300,	229.837),
(96,	6,	1723092600,	231.387),
(97,	6,	1723092900,	211.287),
(98,	6,	1723093200,	210.322),
(99,	6,	1723093500,	207.604),
(100,	6,	1723093800,	208.71),
(101,	6,	1723094100,	205.184),
(102,	6,	1723094400,	222.814),
(103,	6,	1723094700,	224.558),
(104,	6,	1723095000,	225.746),
(105,	6,	1723095300,	227.564),
(106,	6,	1723095600,	219.919),
(107,	6,	1723095900,	218.437),
(108,	6,	1723096200,	224.871),
(109,	6,	1723096500,	224.733),
(110,	6,	1723096800,	221.102),
(111,	6,	1723097100,	227.321),
(112,	6,	1723097400,	222.003),
(113,	6,	1723097700,	216.566),
(114,	6,	1723098000,	215.905),
(115,	6,	1723098300,	206.228),
(116,	6,	1723098600,	211.458),
(117,	9,	1723121453,	685.071),
(118,	6,	1723098900,	208.354),
(119,	6,	1723099200,	209.456),
(120,	6,	1723099500,	231.509),
(121,	6,	1723099800,	218.37),
(122,	6,	1723100100,	229.533),
(123,	6,	1723100400,	571.786),
(125,	6,	1723100700,	421.491),
(126,	6,	1723101000,	433.755),
(127,	6,	1723101300,	438.116),
(128,	6,	1723101600,	427.889),
(129,	10,	1723121465,	0),
(130,	6,	1723101900,	428.84),
(131,	6,	1723102200,	417.492),
(132,	1,	1723121468,	217.7),
(133,	6,	1723102500,	436.312),
(134,	2,	1723121468,	2.1),
(135,	3,	1723121469,	247.9),
(136,	6,	1723102800,	435.794),
(137,	5,	1723121470,	0),
(138,	6,	1723103100,	453.201),
(139,	6,	1723103400,	498.478),
(140,	6,	1723103700,	483.615),
(141,	6,	1723104000,	0),
(142,	6,	1723104300,	0),
(143,	6,	1723104600,	0),
(144,	6,	1723104900,	0),
(145,	6,	1723105200,	0),
(146,	6,	1723105500,	0),
(147,	6,	1723105800,	0),
(148,	6,	1723106100,	0),
(149,	6,	1723106400,	0),
(150,	6,	1723106700,	0),
(151,	6,	1723107000,	0),
(152,	6,	1723107300,	0),
(153,	6,	1723107600,	0),
(154,	6,	1723107900,	0),
(155,	6,	1723108200,	0),
(156,	6,	1723108500,	0),
(157,	6,	1723108800,	0),
(158,	6,	1723109100,	0),
(159,	6,	1723109400,	0),
(160,	6,	1723109700,	0),
(161,	6,	1723110000,	0),
(162,	6,	1723110300,	0),
(163,	6,	1723110600,	0),
(164,	6,	1723110900,	0),
(165,	6,	1723111200,	0),
(166,	6,	1723111500,	0),
(167,	6,	1723111800,	0),
(168,	6,	1723112100,	0),
(169,	6,	1723112400,	0),
(170,	6,	1723112700,	0),
(171,	6,	1723113000,	0),
(172,	6,	1723113300,	0),
(173,	6,	1723113600,	0),
(174,	6,	1723113900,	0),
(175,	6,	1723114200,	0),
(176,	6,	1723114500,	0),
(177,	6,	1723114800,	0),
(178,	6,	1723115100,	0),
(179,	6,	1723115400,	0),
(180,	6,	1723115700,	0),
(181,	6,	1723116000,	0),
(182,	6,	1723116300,	0),
(183,	6,	1723116600,	0),
(184,	6,	1723116900,	0),
(185,	6,	1723117200,	0),
(186,	6,	1723117500,	0),
(187,	6,	1723117800,	0),
(188,	6,	1723118100,	0),
(189,	6,	1723118400,	0),
(190,	6,	1723118700,	1020.63),
(191,	6,	1723119000,	0),
(192,	6,	1723119300,	0),
(193,	6,	1723119600,	0),
(194,	6,	1723119900,	0),
(195,	6,	1723120200,	0),
(196,	6,	1723120500,	0),
(199,	9,	1723121707,	618.522),
(201,	10,	1723121765,	0),
(202,	1,	1723121768,	157.7),
(203,	2,	1723121768,	2),
(204,	3,	1723121769,	247.3),
(205,	5,	1723121770,	0),
(206,	9,	1723121833,	654.872),
(207,	9,	1723121976,	629.44),
(209,	10,	1723122065,	0),
(210,	1,	1723122068,	169.2),
(211,	2,	1723122068,	1.9),
(212,	3,	1723122069,	230.9),
(213,	5,	1723122070,	0),
(214,	9,	1723122102,	640.635),
(215,	9,	1723122230,	607.73),
(216,	9,	1723122352,	633.259),
(218,	10,	1723122365,	0),
(219,	1,	1723122367,	205.6),
(220,	2,	1723122368,	1.9),
(221,	3,	1723122369,	233.4),
(222,	5,	1723122370,	0),
(223,	9,	1723122474,	657.262),
(224,	9,	1723122596,	620.378),
(226,	10,	1723122665,	0),
(227,	1,	1723122667,	167.3),
(228,	2,	1723122668,	2.1),
(229,	3,	1723122669,	236.4),
(230,	5,	1723122670,	0),
(231,	9,	1723122719,	623.633),
(232,	9,	1723122846,	648.652),
(234,	10,	1723122965,	0),
(235,	1,	1723122968,	201.1),
(236,	2,	1723122969,	2.1),
(237,	3,	1723122969,	255.7),
(238,	5,	1723122970,	0),
(239,	9,	1723122975,	637.307),
(240,	9,	1723123108,	588.469),
(241,	9,	1723123242,	574.131),
(243,	10,	1723123265,	0),
(244,	1,	1723123267,	211.5),
(245,	2,	1723123268,	1.9),
(246,	3,	1723123269,	230.2),
(247,	5,	1723123270,	0),
(248,	9,	1723123374,	597.57),
(249,	9,	1723123530,	622.043),
(251,	10,	1723123565,	0),
(252,	1,	1723123568,	200.7),
(253,	2,	1723123568,	2.2),
(254,	3,	1723123569,	240.8),
(255,	5,	1723123570,	0),
(256,	9,	1723123780,	615.955),
(258,	10,	1723123865,	0),
(259,	1,	1723123867,	204),
(260,	2,	1723123868,	2),
(261,	3,	1723123869,	240.8),
(262,	5,	1723123870,	0),
(263,	9,	1723123981,	617.421),
(265,	10,	1723124165,	0),
(266,	1,	1723124167,	190.6),
(267,	2,	1723124168,	1.9),
(268,	3,	1723124169,	229.5),
(269,	5,	1723124170,	0),
(270,	9,	1723124312,	611.388),
(271,	9,	1723124435,	567.299),
(273,	10,	1723124465,	0),
(274,	1,	1723124467,	168.6),
(275,	2,	1723124468,	1.9),
(276,	5,	1723124470,	0),
(277,	3,	1723124471,	220.5),
(278,	9,	1723124557,	2979.4),
(279,	9,	1723124680,	3110.84),
(281,	10,	1723124765,	0),
(282,	1,	1723124767,	182.5),
(283,	2,	1723124768,	2),
(284,	3,	1723124769,	205),
(285,	5,	1723124770,	0),
(286,	9,	1723124803,	648.212),
(287,	9,	1723125054,	607.213),
(289,	10,	1723125065,	0),
(290,	1,	1723125067,	200.7),
(291,	2,	1723125068,	2),
(292,	3,	1723125069,	234.9),
(293,	5,	1723125070,	0),
(294,	9,	1723125177,	600.852),
(295,	9,	1723125300,	599.188),
(297,	10,	1723125365,	0),
(298,	1,	1723125367,	203.5),
(299,	2,	1723125368,	2),
(300,	3,	1723125369,	236.7),
(301,	5,	1723125370,	0),
(302,	9,	1723125423,	632.415),
(303,	9,	1723125544,	571.216),
(305,	10,	1723125665,	0),
(306,	9,	1723125667,	590.984),
(307,	1,	1723125667,	205.1),
(308,	2,	1723125668,	2),
(309,	3,	1723125669,	230.5),
(310,	5,	1723125670,	0),
(311,	9,	1723125790,	589.592),
(312,	9,	1723125912,	637.359),
(314,	10,	1723125965,	0),
(315,	1,	1723125967,	201.1),
(316,	2,	1723125968,	2.1),
(317,	3,	1723125969,	231.9),
(318,	5,	1723125970,	0),
(319,	9,	1723126034,	606.354),
(320,	9,	1723126157,	759.123),
(322,	10,	1723126265,	0),
(323,	1,	1723126267,	185.3),
(324,	2,	1723126268,	2.3),
(325,	3,	1723126269,	462.8),
(326,	5,	1723126270,	0),
(327,	9,	1723126278,	773.679),
(328,	9,	1723126400,	821.652),
(329,	9,	1723126522,	833.323),
(331,	10,	1723126565,	0),
(332,	1,	1723126567,	181.8),
(333,	2,	1723126568,	2.1),
(334,	3,	1723126569,	465.1),
(335,	5,	1723126570,	0),
(336,	9,	1723126644,	874),
(337,	9,	1723126768,	831.257),
(339,	10,	1723126865,	0),
(340,	1,	1723126867,	182.1),
(341,	2,	1723126868,	2.2),
(342,	3,	1723126869,	465.7),
(343,	5,	1723126870,	0),
(344,	9,	1723126891,	839.656),
(345,	9,	1723127014,	874.031),
(346,	9,	1723127137,	860.504),
(348,	10,	1723127165,	0),
(349,	1,	1723127167,	195),
(350,	2,	1723127168,	2),
(351,	3,	1723127169,	466.5),
(352,	5,	1723127170,	0),
(353,	9,	1723127259,	887.826),
(354,	9,	1723127381,	862.391),
(356,	10,	1723127465,	0),
(357,	1,	1723127467,	168.7),
(358,	2,	1723127468,	2),
(359,	3,	1723127469,	470.8),
(360,	5,	1723127470,	0),
(361,	9,	1723127502,	831.189),
(362,	9,	1723127625,	796.21),
(363,	9,	1723127748,	768.411),
(365,	10,	1723127765,	0),
(366,	1,	1723127767,	172),
(367,	2,	1723127768,	2),
(368,	3,	1723127769,	473.6),
(369,	5,	1723127770,	0),
(370,	9,	1723127870,	735.151),
(372,	10,	1723128065,	0),
(373,	1,	1723128067,	179.2),
(374,	2,	1723128068,	1.9),
(375,	3,	1723128069,	465.3),
(376,	5,	1723128070,	0),
(377,	9,	1723128121,	806.77),
(378,	9,	1723128244,	809.339),
(380,	10,	1723128365,	0),
(381,	9,	1723128367,	783.369),
(382,	1,	1723128367,	171.4),
(383,	2,	1723128368,	2),
(384,	3,	1723128369,	471.5),
(385,	5,	1723128370,	0),
(386,	9,	1723128618,	589.017),
(388,	10,	1723128665,	0),
(389,	1,	1723128667,	181.1),
(390,	2,	1723128668,	2.1),
(391,	3,	1723128669,	244.6),
(392,	5,	1723128670,	0),
(393,	9,	1723128740,	583.568),
(394,	9,	1723128863,	587.392),
(396,	10,	1723128965,	0),
(397,	1,	1723128967,	185.9),
(398,	2,	1723128968,	2.1),
(399,	3,	1723128969,	216.7),
(400,	5,	1723128970,	0),
(401,	9,	1723129115,	600.922),
(403,	10,	1723129265,	2405.3),
(404,	1,	1723129267,	167.4),
(405,	2,	1723129268,	2),
(406,	3,	1723129269,	235.6),
(407,	5,	1723129270,	0),
(408,	9,	1723129497,	2982.47),
(410,	10,	1723129565,	2417.3),
(411,	1,	1723129567,	171.5),
(412,	2,	1723129568,	2),
(413,	3,	1723129569,	234),
(414,	5,	1723129570,	0),
(415,	9,	1723129749,	4314.65),
(417,	10,	1723129865,	2334.8),
(418,	1,	1723129867,	191.4),
(419,	2,	1723129868,	1.8),
(420,	5,	1723129870,	0),
(421,	9,	1723129871,	3517.29),
(422,	3,	1723129871,	226.5),
(423,	9,	1723129994,	2995.81),
(424,	9,	1723130116,	3015.68),
(426,	10,	1723130165,	2421.9),
(427,	1,	1723130167,	220.4),
(428,	2,	1723130168,	1.9),
(429,	3,	1723130169,	230.2),
(430,	5,	1723130170,	0),
(431,	6,	1723120800,	0),
(432,	6,	1723121100,	0),
(433,	6,	1723121400,	0),
(434,	6,	1723121700,	0),
(435,	6,	1723122000,	0),
(436,	6,	1723122300,	0),
(437,	6,	1723122600,	0),
(438,	6,	1723122900,	0),
(439,	6,	1723123200,	0),
(440,	6,	1723123500,	0),
(441,	6,	1723123800,	0),
(442,	6,	1723124100,	0),
(443,	6,	1723124400,	2110.84),
(444,	6,	1723124700,	0),
(445,	6,	1723125000,	0),
(446,	6,	1723125300,	0),
(447,	6,	1723125600,	0),
(448,	6,	1723125900,	0),
(449,	6,	1723126200,	0),
(450,	6,	1723126500,	0),
(451,	6,	1723126800,	0),
(452,	6,	1723127100,	0),
(453,	6,	1723127400,	0),
(462,	9,	1723130238,	3114.77),
(463,	9,	1723130360,	2831.06),
(465,	10,	1723130465,	2433.9),
(466,	1,	1723130467,	199.5),
(467,	2,	1723130468,	2),
(468,	3,	1723130469,	8.7),
(469,	5,	1723130470,	0),
(470,	9,	1723130482,	2838.01),
(471,	9,	1723130605,	2846.96),
(472,	9,	1723130728,	2776.13),
(474,	10,	1723130765,	2279.5),
(475,	1,	1723130767,	194.9),
(476,	2,	1723130768,	1.9),
(477,	3,	1723130769,	8.6),
(478,	5,	1723130770,	0),
(479,	9,	1723130851,	2679.83),
(481,	10,	1723131065,	2423.6),
(482,	1,	1723131067,	193),
(483,	2,	1723131068,	2.1),
(484,	3,	1723131069,	9.8),
(485,	5,	1723131070,	0),
(486,	9,	1723131115,	2836.58),
(487,	9,	1723131237,	2690.67),
(488,	9,	1723131359,	2867.04),
(490,	10,	1723131365,	2405.6),
(491,	1,	1723131367,	152.6),
(492,	2,	1723131368,	2.1),
(493,	3,	1723131369,	9.9),
(494,	5,	1723131370,	0),
(495,	9,	1723131610,	2924.62),
(497,	10,	1723131665,	2408.3),
(498,	1,	1723131667,	195),
(499,	2,	1723131668,	2.4),
(500,	3,	1723131669,	9.3),
(501,	5,	1723131670,	0),
(503,	10,	1723131965,	2385.9),
(504,	1,	1723131967,	190),
(505,	2,	1723131968,	2),
(506,	3,	1723131969,	8.7),
(507,	5,	1723131969,	0),
(508,	9,	1723131990,	3199.36),
(510,	10,	1723132265,	2409.8),
(511,	1,	1723132267,	191.6),
(512,	2,	1723132268,	2),
(513,	3,	1723132269,	8.5),
(514,	5,	1723132270,	0),
(516,	10,	1723132565,	2426.4),
(517,	1,	1723132567,	159.1),
(518,	2,	1723132568,	2.1),
(519,	3,	1723132569,	9.1),
(520,	5,	1723132569,	0),
(531,	9,	1723132759,	3272.45),
(537,	10,	1723132865,	2395.2),
(538,	1,	1723132867,	203.9),
(539,	2,	1723132868,	1.8),
(540,	3,	1723132869,	9.2),
(541,	5,	1723132869,	0),
(542,	9,	1723132891,	3213.25),
(543,	9,	1723133023,	2812.09),
(544,	9,	1723133146,	3899.79),
(549,	10,	1723133165,	2380),
(552,	1,	1723133167,	182.1),
(553,	2,	1723133168,	1.9),
(555,	3,	1723133169,	9.1),
(556,	5,	1723133169,	0),
(557,	9,	1723133269,	3184.18),
(566,	9,	1723133392,	3016.81),
(568,	10,	1723133465,	2376.4),
(569,	1,	1723133467,	209.3),
(570,	2,	1723133468,	1.9),
(571,	3,	1723133469,	9.1),
(572,	5,	1723133470,	0),
(627,	10,	1723133765,	2416.7),
(628,	1,	1723133767,	176.1),
(629,	2,	1723133768,	1.9),
(630,	3,	1723133769,	8.6),
(631,	5,	1723133769,	0),
(632,	9,	1723133773,	2648.22),
(651,	9,	1723133895,	2764.73),
(652,	6,	1723127700,	0),
(653,	6,	1723128000,	0),
(654,	6,	1723128300,	0),
(655,	6,	1723128600,	0),
(656,	6,	1723128900,	0),
(657,	6,	1723129200,	1982.47),
(658,	6,	1723129500,	3314.65),
(659,	6,	1723129800,	1995.81),
(660,	6,	1723130100,	1831.06),
(661,	6,	1723130400,	1846.96),
(662,	6,	1723130700,	1679.83),
(663,	6,	1723131000,	1690.67),
(664,	6,	1723131300,	1867.04),
(665,	6,	1723131600,	1924.62),
(671,	9,	1723134018,	2751.46),
(673,	10,	1723134065,	2413.1),
(675,	1,	1723134067,	159.5),
(676,	2,	1723134068,	1.8),
(677,	3,	1723134069,	9.1),
(678,	5,	1723134069,	0),
(684,	9,	1723134141,	2766.79),
(700,	10,	1723134365,	2418.3),
(701,	1,	1723134367,	186.2),
(702,	2,	1723134368,	1.9),
(703,	3,	1723134369,	8.7),
(704,	5,	1723134369,	0),
(705,	9,	1723134386,	2785.72),
(706,	6,	1723131900,	2199.36),
(707,	6,	1723132200,	0),
(708,	6,	1723132500,	2272.45),
(709,	6,	1723132800,	1812.09),
(710,	6,	1723133100,	2016.81),
(711,	6,	1723133400,	0),
(712,	6,	1723133700,	1764.72),
(713,	6,	1723134000,	1766.79),
(714,	9,	1723134509,	4236.03),
(715,	9,	1723134632,	694.423),
(716,	6,	1723134300,	3236.03),
(717,	10,	1723134665,	0),
(718,	1,	1723134667,	178.5),
(719,	2,	1723134668,	2),
(720,	3,	1723134669,	9.8),
(721,	5,	1723134669,	0),
(722,	9,	1723134753,	358.798),
(723,	9,	1723134876,	2137.23),
(724,	6,	1723134600,	1137.23),
(725,	10,	1723134965,	0),
(726,	1,	1723134967,	179.6),
(727,	2,	1723134968,	2.1),
(728,	5,	1723134969,	0),
(729,	3,	1723134969,	9.7),
(730,	9,	1723134999,	2070.87),
(731,	9,	1723135121,	442.9),
(732,	9,	1723135244,	434.645),
(733,	6,	1723134900,	0),
(734,	10,	1723135265,	0),
(735,	1,	1723135267,	180.6),
(736,	2,	1723135268,	2.2),
(737,	3,	1723135269,	9.5),
(738,	5,	1723135269,	0),
(739,	9,	1723135367,	433.717),
(740,	9,	1723135490,	447.612),
(741,	6,	1723135200,	0),
(742,	10,	1723135565,	0),
(743,	1,	1723135567,	192.8),
(744,	2,	1723135568,	2.3),
(745,	3,	1723135569,	8.7),
(746,	5,	1723135569,	0),
(747,	9,	1723135612,	465.429),
(748,	6,	1723135500,	0),
(749,	9,	1723135864,	407.841),
(750,	10,	1723135865,	0),
(751,	1,	1723135867,	155.4),
(752,	2,	1723135868,	2.1),
(753,	3,	1723135869,	8.5),
(754,	5,	1723135869,	0),
(755,	9,	1723135987,	429.983),
(756,	9,	1723136109,	397.588),
(757,	6,	1723135800,	0),
(758,	10,	1723136165,	0),
(759,	1,	1723136167,	149),
(760,	2,	1723136168,	1.9),
(761,	3,	1723136169,	9.6),
(762,	5,	1723136169,	0),
(763,	9,	1723136231,	382.266),
(764,	9,	1723136354,	397.674),
(765,	6,	1723136100,	0),
(766,	10,	1723136465,	0),
(767,	1,	1723136467,	148.9),
(768,	2,	1723136468,	2.2),
(769,	3,	1723136469,	9.4),
(770,	5,	1723136469,	0),
(771,	9,	1723136476,	387.596),
(772,	9,	1723136599,	398.722),
(773,	9,	1723136722,	404.093),
(774,	6,	1723136400,	0),
(775,	10,	1723136765,	0),
(776,	1,	1723136767,	147.7),
(777,	2,	1723136768,	2),
(778,	3,	1723136769,	9),
(779,	5,	1723136769,	0),
(780,	9,	1723136844,	397.819),
(781,	9,	1723136967,	387.386),
(782,	6,	1723136700,	0),
(783,	10,	1723137064,	0),
(784,	1,	1723137067,	154.7),
(785,	2,	1723137068,	2),
(786,	3,	1723137069,	9.2),
(787,	5,	1723137069,	0),
(788,	9,	1723137089,	374.136),
(789,	9,	1723137211,	386.445),
(790,	9,	1723137348,	370.084),
(791,	6,	1723137000,	0),
(792,	10,	1723137365,	0),
(793,	1,	1723137367,	127.9),
(794,	2,	1723137368,	2),
(795,	3,	1723137369,	9.2),
(796,	5,	1723137369,	0),
(797,	9,	1723137469,	271.904),
(798,	9,	1723137592,	282.121),
(799,	6,	1723137300,	0),
(800,	10,	1723137665,	0),
(801,	1,	1723137667,	35.5),
(802,	2,	1723137668,	2.1),
(803,	3,	1723137669,	9.1),
(804,	5,	1723137669,	0),
(805,	9,	1723137715,	258.895),
(806,	6,	1723137600,	0),
(807,	10,	1723137964,	0),
(808,	9,	1723137967,	265.9),
(809,	1,	1723137967,	3.2),
(810,	2,	1723137968,	2),
(811,	3,	1723137969,	9.3),
(812,	5,	1723137969,	0),
(813,	9,	1723138088,	251.008),
(814,	9,	1723138211,	236.3),
(815,	6,	1723137900,	0),
(816,	10,	1723138264,	0),
(817,	1,	1723138267,	3.4),
(818,	2,	1723138268,	2.1),
(819,	3,	1723138269,	8.7),
(820,	5,	1723138269,	0),
(821,	6,	1723138200,	0),
(822,	10,	1723138565,	0),
(823,	1,	1723138567,	3.1),
(824,	2,	1723138568,	2.2),
(825,	3,	1723138569,	9.5),
(826,	5,	1723138569,	0),
(827,	9,	1723138599,	294.989),
(828,	9,	1723138721,	232.368),
(829,	9,	1723138843,	2528.57),
(830,	6,	1723138500,	0),
(831,	10,	1723138864,	2393.9),
(832,	1,	1723138867,	3.1),
(833,	2,	1723138868,	2.1),
(834,	3,	1723138869,	8.9),
(835,	5,	1723138869,	0),
(836,	9,	1723138966,	2604.66),
(837,	9,	1723139089,	2660.88),
(838,	6,	1723138800,	1660.88),
(839,	10,	1723139164,	2408.1),
(840,	1,	1723139167,	3.1),
(841,	2,	1723139168,	2.1),
(842,	3,	1723139169,	9.1),
(843,	5,	1723139169,	0),
(844,	9,	1723139211,	2655.54),
(845,	9,	1723139334,	2629.58),
(846,	9,	1723139457,	2675.64),
(847,	6,	1723139100,	1629.58),
(848,	10,	1723139464,	0),
(849,	1,	1723139467,	3.2),
(850,	2,	1723139468,	2.1),
(851,	3,	1723139469,	8.8),
(852,	5,	1723139469,	0),
(853,	9,	1723139579,	368.718),
(854,	9,	1723139702,	220.491),
(855,	6,	1723139400,	0),
(856,	10,	1723139764,	0),
(857,	1,	1723139767,	3.2),
(858,	2,	1723139768,	2),
(859,	3,	1723139769,	8.7),
(860,	5,	1723139769,	0),
(861,	9,	1723139825,	214.199),
(862,	9,	1723139958,	234.186),
(863,	6,	1723139700,	0),
(864,	10,	1723140064,	0),
(865,	1,	1723140067,	3.1),
(866,	2,	1723140068,	2.3),
(867,	3,	1723140069,	9.1),
(868,	5,	1723140069,	0),
(869,	9,	1723140081,	217.868),
(870,	9,	1723140203,	207.435),
(871,	9,	1723140326,	220.94),
(872,	6,	1723140000,	0),
(873,	10,	1723140364,	0),
(874,	1,	1723140367,	3.3),
(875,	2,	1723140368,	2),
(876,	3,	1723140369,	9.3),
(877,	5,	1723140369,	0),
(878,	9,	1723140456,	206.832),
(879,	9,	1723140579,	212.398),
(880,	6,	1723140300,	0),
(881,	10,	1723140664,	0),
(882,	1,	1723140667,	3.3),
(883,	2,	1723140668,	2),
(884,	3,	1723140669,	8.7),
(885,	5,	1723140669,	0),
(886,	9,	1723140702,	216.826),
(887,	9,	1723140825,	213.795),
(888,	9,	1723140944,	217.922),
(889,	6,	1723140600,	0),
(890,	10,	1723140964,	0),
(891,	1,	1723140967,	3.2),
(892,	2,	1723140968,	1.9),
(893,	3,	1723140969,	8.7),
(894,	5,	1723140969,	0),
(895,	9,	1723141067,	221.161),
(896,	9,	1723141188,	216.302),
(897,	6,	1723140900,	0),
(898,	10,	1723141264,	0),
(899,	1,	1723141267,	3.1),
(900,	2,	1723141268,	2.1),
(901,	3,	1723141269,	9.2),
(902,	5,	1723141269,	0),
(903,	9,	1723141311,	220.907),
(904,	9,	1723141434,	217.659),
(905,	9,	1723141556,	217.186),
(906,	6,	1723141200,	0),
(907,	10,	1723141564,	0),
(908,	1,	1723141567,	3.3),
(909,	2,	1723141568,	2.2),
(910,	3,	1723141569,	8.7),
(911,	5,	1723141569,	0),
(912,	9,	1723141679,	221.013),
(913,	9,	1723141803,	216.971),
(914,	6,	1723141500,	0),
(915,	10,	1723141864,	0),
(916,	1,	1723141867,	3.1),
(917,	2,	1723141868,	1.9),
(918,	3,	1723141869,	8.7),
(919,	5,	1723141869,	0),
(920,	9,	1723141926,	223.283),
(921,	9,	1723142048,	232.722),
(922,	6,	1723141800,	0),
(923,	10,	1723142164,	0),
(924,	1,	1723142167,	3.2),
(925,	2,	1723142168,	2),
(926,	3,	1723142169,	8.9),
(927,	5,	1723142169,	0),
(928,	9,	1723142171,	218.032),
(929,	9,	1723142294,	218.583),
(930,	9,	1723142416,	215.387),
(931,	6,	1723142100,	0),
(932,	10,	1723142464,	0),
(933,	1,	1723142467,	3.4),
(934,	2,	1723142468,	2),
(935,	3,	1723142469,	8.8),
(936,	5,	1723142469,	0),
(937,	9,	1723142538,	224.025),
(938,	9,	1723142661,	216.654),
(939,	6,	1723142400,	0),
(940,	10,	1723142764,	0),
(941,	1,	1723142767,	3.1),
(942,	2,	1723142768,	2),
(943,	3,	1723142769,	9.2),
(944,	5,	1723142769,	0),
(945,	9,	1723142783,	223.74),
(946,	9,	1723142907,	250.645),
(947,	9,	1723143030,	219.471),
(948,	6,	1723142700,	0),
(949,	10,	1723143064,	0),
(950,	1,	1723143067,	3.2),
(951,	2,	1723143068,	2),
(952,	5,	1723143069,	0),
(953,	9,	1723143153,	216.022),
(954,	9,	1723143276,	224.887),
(955,	6,	1723143000,	0),
(956,	10,	1723143364,	0),
(957,	1,	1723143367,	3.3),
(958,	2,	1723143368,	2.1),
(959,	3,	1723143369,	8.6),
(960,	5,	1723143369,	0),
(961,	9,	1723143401,	219.674),
(962,	9,	1723143524,	222.903),
(963,	9,	1723143647,	215.961),
(964,	6,	1723143300,	0),
(965,	10,	1723143664,	0),
(966,	1,	1723143667,	3.3),
(967,	2,	1723143668,	2.1),
(968,	3,	1723143669,	8.8),
(969,	5,	1723143669,	0),
(970,	9,	1723143770,	224.284),
(971,	9,	1723143893,	222.649),
(972,	6,	1723143600,	0),
(973,	10,	1723143964,	0),
(974,	1,	1723143967,	3.2),
(975,	2,	1723143968,	2.1),
(976,	3,	1723143969,	9.2),
(977,	5,	1723143969,	0),
(978,	9,	1723144015,	207.339),
(979,	9,	1723144138,	201.068),
(980,	6,	1723143900,	0),
(981,	9,	1723144260,	203.207),
(982,	10,	1723144264,	0),
(983,	1,	1723144267,	3.1),
(984,	2,	1723144268,	2.1),
(985,	3,	1723144269,	8.8),
(986,	5,	1723144269,	0),
(987,	9,	1723144382,	199.653),
(988,	9,	1723144506,	205.9),
(989,	6,	1723144200,	0),
(990,	10,	1723144564,	0),
(991,	1,	1723144567,	3.1),
(992,	2,	1723144568,	2.2),
(993,	3,	1723144569,	8.7),
(994,	5,	1723144569,	0),
(995,	9,	1723144629,	206.725),
(996,	9,	1723144752,	200.928),
(997,	6,	1723144500,	0),
(998,	10,	1723144864,	0),
(999,	1,	1723144867,	3.1),
(1000,	2,	1723144868,	2.1),
(1001,	3,	1723144869,	9.2),
(1002,	5,	1723144869,	0),
(1003,	9,	1723144874,	204.567),
(1004,	9,	1723144997,	206.786),
(1005,	9,	1723145120,	207.366),
(1006,	6,	1723144800,	0),
(1007,	10,	1723145165,	0),
(1008,	1,	1723145167,	3.1),
(1009,	2,	1723145168,	2),
(1010,	3,	1723145169,	9.4),
(1011,	5,	1723145169,	0),
(1012,	9,	1723145243,	208.969),
(1013,	9,	1723145365,	230.232),
(1014,	6,	1723145100,	0),
(1015,	10,	1723145464,	0),
(1016,	1,	1723145467,	3.1),
(1017,	2,	1723145468,	2.3),
(1018,	3,	1723145469,	9.2),
(1019,	5,	1723145469,	0),
(1020,	9,	1723145488,	227.689),
(1021,	9,	1723145611,	224.922),
(1022,	9,	1723145735,	228.59),
(1023,	6,	1723145400,	0),
(1024,	10,	1723145764,	0),
(1025,	1,	1723145767,	3.2),
(1026,	2,	1723145768,	2.1),
(1027,	5,	1723145769,	0),
(1028,	9,	1723145858,	228.191),
(1029,	9,	1723145981,	225.021),
(1030,	6,	1723145700,	0),
(1031,	10,	1723146064,	0),
(1032,	1,	1723146067,	3.2),
(1033,	2,	1723146068,	2.2),
(1034,	3,	1723146069,	9.1),
(1035,	5,	1723146069,	0),
(1036,	9,	1723146103,	219.376),
(1037,	9,	1723146225,	220.323),
(1038,	9,	1723146350,	228.169),
(1039,	6,	1723146000,	0),
(1040,	10,	1723146367,	0),
(1041,	1,	1723146367,	3.3),
(1042,	2,	1723146368,	1.9),
(1043,	3,	1723146369,	8.6),
(1044,	5,	1723146369,	0),
(1045,	9,	1723146475,	221.307),
(1046,	9,	1723146597,	220.204),
(1047,	6,	1723146300,	0),
(1048,	10,	1723146664,	0),
(1049,	1,	1723146667,	3.3),
(1050,	2,	1723146668,	2.1),
(1051,	3,	1723146669,	8.6),
(1052,	5,	1723146669,	0),
(1053,	9,	1723146719,	223.141),
(1054,	9,	1723146843,	227.222),
(1055,	6,	1723146600,	0),
(1056,	10,	1723146964,	0),
(1057,	9,	1723146966,	225.465),
(1058,	1,	1723146967,	3.1),
(1059,	2,	1723146968,	2),
(1060,	3,	1723146969,	9.1),
(1061,	9,	1723147089,	224.374),
(1062,	9,	1723147211,	220.948),
(1063,	6,	1723146900,	0),
(1064,	10,	1723147264,	0),
(1065,	1,	1723147267,	3.3),
(1066,	2,	1723147268,	2.3),
(1067,	3,	1723147269,	8.7),
(1068,	5,	1723147269,	0),
(1069,	9,	1723147334,	225.064),
(1070,	9,	1723147456,	223.215),
(1071,	6,	1723147200,	0),
(1072,	10,	1723147564,	0),
(1073,	1,	1723147567,	3),
(1074,	2,	1723147568,	2.1),
(1075,	3,	1723147569,	9.3),
(1076,	5,	1723147569,	0),
(1077,	9,	1723147579,	225.195),
(1078,	9,	1723147702,	222.592),
(1079,	9,	1723147825,	216.853),
(1080,	6,	1723147500,	0),
(1081,	10,	1723147864,	0),
(1082,	1,	1723147867,	3.1),
(1083,	2,	1723147868,	1.9),
(1084,	3,	1723147869,	8.7),
(1085,	5,	1723147869,	0),
(1086,	9,	1723147948,	225.183),
(1087,	9,	1723148071,	227.493),
(1088,	6,	1723147800,	0),
(1089,	10,	1723148164,	0),
(1090,	1,	1723148167,	3.1),
(1091,	2,	1723148168,	2.4),
(1092,	3,	1723148169,	8.6),
(1093,	5,	1723148169,	0),
(1094,	9,	1723148194,	220.119),
(1095,	9,	1723148317,	226.611),
(1096,	9,	1723148440,	217.512),
(1097,	6,	1723148100,	0),
(1098,	10,	1723148464,	0),
(1099,	1,	1723148467,	3.1),
(1100,	2,	1723148468,	2.1),
(1101,	3,	1723148469,	9.1),
(1102,	5,	1723148469,	0),
(1103,	9,	1723148565,	221.279),
(1104,	9,	1723148688,	223.525),
(1105,	6,	1723148400,	0),
(1106,	10,	1723148764,	0),
(1107,	1,	1723148767,	3.2),
(1108,	2,	1723148768,	2.1),
(1109,	3,	1723148769,	8.7),
(1110,	5,	1723148769,	0),
(1111,	9,	1723148812,	210.765),
(1112,	9,	1723148933,	200.846),
(1113,	9,	1723149055,	201.202),
(1114,	6,	1723148700,	0),
(1115,	10,	1723149064,	0),
(1116,	1,	1723149067,	3.2),
(1117,	2,	1723149068,	1.9),
(1118,	3,	1723149069,	8.7),
(1119,	5,	1723149069,	0),
(1120,	9,	1723149177,	204.729),
(1121,	9,	1723149301,	204.31),
(1122,	6,	1723149000,	0),
(1123,	10,	1723149364,	0),
(1124,	1,	1723149367,	1.9),
(1125,	2,	1723149368,	2),
(1126,	3,	1723149369,	8.6),
(1127,	5,	1723149369,	0),
(1128,	9,	1723149423,	201.104),
(1129,	9,	1723149549,	210.082),
(1130,	6,	1723149300,	0),
(1131,	10,	1723149664,	0),
(1132,	1,	1723149667,	3.1),
(1133,	2,	1723149668,	2.3),
(1134,	3,	1723149669,	11.2),
(1135,	5,	1723149669,	0),
(1136,	9,	1723149672,	223.478),
(1137,	9,	1723149793,	222.57),
(1138,	9,	1723149919,	263.992),
(1139,	6,	1723149600,	0),
(1140,	10,	1723149964,	0),
(1141,	1,	1723149967,	3.1),
(1142,	2,	1723149967,	2.2),
(1143,	3,	1723149969,	11.6),
(1144,	5,	1723149969,	0),
(1145,	9,	1723150041,	2093.05),
(1146,	9,	1723150164,	995.621),
(1147,	6,	1723149900,	0),
(1148,	10,	1723150264,	0),
(1149,	1,	1723150267,	3.3),
(1150,	2,	1723150267,	2.2),
(1151,	3,	1723150269,	11),
(1152,	5,	1723150269,	0),
(1153,	9,	1723150287,	941.345),
(1154,	9,	1723150410,	261.606),
(1155,	9,	1723150532,	1751.3),
(1156,	6,	1723150200,	0),
(1157,	10,	1723150564,	0),
(1158,	1,	1723150567,	3.3),
(1159,	2,	1723150567,	1.7),
(1160,	3,	1723150569,	11.9),
(1161,	5,	1723150569,	0),
(1162,	9,	1723150654,	511.396),
(1163,	9,	1723150776,	417.181),
(1164,	6,	1723150500,	0),
(1165,	10,	1723150864,	0),
(1166,	1,	1723150867,	3.2),
(1167,	2,	1723150867,	2.2),
(1168,	3,	1723150869,	196.8),
(1169,	5,	1723150869,	0),
(1170,	9,	1723150901,	416.4),
(1171,	9,	1723151024,	403.722),
(1172,	9,	1723151148,	567.8),
(1173,	6,	1723150800,	0),
(1174,	10,	1723151164,	0),
(1175,	1,	1723151167,	3.1),
(1176,	2,	1723151167,	2.2),
(1177,	3,	1723151169,	417),
(1178,	5,	1723151169,	0),
(1179,	9,	1723151273,	559.113),
(1180,	9,	1723151396,	583.718),
(1181,	6,	1723151100,	0),
(1182,	10,	1723151464,	0),
(1183,	1,	1723151467,	3.2),
(1184,	2,	1723151467,	2),
(1185,	3,	1723151469,	424.9),
(1186,	5,	1723151469,	0),
(1187,	9,	1723151521,	573.783),
(1188,	9,	1723151644,	578.737),
(1189,	6,	1723151400,	0),
(1190,	10,	1723151764,	0),
(1191,	9,	1723151766,	579.646),
(1192,	1,	1723151767,	3),
(1193,	2,	1723151767,	2),
(1194,	3,	1723151769,	422.9),
(1195,	5,	1723151769,	0),
(1196,	9,	1723151888,	574.579),
(1197,	9,	1723152011,	588.263),
(1198,	6,	1723151700,	0),
(1199,	10,	1723152064,	0),
(1200,	1,	1723152067,	3.2),
(1201,	2,	1723152067,	2),
(1202,	3,	1723152069,	421),
(1203,	5,	1723152069,	0),
(1204,	9,	1723152135,	575.73),
(1205,	9,	1723152259,	577.856),
(1206,	6,	1723152000,	0),
(1207,	10,	1723152364,	0),
(1208,	1,	1723152366,	3.1),
(1209,	2,	1723152367,	2.4),
(1210,	3,	1723152369,	453.7),
(1211,	5,	1723152369,	0),
(1212,	9,	1723152382,	600.879),
(1213,	9,	1723152505,	583.231),
(1214,	9,	1723152628,	594.736),
(1215,	6,	1723152300,	0),
(1216,	10,	1723152664,	0),
(1217,	1,	1723152666,	3.2),
(1218,	2,	1723152667,	2.2),
(1219,	3,	1723152669,	428.9),
(1220,	5,	1723152669,	0),
(1221,	9,	1723152759,	592.08),
(1222,	9,	1723152883,	594.64),
(1223,	6,	1723152600,	0),
(1224,	10,	1723152964,	0),
(1225,	1,	1723152966,	3),
(1226,	2,	1723152967,	2.3),
(1227,	3,	1723152969,	427),
(1228,	5,	1723152969,	0),
(1229,	9,	1723153008,	586.571),
(1230,	9,	1723153134,	581.925),
(1231,	6,	1723152900,	0),
(1232,	10,	1723153264,	0),
(1233,	9,	1723153264,	595.614),
(1234,	1,	1723153266,	3.2),
(1235,	2,	1723153267,	1.9),
(1236,	3,	1723153269,	429.7),
(1237,	5,	1723153269,	0),
(1238,	9,	1723153387,	497.354),
(1239,	9,	1723153513,	641.565),
(1240,	6,	1723153200,	0),
(1241,	10,	1723153564,	0),
(1242,	1,	1723153566,	3.2),
(1243,	2,	1723153567,	2.8),
(1244,	3,	1723153569,	421),
(1245,	5,	1723153569,	0),
(1246,	9,	1723153635,	618.145),
(1247,	9,	1723153761,	633.936),
(1248,	6,	1723153500,	0),
(1249,	10,	1723153864,	0),
(1250,	1,	1723153866,	3.1),
(1251,	2,	1723153867,	2.2),
(1252,	3,	1723153869,	433.5),
(1253,	5,	1723153869,	0),
(1254,	9,	1723153883,	618.639),
(1255,	9,	1723154010,	621.101),
(1256,	9,	1723154135,	618.236),
(1257,	6,	1723153800,	0),
(1258,	10,	1723154164,	0),
(1259,	1,	1723154166,	3.3),
(1260,	2,	1723154167,	2.2),
(1261,	3,	1723154169,	439),
(1262,	5,	1723154169,	0),
(1263,	9,	1723154259,	641.823),
(1264,	9,	1723154383,	616.774),
(1265,	6,	1723154100,	0),
(1266,	10,	1723154464,	0),
(1267,	1,	1723154466,	3.1),
(1268,	2,	1723154467,	2.1),
(1269,	3,	1723154469,	440.6),
(1270,	5,	1723154469,	0),
(1271,	9,	1723154507,	649.943),
(1272,	9,	1723154630,	645.231),
(1273,	9,	1723154755,	606.418),
(1274,	6,	1723154400,	0),
(1275,	10,	1723154764,	0),
(1276,	1,	1723154766,	3.2),
(1277,	2,	1723154767,	2.3),
(1278,	3,	1723154769,	440.7),
(1279,	5,	1723154769,	0),
(1280,	9,	1723154879,	617.042),
(1281,	9,	1723155005,	590.968),
(1282,	6,	1723154700,	0),
(1283,	10,	1723155064,	0),
(1284,	1,	1723155066,	3.1),
(1285,	2,	1723155067,	2.1),
(1286,	3,	1723155069,	431.8),
(1287,	5,	1723155069,	0),
(1288,	9,	1723155128,	614.138),
(1289,	9,	1723155251,	582.837),
(1290,	6,	1723155000,	0),
(1291,	10,	1723155364,	0),
(1292,	1,	1723155366,	3.2),
(1293,	2,	1723155367,	2.4),
(1294,	3,	1723155369,	423.7),
(1295,	5,	1723155369,	0),
(1296,	9,	1723155375,	566.93),
(1297,	9,	1723155499,	611.193),
(1298,	9,	1723155623,	579.952),
(1299,	6,	1723155300,	0),
(1300,	10,	1723155664,	0),
(1301,	1,	1723155666,	3.1),
(1302,	2,	1723155667,	2),
(1303,	3,	1723155669,	429.3),
(1304,	5,	1723155669,	0),
(1305,	9,	1723155750,	587.511),
(1306,	9,	1723155873,	598.968),
(1307,	6,	1723155600,	0),
(1308,	10,	1723155964,	0),
(1309,	1,	1723155966,	3.1),
(1310,	2,	1723155967,	2.8),
(1311,	3,	1723155969,	449.2),
(1312,	5,	1723155969,	0),
(1313,	9,	1723156000,	579.962),
(1314,	9,	1723156122,	253.135),
(1315,	9,	1723156245,	242.044),
(1316,	6,	1723155900,	0),
(1317,	10,	1723156264,	0),
(1318,	1,	1723156266,	3.1),
(1320,	2,	1723156267,	2.1),
(1321,	3,	1723156269,	34.9),
(1322,	5,	1723156269,	0),
(1323,	9,	1723156375,	2847.43),
(1324,	9,	1723156499,	2903.81),
(1325,	6,	1723156200,	1903.81),
(1326,	10,	1723156564,	0),
(1327,	1,	1723156566,	3.1),
(1329,	2,	1723156567,	1.7),
(1330,	3,	1723156569,	8.6),
(1331,	5,	1723156569,	0),
(1332,	9,	1723156624,	2849.3),
(1333,	9,	1723156754,	2869.26),
(1334,	6,	1723156500,	1869.26),
(1335,	10,	1723156864,	0),
(1336,	1,	1723156866,	3.2),
(1338,	2,	1723156867,	2),
(1339,	3,	1723156869,	8.7),
(1340,	5,	1723156869,	0),
(1341,	9,	1723156887,	2824.53),
(1342,	9,	1723156902,	2824.53),
(1343,	9,	1723157029,	2888.34),
(1344,	6,	1723156800,	1888.34),
(1345,	10,	1723157164,	0),
(1346,	1,	1723157168,	3.1),
(1347,	2,	1723157168,	2.3),
(1348,	3,	1723157168,	9.7),
(1350,	5,	1723157169,	0),
(1351,	9,	1723157190,	2864.72),
(1352,	9,	1723157345,	2742.85),
(1353,	6,	1723157100,	1742.85),
(1354,	10,	1723157464,	0),
(1355,	1,	1723157467,	3.1),
(1357,	2,	1723157467,	2),
(1358,	3,	1723157469,	8.7),
(1359,	5,	1723157469,	0),
(1360,	9,	1723157478,	2745.45),
(1361,	9,	1723157623,	2882.63),
(1362,	9,	1723157759,	2746.53),
(1363,	6,	1723157400,	1882.63),
(1364,	10,	1723157764,	0),
(1365,	1,	1723157766,	3.2),
(1367,	2,	1723157767,	2.4),
(1368,	3,	1723157768,	9.7),
(1369,	5,	1723157769,	0),
(1370,	9,	1723157882,	2955.66),
(1371,	9,	1723158010,	2937.52),
(1372,	6,	1723157700,	1955.66),
(1373,	10,	1723158064,	0),
(1374,	1,	1723158066,	3.1),
(1376,	2,	1723158067,	2.1),
(1377,	3,	1723158068,	8.9),
(1378,	5,	1723158069,	0),
(1379,	9,	1723158185,	2988.43),
(1380,	9,	1723158320,	2994.22),
(1381,	6,	1723158000,	1988.43),
(1382,	10,	1723158364,	0),
(1383,	1,	1723158366,	3.2),
(1385,	2,	1723158367,	1.6),
(1386,	3,	1723158368,	9.2),
(1387,	5,	1723158369,	0),
(1388,	6,	1723158300,	1994.22),
(1389,	10,	1723158664,	0),
(1390,	1,	1723158666,	3.1),
(1392,	2,	1723158667,	2.1),
(1393,	3,	1723158668,	8.9),
(1394,	5,	1723158669,	0),
(1395,	9,	1723158730,	2865.14),
(1396,	9,	1723158886,	2826.55),
(1397,	6,	1723158600,	1826.55),
(1398,	10,	1723158964,	0),
(1399,	1,	1723158966,	3.1),
(1401,	2,	1723158967,	2.2),
(1402,	3,	1723158968,	9.5),
(1403,	5,	1723158969,	0),
(1404,	9,	1723159007,	2932.97),
(1405,	9,	1723159129,	2997.43),
(1406,	9,	1723159254,	2938.58),
(1407,	6,	1723158900,	1997.43),
(1408,	10,	1723159264,	0),
(1409,	1,	1723159266,	3.2),
(1411,	2,	1723159267,	2),
(1412,	3,	1723159268,	9.2),
(1413,	5,	1723159269,	0),
(1414,	9,	1723159377,	2851.65),
(1415,	9,	1723159511,	2881.65),
(1416,	6,	1723159200,	1851.65),
(1417,	10,	1723159564,	0),
(1418,	1,	1723159566,	3.2),
(1420,	2,	1723159567,	2),
(1421,	3,	1723159568,	10),
(1422,	5,	1723159569,	0),
(1423,	9,	1723159635,	2868.81),
(1424,	9,	1723159768,	2925.1),
(1425,	6,	1723159500,	1925.1),
(1426,	10,	1723159864,	0),
(1427,	1,	1723159866,	3.1),
(1429,	2,	1723159867,	1.9),
(1430,	3,	1723159868,	10),
(1431,	5,	1723159869,	0),
(1432,	9,	1723159892,	2796.11),
(1433,	9,	1723160013,	2799.36),
(1434,	9,	1723160148,	2830.57),
(1435,	6,	1723159800,	1799.36),
(1436,	10,	1723160164,	0),
(1437,	1,	1723160166,	3),
(1439,	2,	1723160167,	1.8),
(1440,	3,	1723160168,	10.5),
(1441,	5,	1723160169,	0),
(1442,	9,	1723160270,	2918.46),
(1443,	9,	1723160394,	2799.92),
(1444,	6,	1723160100,	1799.92),
(1445,	10,	1723160463,	0),
(1446,	1,	1723160466,	3.1),
(1448,	2,	1723160467,	2),
(1449,	3,	1723160468,	9.4),
(1450,	5,	1723160469,	0),
(1451,	9,	1723160517,	2861.82),
(1452,	9,	1723160639,	2856.08),
(1453,	6,	1723160400,	1856.08),
(1454,	9,	1723160763,	2865.81),
(1455,	10,	1723160763,	0),
(1456,	1,	1723160766,	3.2),
(1457,	2,	1723160767,	2.2),
(1459,	3,	1723160768,	9.8),
(1460,	5,	1723160769,	0),
(1461,	9,	1723160898,	2843.38),
(1462,	9,	1723161021,	2879.81),
(1463,	6,	1723160700,	1843.38),
(1464,	10,	1723161063,	0),
(1465,	1,	1723161066,	3),
(1467,	2,	1723161067,	2.2),
(1468,	3,	1723161068,	8.5),
(1469,	5,	1723161069,	0),
(1470,	9,	1723161159,	2826.36),
(1471,	9,	1723161298,	2785.29),
(1472,	6,	1723161000,	1785.29),
(1473,	10,	1723161363,	0),
(1474,	1,	1723161366,	3.2),
(1476,	2,	1723161367,	2.1),
(1477,	3,	1723161368,	9.8),
(1478,	5,	1723161369,	0),
(1479,	9,	1723161421,	2876.12),
(1480,	9,	1723161554,	2790.3),
(1481,	6,	1723161300,	1790.3),
(1482,	10,	1723161663,	0),
(1483,	1,	1723161666,	3.1),
(1485,	2,	1723161667,	2),
(1486,	3,	1723161668,	9.2),
(1487,	5,	1723161669,	0),
(1488,	9,	1723161678,	2884.64),
(1489,	9,	1723161801,	2823.57),
(1490,	9,	1723161923,	2874.75),
(1491,	6,	1723161600,	1823.57),
(1492,	10,	1723161963,	0),
(1493,	1,	1723161966,	3.2),
(1495,	2,	1723161967,	2.1),
(1496,	3,	1723161968,	9.1),
(1497,	5,	1723161969,	0),
(1498,	9,	1723162047,	2790.35),
(1499,	9,	1723162171,	2885.3),
(1500,	6,	1723161900,	1885.3),
(1501,	10,	1723162263,	0),
(1502,	1,	1723162266,	3.1),
(1504,	2,	1723162267,	2.2),
(1505,	3,	1723162268,	9.2),
(1506,	5,	1723162269,	0),
(1507,	9,	1723162293,	2791.17),
(1508,	9,	1723162416,	2806.18),
(1509,	9,	1723162540,	2849.43),
(1510,	6,	1723162200,	1806.18),
(1511,	10,	1723162563,	0),
(1512,	1,	1723162566,	3.2),
(1514,	2,	1723162567,	1.9),
(1515,	3,	1723162568,	9.4),
(1516,	5,	1723162569,	0),
(1517,	9,	1723162662,	2793.03),
(1518,	9,	1723162784,	2762.41),
(1519,	6,	1723162500,	1762.41),
(1520,	10,	1723162863,	0),
(1521,	1,	1723162866,	3.1),
(1523,	2,	1723162867,	2.1),
(1524,	3,	1723162868,	9.2),
(1525,	5,	1723162869,	0),
(1526,	9,	1723162907,	2862.19),
(1527,	9,	1723163041,	2830.65),
(1528,	6,	1723162800,	1830.65),
(1529,	10,	1723163163,	0),
(1530,	9,	1723163164,	2774.69),
(1531,	1,	1723163166,	3),
(1533,	2,	1723163167,	2.2),
(1534,	3,	1723163168,	9.9),
(1535,	5,	1723163169,	0),
(1536,	9,	1723163300,	2869.76),
(1537,	9,	1723163425,	2888.51),
(1538,	6,	1723163100,	1869.76),
(1539,	10,	1723163463,	0),
(1540,	1,	1723163466,	3.2),
(1542,	2,	1723163467,	1.8),
(1543,	3,	1723163468,	8.9),
(1544,	5,	1723163469,	0),
(1545,	9,	1723163547,	2976.61),
(1546,	9,	1723163670,	2892.75),
(1547,	6,	1723163400,	1892.75),
(1548,	10,	1723163763,	0),
(1549,	1,	1723163766,	3.1),
(1551,	2,	1723163767,	2.1),
(1552,	3,	1723163768,	9.9),
(1553,	5,	1723163769,	0),
(1554,	9,	1723163791,	2949.71),
(1555,	9,	1723163921,	2953.72),
(1556,	9,	1723164054,	2890.33),
(1557,	6,	1723163700,	1953.72),
(1558,	10,	1723164063,	0),
(1559,	1,	1723164066,	3.3),
(1561,	2,	1723164067,	2),
(1562,	3,	1723164068,	8.7),
(1563,	5,	1723164069,	0),
(1564,	9,	1723164177,	2828.49),
(1565,	9,	1723164300,	2932.43),
(1566,	6,	1723164000,	1932.43),
(1567,	10,	1723164363,	0),
(1568,	1,	1723164366,	3.2),
(1570,	2,	1723164367,	2.2),
(1571,	3,	1723164368,	9.2),
(1572,	5,	1723164369,	0),
(1573,	9,	1723164422,	2939.09),
(1574,	9,	1723164545,	2902.83),
(1575,	6,	1723164300,	1902.83),
(1576,	10,	1723164663,	0),
(1577,	1,	1723164666,	3.2),
(1579,	2,	1723164667,	2),
(1580,	3,	1723164668,	8.7),
(1581,	5,	1723164669,	0),
(1582,	9,	1723164682,	2932.97),
(1583,	9,	1723164805,	2798.19),
(1584,	9,	1723164932,	2820.65),
(1585,	6,	1723164600,	1798.19),
(1586,	10,	1723164963,	0),
(1587,	1,	1723164966,	3.2),
(1589,	2,	1723164967,	1.5),
(1590,	3,	1723164968,	9.3),
(1591,	5,	1723164969,	0),
(1592,	9,	1723165069,	2904.95),
(1593,	9,	1723165193,	2800.81),
(1594,	6,	1723164900,	4800.81),
(1595,	10,	1723165263,	0),
(1596,	1,	1723165266,	3.2),
(1598,	2,	1723165267,	2),
(1599,	3,	1723165268,	9.2),
(1600,	5,	1723165269,	0),
(1601,	9,	1723165315,	2816.5),
(1602,	9,	1723165438,	2879.91),
(1603,	6,	1723165200,	4879.9),
(1604,	10,	1723165565,	0),
(1605,	1,	1723165568,	3.2),
(1606,	3,	1723165568,	9.9),
(1607,	2,	1723165569,	2.1),
(1608,	5,	1723165569,	0),
(1610,	9,	1723165573,	2806.84),
(1611,	9,	1723165696,	2839.46),
(1612,	9,	1723165818,	2914.49),
(1613,	6,	1723165500,	4839.46),
(1614,	10,	1723165863,	0),
(1615,	1,	1723165866,	3),
(1617,	2,	1723165867,	1.9),
(1618,	3,	1723165868,	8.6),
(1619,	5,	1723165869,	0),
(1620,	9,	1723165941,	2872.95),
(1621,	6,	1723165800,	4872.95),
(1622,	10,	1723166163,	0),
(1623,	1,	1723166166,	3.1),
(1624,	2,	1723166167,	2.2),
(1626,	3,	1723166168,	9.9),
(1627,	5,	1723166169,	0),
(1628,	9,	1723166200,	2770.14),
(1629,	9,	1723166322,	2761.16),
(1630,	9,	1723166446,	2777.32),
(1631,	6,	1723166100,	4761.16),
(1632,	10,	1723166463,	0),
(1633,	1,	1723166466,	3.2),
(1635,	2,	1723166467,	1.9),
(1636,	3,	1723166468,	9.1),
(1637,	5,	1723166469,	0),
(1638,	9,	1723166568,	2830.65),
(1639,	6,	1723166400,	4830.65),
(1640,	10,	1723166763,	0),
(1641,	1,	1723166766,	3.1),
(1643,	2,	1723166767,	2.3),
(1644,	3,	1723166768,	9.9),
(1645,	5,	1723166769,	0),
(1646,	9,	1723166830,	2830.66),
(1647,	9,	1723166895,	2830.66),
(1648,	6,	1723166700,	4830.66),
(1649,	9,	1723167060,	2808.4),
(1650,	10,	1723167063,	0),
(1651,	1,	1723167066,	3),
(1653,	2,	1723167067,	2),
(1654,	3,	1723167068,	8.7),
(1655,	5,	1723167069,	0),
(1656,	9,	1723167185,	2846.01),
(1657,	9,	1723167318,	2882.8),
(1658,	6,	1723167000,	4846.01),
(1659,	10,	1723167363,	0),
(1660,	1,	1723167366,	3.2),
(1662,	2,	1723167367,	2.1),
(1663,	3,	1723167368,	10.3),
(1664,	5,	1723167369,	0),
(1665,	9,	1723167448,	2880.22),
(1666,	9,	1723167577,	2804.28),
(1667,	6,	1723167300,	4804.28),
(1668,	10,	1723167663,	0),
(1669,	1,	1723167666,	3),
(1671,	2,	1723167667,	2.3),
(1672,	3,	1723167668,	9.1),
(1673,	5,	1723167669,	0),
(1674,	9,	1723167701,	2788.47),
(1675,	9,	1723167824,	2829.14),
(1676,	9,	1723167957,	2864.93),
(1677,	6,	1723167600,	4829.14),
(1678,	10,	1723167963,	0),
(1679,	1,	1723167966,	3.1),
(1681,	2,	1723167967,	2),
(1682,	3,	1723167968,	10.2),
(1683,	5,	1723167969,	0),
(1684,	9,	1723168081,	2831.12),
(1685,	9,	1723168204,	2893.31),
(1686,	6,	1723167900,	4831.12),
(1687,	10,	1723168263,	0),
(1688,	1,	1723168266,	3.2),
(1690,	2,	1723168267,	2),
(1691,	3,	1723168268,	8.7),
(1692,	5,	1723168269,	0),
(1693,	9,	1723168327,	2845.41),
(1694,	9,	1723168449,	2875.9),
(1695,	6,	1723168200,	4875.9),
(1696,	10,	1723168563,	0),
(1697,	1,	1723168566,	3.1),
(1699,	2,	1723168567,	2),
(1700,	3,	1723168568,	10.2),
(1701,	5,	1723168569,	0),
(1702,	9,	1723168573,	2862.38),
(1703,	9,	1723168696,	2891.07),
(1704,	9,	1723168819,	2970.27),
(1705,	6,	1723168500,	4891.07),
(1706,	10,	1723168863,	0),
(1707,	1,	1723168866,	3.1),
(1709,	2,	1723168867,	2.2),
(1710,	3,	1723168868,	9.1),
(1711,	5,	1723168869,	0),
(1712,	9,	1723168942,	2876.33),
(1713,	9,	1723169064,	2940.06),
(1714,	6,	1723168800,	4940.06),
(1715,	10,	1723169163,	0),
(1716,	1,	1723169166,	3.2),
(1718,	2,	1723169167,	2.4),
(1719,	3,	1723169168,	10.2),
(1720,	5,	1723169169,	0),
(1721,	9,	1723169185,	2883.04),
(1722,	9,	1723169319,	2875.95),
(1723,	9,	1723169443,	2982.43),
(1724,	6,	1723169100,	4875.95),
(1725,	10,	1723169463,	0),
(1726,	1,	1723169466,	3.1),
(1728,	2,	1723169467,	2),
(1729,	3,	1723169468,	9.2),
(1730,	5,	1723169469,	0),
(1731,	9,	1723169565,	2852.45),
(1732,	9,	1723169688,	2949.77),
(1733,	6,	1723169400,	4949.77),
(1734,	10,	1723169763,	0),
(1735,	1,	1723169766,	3),
(1737,	2,	1723169767,	1.5),
(1738,	3,	1723169768,	9.9),
(1739,	5,	1723169769,	0),
(1740,	9,	1723169810,	2944.4),
(1741,	9,	1723169948,	2772.32),
(1742,	6,	1723169700,	4772.32),
(1743,	10,	1723170063,	0),
(1744,	1,	1723170066,	3.2),
(1746,	2,	1723170067,	2.2),
(1747,	3,	1723170068,	9.3),
(1748,	5,	1723170069,	0),
(1749,	9,	1723170071,	2903.36),
(1750,	9,	1723170204,	2847.39),
(1751,	9,	1723170327,	2857.73),
(1752,	6,	1723170000,	4847.38),
(1753,	10,	1723170363,	0),
(1754,	1,	1723170366,	3.1),
(1756,	2,	1723170367,	2.3),
(1757,	3,	1723170368,	9.7),
(1758,	5,	1723170369,	0),
(1759,	9,	1723170450,	2852.71),
(1760,	9,	1723170572,	2880.48),
(1761,	6,	1723170300,	4880.48),
(1762,	10,	1723170663,	0),
(1763,	1,	1723170666,	3.1),
(1765,	2,	1723170667,	2),
(1766,	3,	1723170668,	9.2),
(1767,	5,	1723170669,	0),
(1768,	9,	1723170709,	2807.01),
(1769,	9,	1723170833,	2813.12),
(1770,	9,	1723170956,	2891.86),
(1771,	6,	1723170600,	4813.12),
(1772,	10,	1723170963,	0),
(1773,	1,	1723170966,	3.3),
(1775,	2,	1723170967,	2.1),
(1776,	5,	1723170969,	0),
(1777,	9,	1723171078,	2807.75),
(1778,	9,	1723171202,	2849.43),
(1779,	6,	1723170900,	4807.75),
(1780,	10,	1723171263,	0),
(1781,	1,	1723171266,	3.2),
(1783,	2,	1723171267,	1.8),
(1784,	3,	1723171268,	8.6),
(1785,	5,	1723171269,	0),
(1786,	9,	1723171325,	2876.27),
(1787,	9,	1723171467,	2843.1),
(1788,	6,	1723171200,	4843.1),
(1789,	10,	1723171563,	0),
(1790,	1,	1723171566,	3.3),
(1792,	2,	1723171567,	1.8),
(1793,	3,	1723171568,	9.8),
(1794,	5,	1723171569,	0),
(1795,	9,	1723171589,	2889.62),
(1796,	9,	1723171713,	2802.08),
(1797,	9,	1723171834,	2886.63),
(1798,	6,	1723171500,	4802.08),
(1799,	10,	1723171863,	0),
(1800,	1,	1723171866,	3.2),
(1802,	2,	1723171867,	2.1),
(1803,	3,	1723171868,	9.2),
(1804,	5,	1723171869,	0),
(1805,	9,	1723171957,	2789.08),
(1806,	9,	1723172081,	2775.08),
(1807,	6,	1723171800,	4775.08),
(1808,	10,	1723172163,	0),
(1809,	1,	1723172166,	3.2),
(1811,	2,	1723172167,	1.6),
(1812,	3,	1723172168,	10.2),
(1813,	5,	1723172169,	0),
(1814,	9,	1723172204,	2765.05),
(1815,	9,	1723172332,	2763.49),
(1816,	6,	1723172100,	4763.48),
(1817,	10,	1723172463,	0),
(1818,	1,	1723172466,	3.1),
(1819,	2,	1723172467,	2),
(1820,	3,	1723172468,	8.6),
(1821,	5,	1723172469,	0),
(1823,	9,	1723172484,	2882.47),
(1824,	9,	1723172606,	2909.3),
(1825,	9,	1723172739,	2783.08),
(1826,	6,	1723172400,	4909.31),
(1827,	10,	1723172763,	0),
(1828,	1,	1723172766,	3.1),
(1830,	2,	1723172767,	1.8),
(1831,	3,	1723172768,	9.7),
(1832,	5,	1723172769,	0),
(1833,	9,	1723172862,	2780.24),
(1834,	9,	1723172986,	2870.04),
(1835,	6,	1723172700,	4870.04),
(1836,	10,	1723173063,	0),
(1837,	1,	1723173066,	3.1),
(1839,	2,	1723173067,	2),
(1840,	3,	1723173068,	8.7),
(1841,	5,	1723173069,	0),
(1842,	9,	1723173109,	2905.62),
(1843,	9,	1723173233,	2788.51),
(1844,	6,	1723173000,	4788.51),
(1845,	9,	1723173360,	2879.14),
(1846,	10,	1723173363,	0),
(1847,	1,	1723173366,	3.1),
(1849,	2,	1723173367,	1.9),
(1850,	3,	1723173368,	9.8),
(1851,	5,	1723173369,	0),
(1852,	9,	1723173483,	2906.87),
(1853,	9,	1723173635,	2971.21),
(1854,	6,	1723173300,	4906.87),
(1855,	10,	1723173663,	0),
(1856,	1,	1723173666,	3.2),
(1858,	2,	1723173667,	1.9),
(1859,	3,	1723173668,	8.7),
(1860,	5,	1723173669,	0),
(1861,	9,	1723173754,	2852.31),
(1862,	9,	1723173877,	2821.72),
(1863,	6,	1723173600,	4821.71),
(1864,	10,	1723173963,	0),
(1865,	1,	1723173966,	3.2),
(1867,	2,	1723173967,	2.9),
(1868,	3,	1723173968,	10.2),
(1869,	5,	1723173969,	0),
(1870,	9,	1723174007,	2944.37),
(1871,	9,	1723174130,	2933.78),
(1872,	6,	1723173900,	4933.78),
(1873,	9,	1723174262,	2841.58),
(1874,	10,	1723174263,	0),
(1875,	1,	1723174266,	3.2),
(1877,	2,	1723174267,	1.8),
(1878,	3,	1723174268,	9.1),
(1879,	5,	1723174269,	0),
(1880,	9,	1723174399,	2833.14),
(1881,	9,	1723174524,	2963.42),
(1882,	6,	1723174200,	4833.14),
(1883,	10,	1723174563,	0),
(1884,	1,	1723174566,	3.1),
(1886,	2,	1723174567,	1.4),
(1887,	3,	1723174568,	10.3),
(1888,	5,	1723174569,	0),
(1889,	9,	1723174647,	2851.33),
(1890,	9,	1723174778,	2902.84),
(1891,	6,	1723174500,	4902.84),
(1892,	10,	1723174863,	0),
(1893,	1,	1723174866,	3.2),
(1895,	2,	1723174867,	2),
(1896,	3,	1723174868,	8.5),
(1897,	5,	1723174869,	0),
(1898,	9,	1723174902,	2774.23),
(1899,	9,	1723175024,	2860.81),
(1900,	9,	1723175147,	2790.01),
(1901,	6,	1723174800,	4860.81),
(1902,	10,	1723175163,	0),
(1903,	1,	1723175166,	3.1),
(1905,	2,	1723175167,	2.1),
(1906,	3,	1723175168,	9.8),
(1907,	5,	1723175169,	0),
(1908,	9,	1723175270,	2901.03),
(1909,	9,	1723175392,	2850.3),
(1910,	6,	1723175100,	4850.3),
(1911,	10,	1723175463,	0),
(1912,	1,	1723175466,	3),
(1914,	2,	1723175467,	2),
(1915,	3,	1723175468,	9.1),
(1916,	5,	1723175469,	0),
(1917,	9,	1723175523,	2888.5),
(1918,	9,	1723175656,	2897.88),
(1919,	6,	1723175400,	4897.88),
(1920,	10,	1723175763,	0),
(1921,	1,	1723175766,	3.2),
(1923,	2,	1723175767,	1.3),
(1924,	3,	1723175768,	10.3),
(1925,	5,	1723175769,	0),
(1926,	9,	1723175779,	2904.43),
(1927,	9,	1723175912,	2879.42),
(1928,	9,	1723176036,	2926.8),
(1929,	6,	1723175700,	4879.42),
(1930,	10,	1723176063,	0),
(1931,	1,	1723176066,	3.1),
(1933,	2,	1723176067,	2),
(1934,	3,	1723176068,	8.9),
(1935,	5,	1723176069,	0),
(1936,	9,	1723176159,	2832.69),
(1937,	9,	1723176282,	2841.5),
(1938,	6,	1723176000,	4841.5),
(1939,	10,	1723176363,	0),
(1940,	1,	1723176366,	3.1),
(1942,	2,	1723176367,	1.9),
(1943,	3,	1723176368,	9.8),
(1944,	5,	1723176369,	0),
(1945,	9,	1723176405,	2900.54),
(1946,	9,	1723176527,	2798.24),
(1947,	9,	1723176650,	2867.5),
(1948,	6,	1723176300,	4798.24),
(1949,	10,	1723176663,	0),
(1950,	1,	1723176666,	3),
(1952,	2,	1723176667,	2.1),
(1953,	3,	1723176668,	8.7),
(1954,	5,	1723176668,	0),
(1955,	9,	1723176773,	2882.85),
(1956,	9,	1723176896,	2801.35),
(1957,	6,	1723176600,	4801.35),
(1958,	10,	1723176963,	0),
(1959,	1,	1723176966,	3),
(1961,	2,	1723176967,	1.8),
(1962,	3,	1723176968,	9.7),
(1963,	9,	1723177019,	2813.37),
(1964,	9,	1723177142,	2889.31),
(1965,	6,	1723176900,	4889.31),
(1966,	10,	1723177263,	0),
(1967,	9,	1723177264,	2847.75),
(1968,	1,	1723177266,	3.2),
(1970,	2,	1723177267,	2),
(1971,	3,	1723177268,	8.6),
(1972,	5,	1723177269,	0),
(1973,	9,	1723177398,	2898.87),
(1974,	9,	1723177521,	2759.55),
(1975,	6,	1723177200,	4898.87),
(1976,	10,	1723177563,	0),
(1977,	1,	1723177566,	3.3),
(1978,	2,	1723177567,	1.9),
(1980,	3,	1723177568,	9.8),
(1981,	5,	1723177568,	0),
(1982,	9,	1723177643,	2796.8),
(1983,	9,	1723177775,	2829.01),
(1984,	6,	1723177500,	4829.01),
(1985,	10,	1723177863,	0),
(1986,	1,	1723177866,	3.1),
(1988,	2,	1723177867,	2.2),
(1989,	3,	1723177868,	8.7),
(1990,	5,	1723177868,	0),
(1991,	9,	1723177898,	2759.55),
(1992,	9,	1723178022,	2738.46),
(1993,	9,	1723178144,	2777.09),
(1994,	6,	1723177800,	4738.46),
(1995,	10,	1723178163,	0),
(1996,	1,	1723178166,	3.3),
(1998,	2,	1723178167,	1.8),
(1999,	3,	1723178168,	9.7),
(2000,	5,	1723178168,	0),
(2001,	9,	1723178267,	2815.46),
(2002,	9,	1723178391,	2831.97),
(2003,	6,	1723178100,	4831.97),
(2004,	10,	1723178463,	0),
(2005,	1,	1723178466,	3.1),
(2007,	2,	1723178467,	1.8),
(2008,	3,	1723178468,	8.6),
(2009,	5,	1723178468,	0),
(2010,	9,	1723178513,	2832.83),
(2011,	9,	1723178636,	2922.89),
(2012,	9,	1723178759,	2940.64),
(2013,	6,	1723178400,	4922.89),
(2014,	10,	1723178763,	0),
(2015,	1,	1723178766,	3.2),
(2017,	2,	1723178767,	2.5),
(2018,	3,	1723178768,	9.7),
(2019,	5,	1723178768,	0),
(2020,	9,	1723178881,	2907.46),
(2021,	9,	1723179004,	2870.34),
(2022,	6,	1723178700,	4907.46),
(2023,	10,	1723179063,	0),
(2024,	1,	1723179066,	3.1),
(2026,	2,	1723179067,	2.3),
(2027,	3,	1723179068,	10.1),
(2028,	5,	1723179068,	0),
(2029,	9,	1723179134,	2934.97),
(2030,	9,	1723179258,	2869.28),
(2031,	6,	1723179000,	4869.28),
(2032,	10,	1723179363,	0),
(2033,	1,	1723179366,	3.1),
(2035,	2,	1723179367,	2.6),
(2036,	3,	1723179368,	9.7),
(2037,	5,	1723179368,	0),
(2038,	9,	1723179380,	2830.5),
(2039,	9,	1723179514,	2860.73),
(2040,	9,	1723179638,	2843.72),
(2041,	6,	1723179300,	4860.73),
(2042,	10,	1723179663,	0),
(2043,	1,	1723179666,	3.3),
(2044,	2,	1723179667,	2.3),
(2045,	3,	1723179668,	8.8),
(2046,	5,	1723179668,	0),
(2048,	9,	1723179773,	2951.58),
(2049,	9,	1723179896,	2990.11),
(2050,	6,	1723179600,	4990.11),
(2051,	10,	1723179963,	0),
(2052,	1,	1723179966,	3.1),
(2054,	2,	1723179967,	2.1),
(2055,	3,	1723179968,	9.8),
(2056,	5,	1723179968,	0),
(2057,	9,	1723180019,	2770.4),
(2058,	9,	1723180142,	2807.8),
(2059,	6,	1723179900,	4807.8),
(2060,	10,	1723180263,	0),
(2061,	9,	1723180265,	2899.07),
(2062,	1,	1723180266,	3),
(2064,	2,	1723180267,	2.1),
(2065,	3,	1723180268,	8.5),
(2066,	5,	1723180268,	0),
(2067,	9,	1723180395,	2797.67),
(2068,	9,	1723180552,	2787.11),
(2069,	6,	1723180200,	4797.67),
(2070,	10,	1723180563,	0),
(2071,	1,	1723180566,	3.2),
(2073,	2,	1723180567,	2.1),
(2074,	3,	1723180568,	9.7),
(2075,	5,	1723180568,	0),
(2076,	9,	1723180671,	2861.81),
(2077,	9,	1723180804,	2887.77),
(2078,	9,	1723180815,	2887.77),
(2079,	6,	1723180500,	4861.81),
(2080,	10,	1723180863,	0),
(2081,	1,	1723180866,	3.1),
(2083,	2,	1723180867,	2.2),
(2084,	3,	1723180868,	8.6),
(2085,	5,	1723180868,	0),
(2086,	9,	1723180938,	2801.25),
(2087,	9,	1723181066,	2903.7),
(2088,	6,	1723180800,	4903.7),
(2089,	10,	1723181163,	0),
(2090,	1,	1723181166,	2.9),
(2092,	2,	1723181167,	1.9),
(2093,	3,	1723181168,	9.7),
(2094,	5,	1723181168,	0),
(2095,	9,	1723181200,	2887.26),
(2096,	9,	1723181329,	2850.27),
(2097,	6,	1723181100,	4850.27),
(2098,	10,	1723181464,	0),
(2099,	1,	1723181466,	3.2),
(2100,	2,	1723181467,	1.9),
(2102,	3,	1723181468,	9),
(2103,	5,	1723181468,	0),
(2104,	9,	1723181485,	2922.3),
(2105,	9,	1723181627,	2785.23),
(2106,	9,	1723181750,	2758.24),
(2107,	6,	1723181400,	4785.23),
(2108,	10,	1723181763,	0),
(2109,	1,	1723181766,	3.2),
(2111,	2,	1723181767,	1.9),
(2112,	3,	1723181768,	10.1),
(2113,	5,	1723181768,	0),
(2114,	9,	1723181894,	2827.82),
(2115,	9,	1723182018,	2856.42),
(2116,	6,	1723181700,	4827.82),
(2117,	10,	1723182063,	0),
(2118,	1,	1723182066,	3.3),
(2120,	2,	1723182067,	2.1),
(2121,	3,	1723182068,	9.1),
(2122,	5,	1723182068,	0),
(2123,	9,	1723182162,	2912.62),
(2124,	9,	1723182285,	2912.06),
(2125,	6,	1723182000,	4912.06),
(2126,	10,	1723182363,	0),
(2127,	1,	1723182366,	3.1),
(2129,	2,	1723182367,	2),
(2130,	3,	1723182368,	9.7),
(2131,	5,	1723182368,	0),
(2132,	9,	1723182407,	2884.04),
(2133,	9,	1723182565,	2833.25),
(2134,	6,	1723182300,	4833.25),
(2135,	10,	1723182663,	0),
(2136,	1,	1723182666,	3.1),
(2138,	2,	1723182667,	2),
(2139,	3,	1723182668,	9.1),
(2140,	5,	1723182668,	0),
(2141,	9,	1723182721,	2885.69),
(2142,	9,	1723182866,	2846.68),
(2143,	6,	1723182600,	4846.68),
(2144,	10,	1723182962,	0),
(2145,	1,	1723182966,	3.2),
(2147,	2,	1723182967,	2.1),
(2148,	3,	1723182968,	9.8),
(2149,	5,	1723182968,	0),
(2150,	9,	1723183000,	2837.03),
(2151,	9,	1723183124,	2730.87),
(2152,	6,	1723182900,	4730.87),
(2153,	10,	1723183263,	0),
(2154,	1,	1723183265,	3.2),
(2156,	2,	1723183267,	2.1),
(2157,	3,	1723183268,	8.7),
(2158,	5,	1723183268,	0),
(2159,	9,	1723183270,	2882.3),
(2160,	9,	1723183413,	2797.98),
(2161,	9,	1723183534,	2760.81),
(2162,	6,	1723183200,	4797.98),
(2163,	10,	1723183562,	0),
(2164,	1,	1723183565,	3.1),
(2166,	2,	1723183567,	2.1),
(2167,	3,	1723183568,	9.8),
(2168,	5,	1723183568,	0),
(2169,	9,	1723183671,	2877.61),
(2170,	9,	1723183795,	2888.59),
(2171,	6,	1723183500,	4888.59),
(2172,	10,	1723183862,	0),
(2173,	1,	1723183865,	3.3),
(2175,	2,	1723183867,	2.1),
(2176,	3,	1723183868,	8.7),
(2177,	5,	1723183868,	0),
(2178,	9,	1723183935,	2952.89),
(2179,	9,	1723184057,	2937.59),
(2180,	6,	1723183800,	4937.59),
(2181,	10,	1723184162,	0),
(2182,	1,	1723184165,	3),
(2184,	2,	1723184167,	1.8),
(2185,	3,	1723184168,	9.6),
(2186,	5,	1723184168,	0),
(2187,	9,	1723184180,	2922.27),
(2188,	9,	1723184312,	2924.06),
(2189,	9,	1723184435,	2914.24),
(2190,	6,	1723184100,	4924.06),
(2191,	10,	1723184462,	0),
(2192,	1,	1723184465,	3.3),
(2194,	2,	1723184466,	2),
(2195,	3,	1723184468,	9.3),
(2196,	5,	1723184468,	0),
(2197,	9,	1723184559,	2813),
(2198,	9,	1723184721,	2922.52),
(2199,	6,	1723184400,	4813),
(2200,	10,	1723184762,	0),
(2201,	1,	1723184765,	3.1),
(2203,	2,	1723184766,	1.9),
(2204,	3,	1723184768,	10),
(2205,	5,	1723184768,	0),
(2206,	9,	1723184980,	2924.42),
(2207,	6,	1723184700,	4924.42),
(2208,	10,	1723185062,	0),
(2209,	1,	1723185065,	3.1),
(2211,	2,	1723185066,	1.8),
(2212,	3,	1723185068,	8.6),
(2213,	5,	1723185068,	0),
(2214,	9,	1723185104,	2930.75),
(2215,	9,	1723185237,	2808.7),
(2216,	6,	1723185000,	4808.7),
(2217,	9,	1723185361,	2843.7),
(2218,	10,	1723185362,	0),
(2219,	1,	1723185365,	3),
(2221,	2,	1723185366,	2.2),
(2222,	3,	1723185368,	9.6),
(2223,	5,	1723185368,	0),
(2224,	9,	1723185484,	2873.86),
(2225,	9,	1723185606,	2833.07),
(2226,	6,	1723185300,	4873.86),
(2227,	10,	1723185662,	0),
(2228,	1,	1723185665,	3),
(2230,	2,	1723185666,	2),
(2231,	3,	1723185668,	121.9),
(2232,	5,	1723185668,	0),
(2233,	9,	1723185729,	3090.37),
(2234,	9,	1723185850,	2927.35),
(2235,	6,	1723185600,	4927.35),
(2236,	10,	1723185962,	0),
(2237,	1,	1723185965,	3.2),
(2239,	2,	1723185966,	2),
(2240,	3,	1723185968,	119),
(2241,	5,	1723185968,	0),
(2242,	9,	1723185975,	5272.07),
(2243,	9,	1723186098,	2971.88),
(2244,	9,	1723186221,	3118.38),
(2245,	6,	1723185900,	4971.88),
(2246,	10,	1723186262,	0),
(2247,	1,	1723186265,	3.4),
(2249,	2,	1723186266,	1.9),
(2250,	3,	1723186268,	211.5),
(2251,	5,	1723186268,	0),
(2252,	9,	1723186343,	3040.26),
(2253,	9,	1723186467,	3020.87),
(2254,	6,	1723186200,	5020.87),
(2255,	10,	1723186562,	0),
(2256,	1,	1723186565,	3.2),
(2258,	2,	1723186566,	2.1),
(2259,	3,	1723186568,	210.3),
(2260,	5,	1723186568,	0),
(2261,	9,	1723186589,	3102.08),
(2262,	9,	1723186711,	3083.8),
(2263,	9,	1723186836,	3174.67),
(2264,	6,	1723186500,	5083.8),
(2265,	10,	1723186862,	0),
(2266,	1,	1723186865,	3),
(2268,	2,	1723186866,	1.8),
(2269,	3,	1723186868,	234.4),
(2270,	5,	1723186868,	0),
(2271,	9,	1723186959,	3078.54),
(2272,	9,	1723187082,	3099.13),
(2273,	6,	1723186800,	5099.13),
(2274,	10,	1723187162,	0),
(2275,	1,	1723187165,	3.1),
(2277,	2,	1723187166,	2),
(2278,	3,	1723187168,	236),
(2279,	5,	1723187168,	0),
(2280,	9,	1723187203,	3129.36),
(2281,	9,	1723187326,	3166.75),
(2282,	9,	1723187448,	3058.42),
(2283,	6,	1723187100,	5166.75),
(2284,	10,	1723187462,	0),
(2285,	1,	1723187465,	3.1),
(2287,	2,	1723187466,	2.1),
(2288,	3,	1723187468,	232.4),
(2289,	5,	1723187468,	0),
(2290,	9,	1723187572,	3105.57),
(2291,	9,	1723187694,	3116.74),
(2292,	6,	1723187400,	5116.74),
(2293,	10,	1723187762,	0),
(2294,	1,	1723187765,	3.5),
(2295,	2,	1723187766,	1.8),
(2297,	3,	1723187768,	237.9),
(2298,	5,	1723187768,	0),
(2299,	9,	1723187815,	3108.55),
(2300,	9,	1723187938,	3010.99),
(2301,	9,	1723188060,	3140.94),
(2302,	6,	1723187700,	5010.98),
(2303,	10,	1723188062,	0),
(2304,	1,	1723188065,	3.1),
(2306,	2,	1723188066,	2),
(2307,	3,	1723188068,	243.4),
(2308,	5,	1723188068,	0),
(2309,	9,	1723188182,	3129.95),
(2310,	9,	1723188305,	3105.44),
(2311,	6,	1723188000,	5129.95),
(2312,	10,	1723188362,	0),
(2313,	1,	1723188365,	3.2),
(2315,	2,	1723188366,	2),
(2316,	3,	1723188368,	244.8),
(2317,	5,	1723188368,	0),
(2318,	9,	1723188427,	2935.68),
(2319,	9,	1723188548,	3112.53),
(2320,	6,	1723188300,	5112.53),
(2321,	10,	1723188662,	0),
(2322,	1,	1723188665,	3.1),
(2324,	2,	1723188666,	1.9),
(2325,	3,	1723188668,	237.2),
(2326,	5,	1723188668,	0),
(2327,	9,	1723188670,	3078.14),
(2328,	9,	1723188795,	2984.92),
(2329,	9,	1723188918,	3177.13),
(2330,	6,	1723188600,	4984.92),
(2331,	10,	1723188962,	0),
(2332,	1,	1723188965,	3.1),
(2334,	2,	1723188966,	2),
(2335,	3,	1723188971,	218.9),
(2336,	5,	1723188971,	0),
(2337,	9,	1723189040,	3069.69),
(2338,	9,	1723189162,	3052.11),
(2339,	6,	1723188900,	5052.11),
(2340,	10,	1723189262,	0),
(2341,	1,	1723189265,	3.3),
(2343,	2,	1723189266,	2),
(2344,	3,	1723189268,	223.9),
(2345,	5,	1723189268,	0),
(2346,	9,	1723189286,	3243.27),
(2347,	9,	1723189410,	3058.59),
(2348,	9,	1723189532,	3110.18),
(2349,	6,	1723189200,	5058.59),
(2350,	10,	1723189562,	0),
(2351,	1,	1723189565,	3),
(2353,	2,	1723189566,	2),
(2354,	3,	1723189568,	223.7),
(2355,	5,	1723189568,	0),
(2356,	9,	1723189654,	3194.86),
(2357,	9,	1723189776,	3202.94),
(2358,	6,	1723189500,	5202.94),
(2359,	10,	1723189862,	0),
(2360,	1,	1723189865,	3.3),
(2362,	2,	1723189866,	2),
(2363,	3,	1723189868,	223.6),
(2364,	5,	1723189868,	0),
(2365,	9,	1723189898,	3206.71),
(2366,	9,	1723190020,	3106.2),
(2367,	9,	1723190142,	4216.77),
(2368,	6,	1723189800,	5106.2),
(2369,	10,	1723190162,	0),
(2370,	1,	1723190165,	3.1),
(2372,	2,	1723190166,	2.1),
(2373,	3,	1723190168,	230.8),
(2374,	5,	1723190168,	0),
(2375,	9,	1723190265,	3160.26),
(2376,	9,	1723190387,	3078.59),
(2377,	6,	1723190100,	2078.59),
(2378,	10,	1723190462,	0),
(2379,	1,	1723190465,	3.2),
(2381,	2,	1723190466,	2),
(2382,	3,	1723190468,	236.4),
(2383,	5,	1723190468,	0),
(2384,	9,	1723190509,	3026.37),
(2385,	9,	1723190632,	3121.98),
(2386,	9,	1723190754,	3058.24),
(2387,	6,	1723190400,	2121.98),
(2388,	10,	1723190762,	0),
(2389,	1,	1723190765,	3.2),
(2391,	2,	1723190766,	2),
(2392,	5,	1723190770,	0),
(2393,	3,	1723190770,	233.2),
(2394,	9,	1723190877,	3028.98),
(2395,	9,	1723191006,	3003.74),
(2396,	6,	1723190700,	2028.98),
(2397,	10,	1723191062,	0),
(2398,	1,	1723191065,	3.3),
(2400,	2,	1723191066,	2),
(2401,	3,	1723191068,	241.2),
(2402,	5,	1723191068,	0),
(2403,	9,	1723191131,	3197.28),
(2404,	9,	1723191254,	3005.72),
(2405,	6,	1723191000,	2005.72),
(2406,	10,	1723191363,	0),
(2407,	1,	1723191365,	3.2),
(2409,	2,	1723191366,	2),
(2410,	3,	1723191368,	275.7),
(2411,	5,	1723191368,	0),
(2412,	9,	1723191380,	3114.89),
(2413,	9,	1723191501,	3031.09),
(2414,	9,	1723191627,	3052.73),
(2415,	6,	1723191300,	2031.09),
(2416,	10,	1723191662,	0),
(2417,	1,	1723191665,	3.4),
(2419,	2,	1723191666,	2),
(2420,	3,	1723191668,	243.2),
(2421,	5,	1723191668,	0),
(2422,	9,	1723191750,	3166.61),
(2423,	9,	1723191873,	3130.02),
(2424,	6,	1723191600,	2130.02),
(2425,	10,	1723191962,	0),
(2426,	1,	1723191965,	3.3),
(2428,	2,	1723191966,	2.1),
(2429,	3,	1723191968,	235.6),
(2430,	5,	1723191968,	0),
(2431,	9,	1723191995,	3141.27),
(2432,	6,	1723191900,	2141.27),
(2433,	10,	1723192262,	0),
(2434,	1,	1723192266,	3.1),
(2436,	2,	1723192266,	2.1),
(2437,	3,	1723192268,	233.7),
(2438,	5,	1723192268,	0),
(2439,	6,	1723192200,	0),
(2440,	10,	1723192562,	0),
(2441,	1,	1723192565,	3.5),
(2443,	2,	1723192567,	1.8),
(2444,	3,	1723192568,	236.9),
(2445,	5,	1723192568,	0),
(2446,	6,	1723192500,	0),
(2447,	10,	1723192862,	0),
(2448,	1,	1723192865,	3.2),
(2449,	2,	1723192867,	2),
(2451,	3,	1723192868,	235.9),
(2452,	5,	1723192868,	0),
(2453,	9,	1723192988,	3060.87),
(2454,	9,	1723193111,	3156.56),
(2455,	6,	1723192800,	2060.87),
(2456,	10,	1723193162,	0),
(2457,	1,	1723193165,	3),
(2459,	2,	1723193166,	2),
(2460,	3,	1723193168,	238.5),
(2461,	5,	1723193168,	0),
(2462,	9,	1723193238,	3159.37),
(2463,	9,	1723193394,	3099.97),
(2464,	6,	1723193100,	2099.97),
(2465,	10,	1723193462,	0),
(2466,	1,	1723193465,	3.6),
(2468,	2,	1723193466,	2.1),
(2469,	3,	1723193468,	233.6),
(2470,	5,	1723193468,	0),
(2471,	9,	1723193527,	3109.43),
(2472,	9,	1723193650,	3061.55),
(2473,	6,	1723193400,	2061.55),
(2474,	10,	1723193762,	0),
(2475,	1,	1723193765,	3.2),
(2477,	2,	1723193766,	2.1),
(2478,	3,	1723193768,	236.6),
(2479,	5,	1723193768,	0),
(2480,	9,	1723193798,	3089.41),
(2481,	9,	1723193920,	3146.81),
(2482,	9,	1723194043,	3099.23),
(2483,	6,	1723193700,	2146.81),
(2484,	10,	1723194062,	0),
(2485,	1,	1723194065,	3.3),
(2487,	2,	1723194066,	1.9),
(2488,	3,	1723194068,	261.7),
(2489,	5,	1723194068,	0),
(2490,	9,	1723194187,	3176.35),
(2491,	6,	1723194000,	2176.35),
(2492,	10,	1723194362,	0),
(2493,	1,	1723194365,	134.6),
(2495,	2,	1723194366,	2.2),
(2496,	3,	1723194368,	261.3),
(2497,	5,	1723194368,	0),
(2498,	9,	1723194438,	3415.82),
(2499,	9,	1723194559,	3316.45),
(2500,	6,	1723194300,	2316.45),
(2501,	10,	1723194662,	0),
(2502,	1,	1723194665,	160.2),
(2504,	2,	1723194666,	1.9),
(2505,	3,	1723194668,	251.3),
(2506,	5,	1723194668,	0),
(2507,	9,	1723194682,	3402.18),
(2508,	9,	1723194805,	3321.3),
(2509,	9,	1723194927,	3412.29),
(2510,	6,	1723194600,	2321.3),
(2511,	10,	1723194962,	0),
(2512,	1,	1723194965,	145.6),
(2514,	2,	1723194966,	1.9),
(2515,	3,	1723194968,	239.6),
(2516,	5,	1723194968,	0),
(2517,	9,	1723195050,	3357.86),
(2518,	9,	1723195174,	3266.11),
(2519,	6,	1723194900,	2266.11),
(2520,	10,	1723195262,	0),
(2521,	1,	1723195265,	147.5),
(2523,	2,	1723195266,	1.8),
(2524,	3,	1723195268,	241),
(2525,	5,	1723195268,	0),
(2526,	9,	1723195307,	3276.05),
(2527,	9,	1723195430,	3384.13),
(2528,	6,	1723195200,	2384.13),
(2529,	10,	1723195562,	0),
(2530,	1,	1723195565,	179.4),
(2532,	2,	1723195566,	1.8),
(2533,	3,	1723195568,	240.2),
(2534,	9,	1723195568,	3320.28),
(2535,	5,	1723195568,	0),
(2536,	9,	1723195690,	3313.94),
(2537,	9,	1723195813,	3264.19),
(2538,	6,	1723195500,	2313.94),
(2539,	10,	1723195862,	0),
(2540,	1,	1723195865,	196.2),
(2542,	2,	1723195866,	2),
(2543,	3,	1723195868,	243),
(2544,	5,	1723195868,	0),
(2545,	9,	1723195941,	3318.01),
(2546,	9,	1723196064,	3202.98),
(2547,	6,	1723195800,	2202.98),
(2548,	10,	1723196162,	0),
(2549,	1,	1723196165,	165.5),
(2551,	2,	1723196166,	1.9),
(2552,	3,	1723196168,	241.7),
(2553,	5,	1723196168,	0),
(2554,	9,	1723196187,	3305.38),
(2555,	9,	1723196308,	3239.18),
(2556,	9,	1723196448,	3340.99),
(2557,	6,	1723196100,	2239.18),
(2558,	10,	1723196462,	0),
(2559,	1,	1723196465,	162.5),
(2561,	2,	1723196466,	2),
(2562,	3,	1723196468,	241.6),
(2563,	5,	1723196468,	0),
(2564,	9,	1723196570,	3253.55),
(2565,	9,	1723196694,	3366.93),
(2566,	6,	1723196400,	2366.93),
(2567,	10,	1723196762,	0),
(2568,	1,	1723196765,	150.3),
(2570,	2,	1723196766,	1.8),
(2571,	3,	1723196768,	246.2),
(2572,	5,	1723196768,	0),
(2573,	9,	1723196839,	3192.41),
(2574,	9,	1723196977,	3172.2),
(2575,	6,	1723196700,	2172.2),
(2576,	10,	1723197062,	0),
(2577,	1,	1723197065,	161.8),
(2579,	2,	1723197066,	2),
(2580,	3,	1723197068,	242.8),
(2581,	5,	1723197068,	0),
(2582,	9,	1723197099,	3292.16),
(2583,	9,	1723197222,	3286.79),
(2584,	9,	1723197343,	3291.48),
(2585,	6,	1723197000,	2286.79),
(2586,	10,	1723197362,	0),
(2587,	1,	1723197365,	148.8),
(2589,	2,	1723197366,	2),
(2590,	3,	1723197367,	222.7),
(2591,	5,	1723197368,	0),
(2592,	9,	1723197487,	3260.43),
(2593,	9,	1723197609,	3262.2),
(2594,	6,	1723197300,	2260.43),
(2595,	10,	1723197662,	0),
(2596,	1,	1723197665,	179.5),
(2597,	2,	1723197666,	2),
(2599,	3,	1723197668,	216.5),
(2600,	5,	1723197668,	0),
(2601,	9,	1723197732,	3248.75),
(2602,	9,	1723197871,	3275.28),
(2603,	6,	1723197600,	2275.28),
(2604,	10,	1723197962,	0),
(2605,	1,	1723197965,	168.3),
(2607,	2,	1723197966,	2.3),
(2608,	3,	1723197967,	208),
(2609,	5,	1723197968,	0),
(2610,	9,	1723197994,	3300.79),
(2611,	9,	1723198131,	3221.57),
(2612,	9,	1723198254,	3200.12),
(2613,	6,	1723197900,	2221.57),
(2614,	10,	1723198262,	0),
(2615,	1,	1723198265,	203.6),
(2617,	2,	1723198266,	1.9),
(2618,	3,	1723198267,	203.6),
(2619,	5,	1723198268,	0),
(2620,	9,	1723198390,	3319.48),
(2621,	9,	1723198513,	3312.42),
(2622,	6,	1723198200,	2319.48),
(2623,	10,	1723198562,	0),
(2624,	1,	1723198565,	201.4),
(2626,	2,	1723198566,	1.9),
(2627,	3,	1723198567,	173.8),
(2628,	5,	1723198568,	0),
(2629,	9,	1723198636,	3163.58),
(2630,	9,	1723198759,	3159.48),
(2631,	6,	1723198500,	2159.48),
(2632,	10,	1723198862,	0),
(2633,	1,	1723198865,	186.8),
(2635,	2,	1723198866,	1.9),
(2636,	3,	1723198867,	163.8),
(2637,	5,	1723198868,	0),
(2638,	9,	1723198895,	3204.88),
(2639,	9,	1723199028,	3240.4),
(2640,	6,	1723198800,	2240.4),
(2641,	9,	1723199161,	3261.67),
(2642,	10,	1723199162,	0),
(2643,	1,	1723199165,	163.2),
(2645,	2,	1723199166,	2),
(2646,	3,	1723199167,	162.8),
(2647,	5,	1723199168,	0),
(2648,	9,	1723199284,	3183.55),
(2649,	9,	1723199406,	3241.43),
(2650,	6,	1723199100,	2183.55),
(2651,	10,	1723199462,	0),
(2652,	1,	1723199465,	203.8),
(2654,	2,	1723199466,	2),
(2655,	3,	1723199467,	163.7),
(2656,	5,	1723199468,	0),
(2657,	9,	1723199538,	3337.9),
(2658,	9,	1723199660,	3291.58),
(2659,	6,	1723199400,	2291.58),
(2660,	10,	1723199762,	0),
(2661,	1,	1723199765,	202.6),
(2663,	2,	1723199766,	1.9),
(2664,	3,	1723199767,	163.7),
(2665,	5,	1723199768,	0),
(2666,	9,	1723199804,	3294.33),
(2667,	6,	1723199700,	2294.33),
(2668,	10,	1723200062,	0),
(2669,	1,	1723200065,	220.3),
(2671,	2,	1723200066,	2),
(2672,	3,	1723200067,	163),
(2673,	5,	1723200068,	0),
(2674,	9,	1723200128,	3370.48),
(2675,	9,	1723200251,	3352.16),
(2676,	6,	1723200000,	2352.16),
(2677,	10,	1723200362,	0),
(2678,	1,	1723200365,	200.5),
(2680,	2,	1723200366,	1.9),
(2681,	3,	1723200367,	161),
(2682,	5,	1723200368,	0),
(2683,	9,	1723200402,	3175.38),
(2684,	9,	1723200539,	3193.31),
(2685,	6,	1723200300,	2193.31),
(2686,	9,	1723200661,	3395.72),
(2687,	10,	1723200662,	0),
(2688,	1,	1723200665,	160),
(2690,	2,	1723200666,	2),
(2691,	3,	1723200667,	207.5),
(2692,	5,	1723200668,	0),
(2693,	9,	1723200806,	3286.93),
(2694,	9,	1723200928,	3258.19),
(2695,	6,	1723200600,	2286.93),
(2696,	10,	1723200962,	0),
(2697,	1,	1723200965,	162.5),
(2699,	2,	1723200966,	2.3),
(2700,	3,	1723200967,	222.3),
(2701,	5,	1723200968,	0),
(2702,	9,	1723201050,	3330.75),
(2703,	9,	1723201184,	3236.06),
(2704,	6,	1723200900,	2236.06),
(2705,	10,	1723201262,	0),
(2706,	1,	1723201265,	161.4),
(2708,	2,	1723201266,	2.1),
(2709,	3,	1723201267,	218.5),
(2710,	5,	1723201268,	0),
(2711,	9,	1723201329,	3206.49),
(2712,	6,	1723201200,	2206.49),
(2713,	10,	1723201562,	0),
(2714,	1,	1723201565,	159.9),
(2716,	2,	1723201566,	1.9),
(2717,	3,	1723201567,	228.1),
(2718,	5,	1723201568,	0),
(2719,	9,	1723201577,	3350.11),
(2720,	9,	1723201700,	3186.78),
(2721,	9,	1723201823,	3205.97),
(2722,	6,	1723201500,	2186.78),
(2723,	10,	1723201862,	0),
(2724,	1,	1723201865,	188.4),
(2726,	2,	1723201866,	1.7),
(2727,	3,	1723201867,	227.5),
(2728,	5,	1723201868,	0),
(2729,	9,	1723201979,	3228.39),
(2730,	9,	1723202099,	3974.65),
(2731,	6,	1723201800,	2974.65),
(2732,	10,	1723202162,	0),
(2733,	1,	1723202165,	214.4),
(2735,	2,	1723202166,	2),
(2736,	3,	1723202167,	216.7),
(2737,	5,	1723202168,	0),
(2738,	9,	1723202223,	3811.87),
(2739,	9,	1723202346,	3757.45),
(2740,	6,	1723202100,	2757.45),
(2741,	10,	1723202462,	0),
(2742,	1,	1723202465,	194.9),
(2743,	2,	1723202466,	2),
(2744,	3,	1723202467,	241.5),
(2745,	5,	1723202468,	0),
(2746,	9,	1723202470,	1379.22),
(2747,	9,	1723202592,	1229.44),
(2748,	9,	1723202714,	651.417),
(2749,	6,	1723202400,	229.435),
(2750,	10,	1723202762,	0),
(2751,	1,	1723202765,	222.5),
(2752,	2,	1723202766,	1.9),
(2753,	3,	1723202767,	216),
(2754,	5,	1723202768,	0),
(2755,	9,	1723202846,	577.222),
(2756,	9,	1723202969,	619.131),
(2757,	6,	1723202700,	0),
(2758,	10,	1723203062,	0),
(2759,	1,	1723203065,	190.2),
(2760,	2,	1723203066,	2.1),
(2761,	3,	1723203067,	226.6),
(2762,	5,	1723203068,	0),
(2763,	9,	1723203091,	609.008),
(2764,	9,	1723203217,	573.533),
(2765,	9,	1723203339,	587.403),
(2766,	6,	1723203000,	0),
(2767,	10,	1723203362,	0),
(2768,	1,	1723203365,	173.1),
(2769,	2,	1723203366,	2.1),
(2770,	3,	1723203367,	236.2),
(2771,	5,	1723203368,	0),
(2772,	9,	1723203491,	577.853),
(2773,	6,	1723203300,	0),
(2774,	10,	1723203662,	0),
(2775,	1,	1723203665,	216.6),
(2776,	2,	1723203666,	1.9),
(2777,	3,	1723203667,	222.3),
(2778,	5,	1723203668,	0),
(2779,	9,	1723203742,	664.705),
(2780,	9,	1723203863,	664.026),
(2781,	6,	1723203600,	0),
(2782,	10,	1723203962,	0),
(2783,	1,	1723203965,	195.6),
(2784,	2,	1723203966,	2.2),
(2785,	3,	1723203967,	220.4),
(2786,	5,	1723203968,	0),
(2787,	9,	1723203986,	637.31),
(2788,	9,	1723204119,	640.864),
(2789,	6,	1723203900,	0),
(2790,	10,	1723204262,	0),
(2791,	1,	1723204265,	176.2),
(2792,	2,	1723204266,	1.9),
(2793,	3,	1723204267,	222.4),
(2794,	5,	1723204268,	0),
(2795,	9,	1723204414,	597.376),
(2796,	9,	1723204544,	623.822),
(2797,	6,	1723204200,	0),
(2798,	10,	1723204562,	0),
(2799,	1,	1723204565,	166.5),
(2800,	2,	1723204566,	2),
(2801,	3,	1723204567,	197),
(2802,	5,	1723204568,	0),
(2803,	9,	1723204676,	612.076),
(2804,	9,	1723204801,	621.122),
(2805,	6,	1723204500,	0),
(2806,	10,	1723204862,	0),
(2807,	1,	1723204865,	176.9),
(2808,	2,	1723204866,	2),
(2809,	3,	1723204867,	240.4),
(2810,	5,	1723204868,	0),
(2811,	9,	1723205052,	608.546),
(2812,	6,	1723204800,	0),
(2813,	10,	1723205162,	0),
(2814,	1,	1723205165,	154.9),
(2815,	2,	1723205166,	2),
(2816,	3,	1723205167,	242.4),
(2817,	5,	1723205168,	0),
(2818,	9,	1723205188,	577.67),
(2819,	9,	1723205311,	574.34),
(2820,	9,	1723205434,	556.039),
(2821,	6,	1723205100,	0),
(2822,	10,	1723205462,	0),
(2823,	1,	1723205465,	156.4),
(2824,	2,	1723205466,	2),
(2825,	3,	1723205467,	226.8),
(2826,	5,	1723205468,	0),
(2827,	9,	1723205557,	594.756),
(2828,	6,	1723205400,	0),
(2829,	10,	1723205762,	0),
(2830,	1,	1723205766,	179.1),
(2831,	2,	1723205766,	2),
(2832,	3,	1723205767,	237.8),
(2833,	5,	1723205768,	0),
(2834,	9,	1723205820,	598.896),
(2835,	9,	1723205939,	604.064),
(2836,	6,	1723205700,	0),
(2837,	9,	1723206061,	594.587),
(2838,	10,	1723206061,	0),
(2839,	1,	1723206065,	171.4),
(2840,	2,	1723206066,	2),
(2841,	3,	1723206067,	237.5),
(2842,	5,	1723206068,	0),
(2843,	9,	1723206316,	599.878),
(2844,	6,	1723206000,	0),
(2845,	10,	1723206361,	0),
(2846,	1,	1723206365,	190.1),
(2847,	2,	1723206366,	2.1),
(2848,	3,	1723206368,	237.9),
(2849,	5,	1723206368,	0),
(2850,	9,	1723206444,	620.729),
(2851,	9,	1723206588,	631.986),
(2852,	6,	1723206300,	0),
(2853,	10,	1723206661,	0),
(2854,	1,	1723206665,	170.2),
(2855,	2,	1723206666,	2),
(2856,	3,	1723206667,	238.2),
(2857,	5,	1723206669,	0),
(2858,	9,	1723206723,	593.251),
(2859,	9,	1723206846,	616.531),
(2860,	6,	1723206600,	0),
(2861,	10,	1723206961,	0),
(2862,	1,	1723206965,	200.3),
(2863,	2,	1723206966,	2.1),
(2864,	3,	1723206967,	233.6),
(2865,	5,	1723206968,	0),
(2866,	9,	1723206968,	605.576),
(2867,	9,	1723207091,	611.32),
(2868,	9,	1723207255,	598.904),
(2869,	6,	1723206900,	0),
(2870,	10,	1723207261,	0),
(2871,	1,	1723207265,	146.5),
(2872,	2,	1723207266,	2),
(2873,	3,	1723207267,	245.7),
(2874,	5,	1723207268,	0),
(2875,	9,	1723207373,	590.461),
(2876,	9,	1723207505,	574.83),
(2877,	6,	1723207200,	0),
(2878,	10,	1723207561,	0),
(2879,	1,	1723207565,	143.6),
(2880,	2,	1723207566,	2.1),
(2881,	3,	1723207567,	248),
(2882,	5,	1723207568,	0),
(2883,	9,	1723207638,	571.294),
(2884,	9,	1723207809,	575.622),
(2885,	6,	1723207500,	0),
(2886,	10,	1723207861,	0),
(2887,	1,	1723207865,	170.1),
(2888,	2,	1723207866,	2.2),
(2889,	3,	1723207867,	246.9),
(2890,	5,	1723207868,	0),
(2891,	9,	1723207926,	593.173),
(2892,	9,	1723208048,	576.224),
(2893,	6,	1723207800,	0),
(2894,	10,	1723208161,	0),
(2895,	1,	1723208165,	162.1),
(2896,	2,	1723208166,	2.1),
(2897,	3,	1723208167,	221.3),
(2898,	5,	1723208168,	0),
(2899,	9,	1723208185,	576.337),
(2900,	9,	1723208318,	551.574),
(2901,	9,	1723208441,	555.44),
(2902,	6,	1723208100,	0),
(2903,	10,	1723208461,	0),
(2904,	1,	1723208465,	168.1),
(2905,	2,	1723208466,	2.2),
(2906,	3,	1723208467,	205.7),
(2907,	5,	1723208468,	0),
(2908,	9,	1723208578,	541.583),
(2909,	9,	1723208701,	572.638),
(2910,	6,	1723208400,	0),
(2911,	10,	1723208761,	0),
(2912,	1,	1723208765,	135.1),
(2913,	2,	1723208766,	2),
(2914,	3,	1723208767,	206.7),
(2915,	5,	1723208768,	0),
(2916,	9,	1723208824,	560.279),
(2917,	9,	1723208947,	564.042),
(2918,	6,	1723208700,	0),
(2919,	10,	1723209061,	0),
(2920,	1,	1723209065,	134.3),
(2921,	2,	1723209066,	2),
(2922,	3,	1723209067,	221.6),
(2923,	5,	1723209068,	0),
(2924,	9,	1723209070,	563.176),
(2925,	9,	1723209195,	599.702),
(2926,	9,	1723209318,	625.997),
(2927,	6,	1723209000,	0),
(2928,	10,	1723209361,	0),
(2929,	1,	1723209365,	198.3),
(2930,	2,	1723209366,	2.1),
(2931,	3,	1723209367,	208.4),
(2932,	5,	1723209368,	0),
(2933,	9,	1723209441,	1861.37),
(2934,	9,	1723209564,	648.684),
(2935,	6,	1723209300,	0),
(2936,	10,	1723209661,	0),
(2937,	1,	1723209665,	192.5),
(2938,	2,	1723209666,	2.1),
(2939,	3,	1723209667,	207.2),
(2940,	5,	1723209668,	0),
(2941,	9,	1723209701,	622.193),
(2942,	9,	1723209829,	639.736),
(2943,	6,	1723209600,	0),
(2944,	10,	1723209961,	0),
(2945,	9,	1723209962,	628.006),
(2946,	1,	1723209965,	211.3),
(2947,	2,	1723209966,	2),
(2948,	3,	1723209967,	196.3),
(2949,	5,	1723209968,	0),
(2950,	6,	1723209900,	0),
(2951,	10,	1723210262,	0),
(2952,	1,	1723210265,	134.5),
(2953,	2,	1723210266,	2.2),
(2954,	3,	1723210267,	159.8),
(2955,	5,	1723210268,	0),
(2956,	6,	1723210200,	0),
(2957,	10,	1723210562,	0),
(2958,	1,	1723210565,	134),
(2959,	2,	1723210566,	2),
(2960,	3,	1723210567,	159.9),
(2961,	5,	1723210568,	0),
(2962,	6,	1723210500,	0),
(2963,	10,	1723210862,	0),
(2964,	1,	1723210865,	132.8),
(2965,	2,	1723210866,	2.1),
(2966,	3,	1723210867,	158.9),
(2967,	5,	1723210868,	0),
(2968,	9,	1723211026,	559.907),
(2969,	9,	1723211156,	543.686),
(2970,	6,	1723210800,	0),
(2971,	10,	1723211161,	0),
(2972,	1,	1723211165,	173.1),
(2973,	2,	1723211166,	1.8),
(2974,	3,	1723211167,	159),
(2975,	5,	1723211168,	0),
(2976,	9,	1723211309,	564.87),
(2977,	9,	1723211440,	558.008),
(2978,	9,	1723211450,	558.008),
(2979,	6,	1723211100,	0),
(2980,	10,	1723211461,	0),
(2981,	1,	1723211465,	183.9),
(2982,	2,	1723211466,	2),
(2983,	3,	1723211467,	159.5),
(2984,	5,	1723211468,	0),
(2985,	9,	1723211470,	558.008),
(2986,	9,	1723211602,	548.971),
(2987,	9,	1723211612,	548.971),
(2988,	9,	1723211758,	517.537),
(2989,	6,	1723211400,	0),
(2990,	10,	1723211761,	0),
(2991,	1,	1723211765,	218.5),
(2992,	2,	1723211766,	2.1),
(2993,	3,	1723211767,	159.3),
(2994,	5,	1723211768,	0),
(2995,	9,	1723211880,	603.605),
(2996,	9,	1723212045,	601.466),
(2997,	6,	1723211700,	0),
(2998,	10,	1723212061,	0),
(2999,	1,	1723212065,	217.9),
(3000,	2,	1723212066,	2.1),
(3001,	3,	1723212067,	223.1),
(3002,	5,	1723212068,	0),
(3003,	9,	1723212271,	606.555),
(3004,	6,	1723212000,	0),
(3005,	10,	1723212361,	0),
(3006,	1,	1723212365,	186.2),
(3007,	2,	1723212366,	2.1),
(3008,	3,	1723212367,	213.9),
(3009,	5,	1723212368,	0),
(3010,	9,	1723212396,	691.558),
(3011,	9,	1723212528,	573.103),
(3012,	9,	1723212650,	600.933),
(3013,	6,	1723212300,	0),
(3014,	10,	1723212661,	0),
(3015,	1,	1723212665,	196.5),
(3016,	2,	1723212666,	2.1),
(3017,	3,	1723212667,	233.4),
(3018,	5,	1723212668,	0),
(3019,	9,	1723212889,	605.471),
(3020,	6,	1723212600,	0),
(3021,	10,	1723212961,	0),
(3022,	1,	1723212965,	193.7),
(3023,	2,	1723212966,	2.3),
(3024,	3,	1723212967,	234.3),
(3025,	5,	1723212968,	0),
(3026,	9,	1723213027,	614.813),
(3027,	9,	1723213168,	627.632),
(3028,	6,	1723212900,	0),
(3029,	10,	1723213261,	0),
(3030,	1,	1723213264,	195.4),
(3031,	2,	1723213266,	2.2),
(3032,	3,	1723213267,	234.6),
(3033,	5,	1723213268,	0),
(3034,	9,	1723213294,	615.083),
(3035,	9,	1723213417,	603.368),
(3036,	9,	1723213539,	603.128),
(3037,	6,	1723213200,	0),
(3038,	10,	1723213561,	0),
(3039,	1,	1723213565,	153.7),
(3040,	2,	1723213566,	2),
(3041,	3,	1723213567,	223.1),
(3042,	5,	1723213568,	0),
(3043,	9,	1723213676,	660.947),
(3044,	9,	1723213814,	610.686),
(3045,	6,	1723213500,	0),
(3046,	10,	1723213861,	0),
(3047,	1,	1723213865,	223.2),
(3048,	2,	1723213866,	2.1),
(3049,	3,	1723213867,	234.8),
(3050,	5,	1723213868,	0),
(3051,	9,	1723213952,	631.819),
(3052,	9,	1723214075,	634.255),
(3053,	6,	1723213800,	0),
(3054,	10,	1723214161,	0),
(3055,	1,	1723214164,	188.8),
(3056,	2,	1723214166,	2.2),
(3057,	3,	1723214167,	223.6),
(3058,	5,	1723214168,	0),
(3059,	9,	1723214198,	661.297),
(3060,	9,	1723214370,	595.422),
(3061,	6,	1723214100,	0),
(3062,	10,	1723214461,	0),
(3063,	1,	1723214464,	214.5),
(3064,	2,	1723214466,	2.1),
(3065,	3,	1723214467,	225.8),
(3066,	5,	1723214468,	0),
(3067,	9,	1723214487,	633.635),
(3068,	9,	1723214730,	630.998),
(3069,	6,	1723214400,	0),
(3070,	10,	1723214761,	0),
(3071,	1,	1723214764,	162.1),
(3072,	2,	1723214766,	1.9),
(3073,	3,	1723214767,	228.4),
(3074,	5,	1723214768,	0),
(3075,	9,	1723214913,	654.388),
(3076,	9,	1723215039,	620.006),
(3077,	6,	1723214700,	0),
(3078,	10,	1723215061,	0),
(3079,	1,	1723215064,	197.4),
(3080,	2,	1723215066,	2.2),
(3081,	3,	1723215067,	229),
(3082,	5,	1723215068,	0),
(3083,	9,	1723215162,	587.803),
(3084,	9,	1723215304,	599.127),
(3085,	6,	1723215000,	0),
(3086,	10,	1723215361,	0),
(3087,	1,	1723215364,	196.4),
(3088,	2,	1723215366,	2.1),
(3089,	3,	1723215367,	219.9),
(3090,	5,	1723215368,	0),
(3091,	9,	1723215426,	601.968),
(3092,	9,	1723215549,	591.704),
(3093,	6,	1723215300,	0),
(3094,	10,	1723215661,	2400.5),
(3095,	1,	1723215664,	203.1),
(3096,	2,	1723215666,	2),
(3097,	3,	1723215667,	227.5),
(3098,	5,	1723215668,	0),
(3099,	9,	1723215800,	2964.47),
(3100,	9,	1723215944,	2894.59),
(3101,	6,	1723215600,	1964.46),
(3102,	10,	1723215961,	2339.5),
(3103,	1,	1723215964,	195.8),
(3104,	2,	1723215966,	2.1),
(3105,	3,	1723215967,	234.2),
(3106,	5,	1723215968,	0),
(3107,	9,	1723216064,	2898.46),
(3108,	6,	1723215900,	1898.46),
(3109,	10,	1723216261,	2423.9),
(3110,	1,	1723216264,	216.6),
(3111,	2,	1723216266,	2),
(3112,	3,	1723216267,	218.5),
(3113,	5,	1723216268,	0),
(3114,	9,	1723216317,	2966.67),
(3115,	9,	1723216455,	2870.98),
(3116,	6,	1723216200,	1870.98),
(3117,	10,	1723216561,	2415.3),
(3118,	1,	1723216564,	208.9),
(3119,	2,	1723216566,	2.1),
(3120,	3,	1723216567,	235.1),
(3121,	5,	1723216568,	0),
(3122,	9,	1723216576,	3020.08),
(3123,	6,	1723216500,	2020.08),
(3124,	10,	1723216861,	2428.8),
(3125,	1,	1723216864,	188.2),
(3126,	2,	1723216866,	2.2),
(3127,	3,	1723216867,	313.4),
(3128,	5,	1723216868,	0),
(3129,	9,	1723216958,	2790.12),
(3130,	9,	1723217081,	2676.31),
(3131,	6,	1723216800,	1676.31),
(3132,	10,	1723217161,	2421.2),
(3133,	1,	1723217164,	196.8),
(3134,	2,	1723217166,	2.1),
(3135,	3,	1723217167,	34.3),
(3136,	5,	1723217168,	0),
(3137,	9,	1723217205,	2797.47),
(3138,	9,	1723217326,	2699.22),
(3139,	9,	1723217448,	2782.81),
(3140,	6,	1723217100,	1699.22),
(3141,	10,	1723217461,	2418.9),
(3142,	1,	1723217464,	209),
(3143,	2,	1723217466,	2.1),
(3144,	3,	1723217467,	8.7),
(3145,	5,	1723217468,	0),
(3146,	9,	1723217623,	2794.73),
(3147,	9,	1723217741,	2666.98),
(3148,	6,	1723217400,	1794.73),
(3149,	10,	1723217761,	2423.2),
(3150,	1,	1723217764,	204.5),
(3151,	2,	1723217766,	2),
(3152,	3,	1723217767,	8.7),
(3153,	5,	1723217768,	0),
(3154,	9,	1723217871,	2798.77),
(3155,	9,	1723217994,	2746.81),
(3156,	6,	1723217700,	1746.81),
(3157,	10,	1723218061,	2422.8),
(3158,	1,	1723218064,	189.5),
(3159,	2,	1723218066,	2.2),
(3160,	3,	1723218067,	9.2),
(3161,	5,	1723218068,	0),
(3162,	9,	1723218124,	2781.09),
(3163,	9,	1723218247,	2683.93),
(3164,	6,	1723218000,	1683.93),
(3165,	10,	1723218361,	2419.2),
(3166,	1,	1723218364,	140.3),
(3167,	2,	1723218366,	2.2),
(3168,	3,	1723218367,	8.8),
(3169,	5,	1723218368,	0),
(3170,	9,	1723218370,	2680.65),
(3171,	9,	1723218635,	2739.56),
(3172,	6,	1723218300,	1680.65),
(3173,	10,	1723218661,	2409.6),
(3174,	1,	1723218664,	195.2),
(3175,	2,	1723218666,	2),
(3176,	3,	1723218667,	8.8),
(3177,	5,	1723218668,	0),
(3178,	9,	1723218758,	2714.88),
(3179,	9,	1723218879,	2814.48),
(3180,	6,	1723218600,	1814.48),
(3181,	10,	1723218961,	2396),
(3182,	1,	1723218964,	182.7),
(3183,	2,	1723218966,	2.1),
(3184,	3,	1723218967,	8.6),
(3185,	5,	1723218968,	0),
(3186,	9,	1723219002,	2728.74),
(3187,	9,	1723219146,	2707.22),
(3188,	6,	1723218900,	1707.21),
(3189,	10,	1723219261,	2392.2),
(3190,	1,	1723219264,	202.2),
(3191,	2,	1723219265,	2.1),
(3192,	3,	1723219267,	9.2),
(3193,	5,	1723219268,	0),
(3194,	9,	1723219281,	2817.57),
(3195,	9,	1723219414,	2831.31),
(3196,	9,	1723219537,	2697.41),
(3197,	6,	1723219200,	1831.31),
(3198,	10,	1723219561,	2409.7),
(3199,	1,	1723219564,	219.3),
(3200,	2,	1723219565,	2),
(3201,	3,	1723219567,	8.8),
(3202,	5,	1723219568,	0),
(3203,	9,	1723219688,	2707.45),
(3204,	9,	1723219809,	2765.88),
(3205,	6,	1723219500,	1707.45),
(3206,	10,	1723219861,	2408.9),
(3207,	1,	1723219864,	177.6),
(3208,	2,	1723219865,	2.1),
(3209,	3,	1723219867,	9.1),
(3210,	5,	1723219868,	0),
(3211,	9,	1723219946,	2701.46),
(3212,	9,	1723220079,	2830.75),
(3213,	6,	1723219800,	1830.76),
(3214,	10,	1723220161,	2428.1),
(3215,	1,	1723220164,	161.5),
(3216,	2,	1723220166,	2.1),
(3217,	3,	1723220167,	8.7),
(3218,	5,	1723220168,	0),
(3219,	9,	1723220231,	2621.18),
(3220,	9,	1723220352,	2641.24),
(3221,	6,	1723220100,	1641.24),
(3222,	10,	1723220461,	2359),
(3223,	1,	1723220464,	233.9),
(3224,	2,	1723220465,	2.2),
(3225,	3,	1723220467,	8.7),
(3226,	5,	1723220468,	0),
(3227,	9,	1723220535,	2695.34),
(3228,	9,	1723220652,	315.426),
(3229,	6,	1723220400,	0),
(3230,	10,	1723220761,	0),
(3231,	1,	1723220764,	194.7),
(3232,	2,	1723220765,	2.1),
(3233,	3,	1723220767,	9.4),
(3234,	5,	1723220768,	0),
(3235,	9,	1723220818,	326.972),
(3236,	9,	1723220937,	351.183),
(3237,	6,	1723220700,	0),
(3238,	10,	1723221061,	0),
(3239,	1,	1723221064,	197.3),
(3240,	2,	1723221066,	2),
(3241,	3,	1723221067,	8.6),
(3242,	5,	1723221068,	0),
(3243,	9,	1723221069,	343.579),
(3244,	9,	1723221191,	354.77),
(3245,	9,	1723221336,	357.458),
(3246,	6,	1723221000,	0),
(3247,	10,	1723221361,	0),
(3248,	1,	1723221364,	195.9),
(3249,	2,	1723221365,	2.1),
(3250,	3,	1723221367,	8.7),
(3251,	5,	1723221368,	0),
(3252,	9,	1723221458,	338.62),
(3253,	9,	1723221584,	330.743),
(3254,	6,	1723221300,	0),
(3255,	10,	1723221661,	0),
(3256,	1,	1723221664,	198.1),
(3257,	2,	1723221665,	2.1),
(3258,	3,	1723221667,	8.6),
(3259,	5,	1723221668,	0),
(3260,	9,	1723221706,	352.078),
(3261,	9,	1723221829,	330.16),
(3262,	6,	1723221600,	0),
(3263,	10,	1723221961,	0),
(3264,	1,	1723221965,	141.8),
(3265,	2,	1723221966,	2),
(3266,	3,	1723221967,	9.5),
(3267,	5,	1723221967,	0),
(3268,	9,	1723221976,	345.365),
(3269,	9,	1723222097,	353.508),
(3270,	9,	1723222220,	339.825),
(3271,	6,	1723221900,	0),
(3272,	10,	1723222261,	0),
(3273,	1,	1723222264,	168.3),
(3274,	2,	1723222265,	2),
(3275,	3,	1723222267,	8.6),
(3276,	5,	1723222267,	0),
(3277,	9,	1723222342,	331.983),
(3278,	9,	1723222481,	343.411),
(3279,	6,	1723222200,	0),
(3280,	10,	1723222561,	0),
(3281,	1,	1723222564,	195.8),
(3282,	2,	1723222565,	2),
(3283,	3,	1723222567,	8.9),
(3284,	5,	1723222567,	0),
(3285,	9,	1723222640,	345.666),
(3286,	9,	1723222761,	335.173),
(3287,	6,	1723222500,	0),
(3288,	10,	1723222861,	0),
(3289,	1,	1723222864,	169.7),
(3290,	2,	1723222865,	2.2),
(3291,	3,	1723222867,	8.6),
(3292,	5,	1723222867,	0),
(3293,	9,	1723222883,	327.608),
(3294,	9,	1723223020,	335.24),
(3295,	9,	1723223159,	342.782),
(3296,	6,	1723222800,	0),
(3297,	10,	1723223161,	0),
(3298,	1,	1723223164,	184.4),
(3299,	2,	1723223165,	2.1),
(3300,	3,	1723223167,	9.4),
(3301,	5,	1723223167,	0),
(3302,	9,	1723223295,	358.622),
(3303,	9,	1723223424,	2008.49),
(3304,	6,	1723223100,	0),
(3305,	10,	1723223461,	0),
(3306,	1,	1723223464,	183.6),
(3307,	2,	1723223465,	2.4),
(3308,	3,	1723223467,	8.7),
(3309,	5,	1723223467,	0),
(3310,	9,	1723223546,	508.839),
(3311,	9,	1723223720,	348.156),
(3312,	6,	1723223400,	0),
(3313,	10,	1723223761,	0),
(3314,	1,	1723223764,	149.4),
(3315,	2,	1723223765,	2.1),
(3316,	3,	1723223767,	9.5),
(3317,	5,	1723223767,	0),
(3318,	9,	1723223837,	632.227),
(3319,	9,	1723224001,	590.523),
(3320,	6,	1723223700,	0),
(3321,	10,	1723224061,	0),
(3322,	1,	1723224064,	165.7),
(3323,	2,	1723224065,	2.1),
(3324,	3,	1723224067,	207.1),
(3325,	5,	1723224067,	0),
(3326,	9,	1723224132,	604.976),
(3327,	9,	1723224265,	561.76),
(3328,	6,	1723224000,	0),
(3329,	10,	1723224361,	0),
(3330,	1,	1723224364,	182.9),
(3331,	2,	1723224365,	2.2),
(3332,	3,	1723224367,	283),
(3333,	5,	1723224367,	0),
(3334,	9,	1723224388,	767.785),
(3335,	9,	1723224521,	788.208),
(3336,	9,	1723224645,	796.852),
(3337,	6,	1723224300,	0),
(3338,	10,	1723224661,	0),
(3339,	1,	1723224664,	192.3),
(3340,	2,	1723224665,	1.9),
(3341,	3,	1723224667,	438.1),
(3342,	5,	1723224667,	0),
(3343,	9,	1723224766,	804.925),
(3344,	9,	1723224904,	761.556),
(3345,	6,	1723224600,	0),
(3346,	10,	1723224961,	0),
(3347,	1,	1723224964,	164.6),
(3348,	2,	1723224965,	2),
(3349,	3,	1723224967,	442.4),
(3350,	5,	1723224967,	0),
(3351,	9,	1723225026,	767.611),
(3352,	9,	1723225150,	725.436),
(3353,	6,	1723224900,	0),
(3354,	10,	1723225261,	0),
(3355,	1,	1723225264,	162.3),
(3356,	2,	1723225265,	2.1),
(3357,	3,	1723225267,	439.8),
(3358,	5,	1723225267,	0),
(3359,	9,	1723225308,	740.031),
(3360,	9,	1723225427,	718.442),
(3361,	6,	1723225200,	0),
(3362,	10,	1723225561,	0),
(3363,	1,	1723225564,	163.6),
(3364,	2,	1723225565,	2),
(3365,	3,	1723225567,	446.9),
(3366,	9,	1723225567,	735.838),
(3367,	5,	1723225567,	0),
(3368,	9,	1723225689,	755.362),
(3369,	9,	1723225812,	728.045),
(3370,	6,	1723225500,	0),
(3371,	10,	1723225861,	0),
(3372,	1,	1723225864,	204.7),
(3373,	2,	1723225865,	2),
(3374,	3,	1723225867,	433.1),
(3375,	5,	1723225867,	0),
(3376,	9,	1723225935,	754.401),
(3377,	9,	1723226057,	732.289),
(3378,	6,	1723225800,	0),
(3379,	10,	1723226161,	0),
(3380,	1,	1723226164,	168.4),
(3381,	2,	1723226165,	1.8),
(3382,	3,	1723226167,	439),
(3383,	5,	1723226167,	0),
(3384,	9,	1723226180,	741.728),
(3385,	9,	1723226301,	717.303),
(3386,	9,	1723226424,	742.458),
(3387,	6,	1723226100,	0),
(3388,	10,	1723226461,	0),
(3389,	1,	1723226464,	166.8),
(3390,	2,	1723226465,	1.9),
(3391,	3,	1723226467,	431.8),
(3392,	5,	1723226467,	0),
(3393,	9,	1723226569,	728.859),
(3394,	9,	1723226690,	759.627),
(3395,	6,	1723226400,	0),
(3396,	10,	1723226761,	0),
(3397,	1,	1723226764,	178.2),
(3398,	2,	1723226765,	2),
(3399,	3,	1723226767,	435.1),
(3400,	5,	1723226767,	0),
(3401,	6,	1723226700,	0),
(3402,	6,	1723227000,	0),
(3403,	6,	1723227300,	0),
(3404,	6,	1723227600,	0),
(3405,	6,	1723227900,	0),
(3406,	6,	1723228200,	0),
(3407,	6,	1723228500,	0),
(3408,	6,	1723228800,	0),
(3409,	6,	1723229100,	0),
(3410,	6,	1723229400,	0),
(3411,	6,	1723229700,	0),
(3412,	6,	1723230000,	0),
(3413,	6,	1723230300,	0),
(3414,	6,	1723230600,	0),
(3415,	6,	1723230900,	0),
(3416,	6,	1723231200,	0),
(3417,	6,	1723231500,	0),
(3418,	6,	1723231800,	0),
(3419,	6,	1723232100,	0),
(3420,	6,	1723232400,	0),
(3421,	6,	1723232700,	0),
(3422,	6,	1723233000,	0),
(3423,	6,	1723233300,	0),
(3424,	6,	1723233600,	0),
(3425,	6,	1723233900,	0),
(3426,	6,	1723234200,	0),
(3427,	6,	1723234500,	0),
(3428,	6,	1723234800,	0),
(3429,	6,	1723235100,	0),
(3430,	6,	1723235400,	0),
(3431,	10,	1723235837,	0),
(3432,	2,	1723235837,	0),
(3433,	5,	1723235837,	0),
(3434,	3,	1723235960,	454.2),
(3435,	6,	1723235700,	0),
(3436,	9,	1723236124,	568.253),
(3437,	10,	1723236137,	0),
(3438,	2,	1723236137,	0),
(3439,	5,	1723236137,	0),
(3440,	3,	1723236260,	419.5),
(3441,	6,	1723236000,	0),
(3442,	9,	1723236378,	569.784),
(3443,	10,	1723236437,	0),
(3444,	2,	1723236437,	0),
(3445,	5,	1723236437,	0),
(3446,	3,	1723236560,	420.3),
(3447,	9,	1723236629,	582.221),
(3448,	6,	1723236300,	0),
(3449,	2,	1723236737,	0),
(3450,	5,	1723236737,	0),
(3451,	10,	1723236738,	0),
(3452,	9,	1723236751,	843.551),
(3453,	3,	1723236860,	419.8),
(3454,	9,	1723236876,	828.528),
(3455,	1,	1723236953,	127),
(3456,	6,	1723236600,	0),
(3457,	9,	1723236999,	866.155),
(3458,	10,	1723237037,	0),
(3459,	2,	1723237037,	0),
(3460,	5,	1723237037,	0),
(3461,	3,	1723237160,	447.3),
(3462,	9,	1723237251,	2190.21),
(3463,	1,	1723237253,	124.8),
(3464,	6,	1723236900,	0),
(3465,	10,	1723237337,	0),
(3466,	2,	1723237337,	0),
(3467,	5,	1723237337,	0),
(3468,	9,	1723237374,	2224.26),
(3469,	3,	1723237460,	436.9),
(3470,	9,	1723237498,	896.513),
(3471,	1,	1723237553,	124.2),
(3472,	6,	1723237200,	0),
(3473,	9,	1723237621,	785.167),
(3474,	10,	1723237637,	0),
(3475,	5,	1723237637,	0),
(3476,	9,	1723237746,	708.258),
(3477,	3,	1723237760,	448.9),
(3478,	1,	1723237853,	124.3),
(3479,	6,	1723237500,	0),
(3480,	9,	1723237874,	2482.69),
(3481,	10,	1723237937,	0),
(3482,	5,	1723237937,	0),
(3483,	9,	1723237997,	2504.43),
(3484,	3,	1723238060,	429.1),
(3485,	9,	1723238125,	2522.37),
(3486,	9,	1723238134,	2522.37),
(3487,	1,	1723238153,	126.1),
(3488,	6,	1723237800,	1504.43),
(3489,	10,	1723238237,	0),
(3490,	5,	1723238237,	0),
(3491,	9,	1723238260,	2490.67),
(3492,	3,	1723238360,	455.5),
(3493,	9,	1723238381,	2711.71),
(3494,	1,	1723238453,	202.6),
(3495,	6,	1723238100,	1711.71),
(3496,	9,	1723238504,	2667.11),
(3497,	10,	1723238537,	0),
(3498,	5,	1723238537,	0),
(3499,	9,	1723238627,	2671.97),
(3500,	3,	1723238660,	434.4),
(3501,	9,	1723238750,	936.136),
(3502,	1,	1723238753,	205.5),
(3503,	6,	1723238400,	1671.97),
(3504,	10,	1723238837,	0),
(3505,	5,	1723238837,	0),
(3506,	9,	1723238873,	874.886),
(3507,	3,	1723238960,	424.2),
(3508,	9,	1723238994,	861.903),
(3509,	1,	1723239053,	156.8),
(3510,	6,	1723238700,	0),
(3511,	9,	1723239116,	843.368),
(3512,	10,	1723239137,	0),
(3513,	5,	1723239137,	0),
(3514,	9,	1723239241,	835.752),
(3515,	3,	1723239260,	421.1),
(3516,	1,	1723239355,	183.4),
(3517,	6,	1723239000,	0),
(3518,	9,	1723239363,	859.09),
(3519,	10,	1723239437,	0),
(3520,	5,	1723239437,	0),
(3521,	9,	1723239486,	846.544),
(3522,	3,	1723239560,	424.7),
(3523,	9,	1723239608,	826.466),
(3524,	1,	1723239653,	180.8),
(3525,	6,	1723239300,	0),
(3526,	9,	1723239732,	833.141),
(3527,	10,	1723239737,	0),
(3528,	5,	1723239737,	0),
(3529,	9,	1723239854,	827.763),
(3530,	3,	1723239860,	417.3),
(3531,	1,	1723239953,	165.6),
(3532,	6,	1723239600,	0),
(3533,	9,	1723239978,	830.919),
(3534,	10,	1723240037,	0),
(3535,	5,	1723240037,	0),
(3536,	9,	1723240101,	857.574),
(3537,	3,	1723240160,	429.9),
(3538,	9,	1723240225,	845.602),
(3539,	1,	1723240253,	192.1),
(3540,	6,	1723239900,	0),
(3541,	10,	1723240337,	0),
(3542,	5,	1723240337,	0),
(3543,	9,	1723240348,	909.783),
(3544,	3,	1723240460,	425.1),
(3545,	9,	1723240471,	842.269),
(3546,	1,	1723240553,	184.2),
(3547,	6,	1723240200,	0),
(3548,	9,	1723240594,	866.21),
(3549,	10,	1723240637,	0),
(3550,	5,	1723240637,	0),
(3551,	9,	1723240717,	2677.92),
(3552,	3,	1723240760,	438.8),
(3553,	1,	1723240853,	196),
(3554,	6,	1723240500,	1677.92),
(3555,	10,	1723240937,	0),
(3556,	5,	1723240937,	0),
(3557,	9,	1723241027,	2713.62),
(3558,	3,	1723241060,	432),
(3559,	1,	1723241153,	145),
(3560,	6,	1723240800,	1713.62),
(3561,	10,	1723241237,	0),
(3562,	5,	1723241237,	0),
(3563,	9,	1723241326,	2572.13),
(3564,	3,	1723241360,	447.1),
(3565,	1,	1723241453,	147.5),
(3566,	6,	1723241100,	1572.13),
(3567,	9,	1723241467,	2606.44),
(3568,	10,	1723241537,	0),
(3569,	5,	1723241537,	0),
(3570,	9,	1723241606,	2672.04),
(3571,	3,	1723241660,	429.1),
(3572,	9,	1723241706,	2672.04),
(3573,	1,	1723241753,	148.9),
(3574,	6,	1723241400,	1672.04),
(3575,	9,	1723241832,	826.381),
(3576,	10,	1723241837,	0),
(3577,	5,	1723241837,	0),
(3578,	9,	1723241958,	765.725),
(3579,	3,	1723241960,	421.6),
(3580,	1,	1723242053,	149.9),
(3581,	6,	1723241700,	0),
(3582,	9,	1723242082,	759.566),
(3583,	10,	1723242137,	0),
(3584,	5,	1723242137,	0),
(3585,	9,	1723242215,	752.427),
(3586,	9,	1723242246,	752.427),
(3587,	1,	1723242353,	146.1),
(3588,	6,	1723242000,	0),
(3589,	9,	1723242365,	757.839),
(3590,	10,	1723242437,	0),
(3591,	5,	1723242437,	0),
(3592,	9,	1723242521,	815),
(3593,	9,	1723242545,	815),
(3594,	3,	1723242560,	441.4),
(3595,	1,	1723242653,	197.6),
(3596,	6,	1723242300,	0),
(3597,	10,	1723242737,	0),
(3598,	5,	1723242737,	0),
(3599,	9,	1723242772,	793.991),
(3600,	3,	1723242860,	44.9),
(3601,	9,	1723242896,	364.526),
(3602,	1,	1723242953,	220.4),
(3603,	6,	1723242600,	0),
(3604,	9,	1723243030,	371.489),
(3605,	10,	1723243037,	0),
(3606,	5,	1723243037,	0),
(3607,	9,	1723243153,	290.949),
(3608,	3,	1723243160,	8.7),
(3609,	1,	1723243253,	153),
(3610,	6,	1723242900,	0),
(3611,	9,	1723243290,	348.022),
(3612,	10,	1723243337,	0),
(3613,	5,	1723243337,	0),
(3614,	9,	1723243413,	391.19),
(3615,	3,	1723243460,	8.4),
(3616,	9,	1723243546,	393.019),
(3617,	1,	1723243553,	220.9),
(3618,	6,	1723243200,	0),
(3619,	10,	1723243637,	0),
(3620,	5,	1723243637,	0),
(3621,	9,	1723243669,	369.311),
(3622,	3,	1723243760,	8.5),
(3623,	9,	1723243795,	420.688),
(3624,	1,	1723243853,	204.8),
(3625,	6,	1723243500,	0),
(3626,	9,	1723243918,	346.798),
(3627,	10,	1723243937,	0),
(3628,	5,	1723243937,	0),
(3629,	9,	1723244053,	295.771),
(3630,	3,	1723244060,	8.7),
(3631,	1,	1723244153,	198.8),
(3632,	6,	1723243800,	0),
(3633,	9,	1723244177,	344.896),
(3634,	10,	1723244237,	0),
(3635,	5,	1723244237,	0),
(3636,	9,	1723244314,	317.539),
(3637,	3,	1723244360,	9),
(3638,	9,	1723244446,	309.308),
(3639,	1,	1723244453,	154.3),
(3640,	6,	1723244100,	0),
(3641,	10,	1723244537,	0),
(3642,	5,	1723244537,	0),
(3643,	9,	1723244568,	305.779),
(3644,	3,	1723244660,	8.6),
(3645,	9,	1723244731,	341.572),
(3646,	1,	1723244753,	140.6),
(3647,	6,	1723244400,	0),
(3648,	10,	1723244837,	0),
(3649,	5,	1723244837,	0),
(3650,	9,	1723244849,	315.638),
(3651,	3,	1723244960,	8.5),
(3652,	9,	1723245000,	395.337),
(3653,	1,	1723245053,	156.4),
(3654,	6,	1723244700,	0),
(3655,	9,	1723245120,	348.147),
(3656,	10,	1723245137,	0),
(3657,	5,	1723245137,	0),
(3658,	9,	1723245243,	349.634),
(3659,	3,	1723245260,	8.6),
(3660,	1,	1723245353,	193.5),
(3661,	6,	1723245000,	0),
(3662,	9,	1723245400,	336.202),
(3663,	10,	1723245437,	0),
(3664,	5,	1723245437,	0),
(3665,	9,	1723245533,	357.798),
(3666,	3,	1723245560,	9),
(3667,	1,	1723245653,	168),
(3668,	9,	1723245656,	352.506),
(3669,	6,	1723245300,	0),
(3670,	10,	1723245737,	0),
(3671,	5,	1723245737,	0),
(3672,	9,	1723245779,	398.735),
(3673,	3,	1723245860,	9.1),
(3674,	9,	1723245911,	354.103),
(3675,	1,	1723245953,	171.3),
(3676,	6,	1723245600,	0),
(3677,	9,	1723246033,	374.13),
(3678,	10,	1723246037,	0),
(3679,	5,	1723246037,	0),
(3680,	9,	1723246157,	370.316),
(3681,	3,	1723246160,	8.5),
(3682,	1,	1723246253,	199.8),
(3683,	6,	1723245900,	0),
(3684,	9,	1723246279,	417.715),
(3685,	10,	1723246337,	0),
(3686,	5,	1723246337,	0),
(3687,	9,	1723246423,	330.244),
(3688,	3,	1723246460,	9),
(3689,	9,	1723246545,	303.291),
(3690,	1,	1723246553,	142),
(3691,	10,	1723246637,	0),
(3692,	5,	1723246637,	0),
(3693,	9,	1723246668,	364.596),
(3694,	3,	1723246760,	9.1),
(3695,	9,	1723246791,	341.316),
(3696,	1,	1723246853,	154.7),
(3697,	6,	1723246500,	0),
(3698,	9,	1723246923,	335.16),
(3699,	10,	1723246937,	0),
(3700,	5,	1723246937,	0),
(3701,	9,	1723247046,	350.349),
(3702,	3,	1723247060,	9.1),
(3703,	1,	1723247153,	194.7),
(3704,	6,	1723246800,	0),
(3705,	9,	1723247180,	344.004),
(3706,	10,	1723247237,	0),
(3707,	5,	1723247237,	0),
(3708,	9,	1723247303,	350.769),
(3709,	3,	1723247360,	9.1),
(3710,	9,	1723247426,	371.681),
(3711,	1,	1723247453,	196.6),
(3712,	6,	1723247100,	0),
(3713,	10,	1723247537,	0),
(3714,	5,	1723247537,	0),
(3715,	9,	1723247549,	339.698),
(3716,	3,	1723247660,	9),
(3717,	9,	1723247671,	343.332),
(3718,	1,	1723247753,	195.5),
(3719,	6,	1723247400,	0),
(3720,	9,	1723247794,	343.722),
(3721,	10,	1723247837,	0),
(3722,	5,	1723247837,	0),
(3723,	9,	1723247917,	331.409),
(3724,	3,	1723247960,	8.5),
(3725,	1,	1723248053,	194.9),
(3726,	6,	1723247700,	0),
(3727,	9,	1723248068,	362.663),
(3728,	5,	1723248137,	0),
(3729,	10,	1723248139,	0),
(3730,	9,	1723248191,	226.98),
(3731,	3,	1723248260,	9.1),
(3732,	1,	1723248353,	35.8),
(3733,	6,	1723248000,	0),
(3734,	10,	1723248437,	0),
(3735,	5,	1723248437,	0),
(3736,	9,	1723248447,	217.644),
(3737,	3,	1723248560,	8.5),
(3738,	1,	1723248653,	3.2),
(3739,	6,	1723248300,	0),
(3740,	9,	1723248697,	202.267),
(3741,	10,	1723248737,	0),
(3742,	5,	1723248737,	0),
(3743,	9,	1723248835,	201.1),
(3744,	3,	1723248860,	8.8),
(3745,	1,	1723248953,	3),
(3746,	9,	1723248958,	206.049),
(3747,	6,	1723248600,	0),
(3748,	10,	1723249037,	0),
(3749,	5,	1723249037,	0),
(3750,	9,	1723249081,	202.182),
(3751,	3,	1723249160,	8.5),
(3752,	9,	1723249204,	199.169),
(3753,	1,	1723249253,	3.2),
(3754,	6,	1723248900,	0),
(3755,	10,	1723249337,	0),
(3756,	9,	1723249337,	198.978),
(3757,	5,	1723249337,	0),
(3758,	3,	1723249460,	9.1),
(3759,	9,	1723249460,	194.529),
(3760,	1,	1723249553,	3.1),
(3761,	6,	1723249200,	0),
(3762,	9,	1723249617,	200.443),
(3763,	10,	1723249637,	0),
(3764,	5,	1723249637,	0),
(3765,	9,	1723249736,	215.134),
(3766,	3,	1723249760,	8.4),
(3767,	1,	1723249853,	3.1),
(3768,	9,	1723249859,	206.419),
(3769,	6,	1723249500,	0),
(3770,	10,	1723249937,	0),
(3771,	5,	1723249937,	0),
(3772,	9,	1723249995,	198.342),
(3773,	3,	1723250060,	9.2),
(3774,	1,	1723250153,	3.2),
(3775,	6,	1723249800,	0),
(3776,	10,	1723250237,	0),
(3777,	5,	1723250237,	0),
(3778,	3,	1723250360,	8.5),
(3779,	9,	1723250394,	205.158),
(3780,	1,	1723250453,	3.3),
(3781,	6,	1723250100,	0),
(3782,	10,	1723250537,	0),
(3783,	5,	1723250537,	0),
(3784,	9,	1723250567,	206.279),
(3785,	3,	1723250660,	8.4),
(3786,	9,	1723250685,	207.481),
(3787,	1,	1723250753,	3.1),
(3788,	6,	1723250400,	0),
(3789,	10,	1723250837,	0),
(3790,	5,	1723250837,	0),
(3791,	3,	1723250960,	8.7),
(3792,	1,	1723251053,	3.3),
(3793,	6,	1723250700,	0),
(3794,	9,	1723251092,	208.278),
(3795,	10,	1723251137,	0),
(3796,	5,	1723251137,	0),
(3797,	9,	1723251215,	199.308),
(3798,	3,	1723251260,	8.6),
(3799,	9,	1723251338,	221.629),
(3800,	1,	1723251353,	3.2),
(3801,	6,	1723251000,	0),
(3802,	10,	1723251437,	0),
(3803,	5,	1723251437,	0),
(3804,	9,	1723251461,	219.137),
(3805,	3,	1723251560,	9),
(3806,	9,	1723251605,	217.198),
(3807,	1,	1723251653,	3.2),
(3808,	6,	1723251300,	2219.14),
(3809,	10,	1723251737,	0),
(3810,	5,	1723251737,	0),
(3811,	9,	1723251743,	218.681),
(3812,	3,	1723251860,	9.1),
(3813,	9,	1723251875,	218.449),
(3814,	1,	1723251953,	3.2),
(3815,	6,	1723251600,	2218.45),
(3816,	10,	1723252037,	0),
(3817,	5,	1723252037,	0),
(3818,	9,	1723252126,	213.859),
(3819,	3,	1723252160,	8.7),
(3820,	9,	1723252249,	212.146),
(3821,	1,	1723252253,	3.1),
(3822,	6,	1723251900,	2213.86),
(3823,	10,	1723252337,	0),
(3824,	5,	1723252337,	0),
(3825,	9,	1723252372,	210.838),
(3826,	3,	1723252460,	8.7),
(3827,	1,	1723252553,	3.2),
(3828,	6,	1723252200,	2210.84),
(3829,	9,	1723252625,	215.562),
(3830,	10,	1723252637,	0),
(3831,	5,	1723252637,	0),
(3832,	9,	1723252748,	234.107),
(3833,	3,	1723252760,	8.7),
(3834,	1,	1723252853,	3.2),
(3835,	6,	1723252500,	2234.11),
(3836,	9,	1723252881,	219.671),
(3837,	10,	1723252937,	0),
(3838,	5,	1723252937,	0),
(3839,	9,	1723253048,	229.667),
(3840,	3,	1723253060,	8.6),
(3841,	1,	1723253153,	3.2),
(3842,	6,	1723252800,	2229.67),
(3843,	9,	1723253167,	224.693),
(3844,	10,	1723253236,	0),
(3845,	5,	1723253237,	0),
(3846,	9,	1723253291,	238.658),
(3847,	3,	1723253360,	8.7),
(3848,	9,	1723253413,	222.776),
(3849,	1,	1723253453,	3.2),
(3850,	6,	1723253100,	2238.66),
(3851,	10,	1723253536,	0),
(3852,	5,	1723253537,	0),
(3853,	9,	1723253566,	247.154),
(3854,	3,	1723253660,	8.6),
(3855,	9,	1723253687,	231.102),
(3856,	1,	1723253753,	3.2),
(3857,	6,	1723253400,	2231.1),
(3858,	9,	1723253819,	225.205),
(3859,	10,	1723253836,	0),
(3860,	5,	1723253837,	0),
(3861,	9,	1723253942,	222.419),
(3862,	3,	1723253960,	8.6),
(3863,	1,	1723254053,	3.3),
(3864,	6,	1723253700,	2222.42),
(3865,	9,	1723254065,	220.896),
(3866,	10,	1723254136,	0),
(3867,	5,	1723254137,	0),
(3868,	9,	1723254198,	220.866),
(3869,	3,	1723254260,	9.3),
(3870,	9,	1723254321,	220.368),
(3871,	1,	1723254353,	3.2),
(3872,	6,	1723254000,	2220.87),
(3873,	10,	1723254436,	0),
(3874,	5,	1723254437,	0),
(3875,	9,	1723254444,	242.464),
(3876,	3,	1723254560,	9.1),
(3877,	9,	1723254576,	245.115),
(3878,	1,	1723254653,	3.2),
(3879,	6,	1723254300,	2245.12),
(3880,	9,	1723254699,	226.804),
(3881,	10,	1723254736,	0),
(3882,	5,	1723254737,	0),
(3883,	3,	1723254860,	8.6),
(3884,	1,	1723254953,	3.1),
(3885,	6,	1723254600,	2226.8),
(3886,	9,	1723254973,	232.482),
(3887,	10,	1723255036,	0),
(3888,	5,	1723255037,	0),
(3889,	9,	1723255096,	236.007),
(3890,	3,	1723255160,	8.9),
(3891,	1,	1723255253,	3.1),
(3892,	9,	1723255257,	230.589),
(3893,	6,	1723254900,	2236.01),
(3894,	10,	1723255336,	0),
(3895,	5,	1723255337,	0),
(3896,	9,	1723255376,	228.613),
(3897,	3,	1723255460,	9.1),
(3898,	9,	1723255527,	243.411),
(3899,	1,	1723255553,	3.1),
(3900,	6,	1723255200,	2228.61),
(3901,	10,	1723255636,	0),
(3902,	5,	1723255637,	0),
(3903,	9,	1723255647,	222.988),
(3904,	3,	1723255760,	8.6),
(3905,	9,	1723255787,	221.212),
(3906,	1,	1723255853,	3.1),
(3907,	6,	1723255500,	2221.21),
(3908,	9,	1723255920,	227.9),
(3909,	10,	1723255936,	0),
(3910,	5,	1723255937,	0),
(3911,	3,	1723256060,	8.6),
(3912,	9,	1723256073,	214.926),
(3913,	1,	1723256153,	3.3),
(3914,	6,	1723255800,	2214.93),
(3915,	9,	1723256194,	227.796),
(3916,	10,	1723256236,	0),
(3917,	5,	1723256237,	0),
(3918,	9,	1723256317,	213.571),
(3919,	3,	1723256360,	9.2),
(3920,	1,	1723256453,	3.1),
(3921,	6,	1723256100,	2213.57),
(3922,	9,	1723256468,	221.463),
(3923,	10,	1723256536,	0),
(3924,	5,	1723256537,	0),
(3925,	9,	1723256603,	218.441),
(3926,	3,	1723256660,	9.2),
(3927,	1,	1723256753,	3.2),
(3928,	9,	1723256754,	222.077),
(3929,	6,	1723256400,	2218.44),
(3930,	10,	1723256836,	0),
(3931,	5,	1723256837,	0),
(3932,	9,	1723256875,	212.534),
(3933,	3,	1723256960,	8.8),
(3934,	9,	1723257014,	220.458),
(3935,	1,	1723257053,	3.1),
(3936,	6,	1723256700,	2212.53),
(3937,	9,	1723257136,	221.269),
(3938,	10,	1723257136,	0),
(3939,	5,	1723257137,	0),
(3940,	3,	1723257260,	8.6),
(3941,	9,	1723257269,	215.028),
(3942,	1,	1723257353,	3.1),
(3943,	6,	1723257000,	2215.03),
(3944,	9,	1723257406,	210.954),
(3945,	10,	1723257436,	0),
(3946,	5,	1723257437,	0),
(3947,	9,	1723257529,	213.98),
(3948,	3,	1723257560,	9.2),
(3949,	1,	1723257653,	3.2),
(3950,	6,	1723257300,	2213.98),
(3951,	9,	1723257668,	211.851),
(3952,	10,	1723257736,	0),
(3953,	5,	1723257737,	0),
(3954,	9,	1723257841,	229.543),
(3955,	3,	1723257860,	9.2),
(3956,	1,	1723257952,	3.2),
(3957,	6,	1723257600,	2229.54),
(3958,	9,	1723257969,	214.629),
(3959,	10,	1723258036,	0),
(3960,	5,	1723258037,	0),
(3961,	9,	1723258106,	207.97),
(3962,	3,	1723258160,	9),
(3963,	1,	1723258252,	3.2),
(3964,	6,	1723257900,	2207.97),
(3965,	10,	1723258336,	0),
(3966,	5,	1723258337,	0),
(3967,	9,	1723258409,	213.3),
(3968,	3,	1723258460,	8.6),
(3969,	9,	1723258528,	217.021),
(3970,	1,	1723258552,	3.2),
(3971,	6,	1723258200,	2213.3),
(3972,	10,	1723258636,	0),
(3973,	5,	1723258637,	0),
(3974,	9,	1723258651,	211.977),
(3975,	3,	1723258760,	8.5),
(3976,	9,	1723258784,	206.964),
(3977,	1,	1723258852,	3.2),
(3978,	6,	1723258500,	2206.96),
(3979,	9,	1723258921,	204.48),
(3980,	10,	1723258936,	0),
(3981,	5,	1723258937,	0),
(3982,	9,	1723259058,	212.469),
(3983,	3,	1723259060,	8.7),
(3984,	1,	1723259152,	3.3),
(3985,	6,	1723258800,	2212.47),
(3986,	9,	1723259203,	210.588),
(3987,	10,	1723259236,	0),
(3988,	5,	1723259237,	0),
(3989,	9,	1723259325,	222.416),
(3990,	3,	1723259360,	8.6),
(3991,	1,	1723259452,	3.2),
(3992,	6,	1723259100,	2222.42),
(3993,	9,	1723259475,	206.941),
(3994,	10,	1723259536,	0),
(3995,	5,	1723259537,	0),
(3996,	9,	1723259617,	208.49),
(3997,	3,	1723259660,	8.6),
(3998,	1,	1723259752,	3.2),
(3999,	6,	1723259400,	2208.49),
(4000,	9,	1723259762,	209.873),
(4001,	10,	1723259836,	0),
(4002,	5,	1723259837,	0),
(4003,	9,	1723259904,	208.324),
(4004,	3,	1723259960,	8.6),
(4005,	9,	1723260027,	205.714),
(4006,	1,	1723260052,	3.1),
(4007,	6,	1723259700,	2208.32),
(4008,	10,	1723260136,	0),
(4009,	5,	1723260137,	0),
(4010,	9,	1723260171,	217.707),
(4011,	3,	1723260260,	9),
(4012,	9,	1723260293,	204.846),
(4013,	1,	1723260352,	3),
(4014,	6,	1723260000,	2204.85),
(4015,	9,	1723260416,	209.149),
(4016,	10,	1723260436,	0),
(4017,	5,	1723260437,	0),
(4018,	9,	1723260549,	209.219),
(4019,	3,	1723260560,	8.6),
(4020,	1,	1723260652,	3.2),
(4021,	6,	1723260300,	2209.22),
(4022,	9,	1723260672,	201.376),
(4023,	10,	1723260736,	0),
(4024,	5,	1723260737,	0),
(4025,	9,	1723260817,	205.047),
(4026,	3,	1723260860,	9),
(4027,	9,	1723260939,	199.936),
(4028,	1,	1723260952,	3.1),
(4029,	6,	1723260600,	2205.05),
(4030,	10,	1723261036,	0),
(4031,	5,	1723261037,	0),
(4032,	9,	1723261062,	204.501),
(4033,	3,	1723261160,	8.7),
(4034,	9,	1723261185,	201.706),
(4035,	1,	1723261252,	3.2),
(4036,	6,	1723260900,	2201.71),
(4037,	10,	1723261336,	0),
(4038,	9,	1723261337,	201.438),
(4039,	5,	1723261337,	0),
(4040,	9,	1723261456,	203.897),
(4041,	3,	1723261460,	9.1),
(4042,	1,	1723261552,	3.1),
(4043,	6,	1723261200,	2203.9),
(4044,	9,	1723261601,	203.037),
(4045,	10,	1723261636,	0),
(4046,	5,	1723261637,	0),
(4047,	9,	1723261735,	199.169),
(4048,	3,	1723261760,	8.6),
(4049,	1,	1723261852,	3.1),
(4050,	9,	1723261859,	208.062),
(4051,	6,	1723261500,	2199.17),
(4052,	10,	1723261936,	0),
(4053,	5,	1723261937,	0),
(4054,	9,	1723261982,	205.128),
(4055,	3,	1723262060,	8.5),
(4056,	9,	1723262114,	204.403),
(4057,	1,	1723262152,	3.2),
(4058,	6,	1723261800,	2205.13),
(4059,	10,	1723262236,	0),
(4060,	5,	1723262237,	0),
(4061,	9,	1723262250,	204.672),
(4062,	3,	1723262360,	8.7),
(4063,	9,	1723262373,	207.843),
(4064,	1,	1723262452,	3.2),
(4065,	6,	1723262100,	2207.84),
(4066,	9,	1723262524,	208.357),
(4067,	10,	1723262536,	0),
(4068,	5,	1723262537,	0),
(4069,	9,	1723262659,	202.365),
(4070,	3,	1723262660,	9.2),
(4071,	1,	1723262752,	3.2),
(4072,	6,	1723262400,	2202.37),
(4073,	9,	1723262781,	201.303),
(4074,	10,	1723262836,	0),
(4075,	5,	1723262837,	0),
(4076,	9,	1723262934,	199.907),
(4077,	3,	1723262960,	9.1),
(4078,	1,	1723263052,	3.1),
(4079,	9,	1723263055,	203.526),
(4080,	6,	1723262700,	2199.91),
(4081,	10,	1723263136,	0),
(4082,	5,	1723263137,	0),
(4083,	9,	1723263188,	203.626),
(4084,	3,	1723263260,	8.5),
(4085,	9,	1723263311,	201.993),
(4086,	1,	1723263352,	3.1),
(4087,	6,	1723263000,	2203.63),
(4088,	10,	1723263436,	0),
(4089,	5,	1723263437,	0),
(4090,	9,	1723263446,	212.156),
(4091,	3,	1723263560,	8.6),
(4092,	9,	1723263568,	214.958),
(4093,	1,	1723263652,	3.2),
(4094,	6,	1723263300,	2214.96),
(4095,	9,	1723263701,	205.624),
(4096,	10,	1723263736,	0),
(4097,	5,	1723263737,	0),
(4098,	9,	1723263824,	201.821),
(4099,	3,	1723263860,	8.5),
(4100,	9,	1723263946,	205.048),
(4101,	1,	1723263952,	3.1),
(4102,	6,	1723263600,	2201.82),
(4103,	10,	1723264036,	0),
(4104,	5,	1723264037,	0),
(4105,	9,	1723264116,	206.688),
(4106,	3,	1723264160,	8.5),
(4107,	9,	1723264235,	215.517),
(4108,	1,	1723264252,	3.2),
(4109,	6,	1723263900,	2206.69),
(4110,	10,	1723264336,	0),
(4111,	5,	1723264337,	0),
(4112,	9,	1723264358,	212.54),
(4113,	3,	1723264460,	8.8),
(4114,	9,	1723264480,	208.302),
(4115,	1,	1723264552,	3.1),
(4116,	6,	1723264200,	2208.3),
(4117,	9,	1723264613,	212.202),
(4118,	10,	1723264636,	0),
(4119,	5,	1723264637,	0),
(4120,	9,	1723264736,	205.715),
(4121,	3,	1723264760,	8.5),
(4122,	1,	1723264852,	3.3),
(4123,	6,	1723264500,	2205.72),
(4124,	9,	1723264874,	210.564),
(4125,	10,	1723264936,	0),
(4126,	5,	1723264937,	0),
(4127,	9,	1723265010,	204.05),
(4128,	3,	1723265060,	8.7),
(4129,	1,	1723265152,	3.3),
(4130,	9,	1723265155,	206.712),
(4131,	6,	1723264800,	2204.05),
(4132,	10,	1723265236,	0),
(4133,	5,	1723265237,	0),
(4134,	9,	1723265305,	209.857),
(4135,	3,	1723265360,	9.2),
(4136,	9,	1723265426,	204.788),
(4137,	1,	1723265452,	3.1),
(4138,	6,	1723265100,	2209.86),
(4139,	10,	1723265536,	0),
(4140,	5,	1723265537,	0),
(4141,	9,	1723265591,	202.052),
(4142,	3,	1723265660,	9),
(4143,	9,	1723265712,	209.64),
(4144,	1,	1723265752,	3),
(4145,	6,	1723265400,	2202.05),
(4146,	10,	1723265836,	0),
(4147,	5,	1723265837,	0),
(4148,	9,	1723265846,	207.288),
(4149,	3,	1723265960,	8.5),
(4150,	9,	1723265980,	201.925),
(4151,	1,	1723266052,	3.2),
(4152,	6,	1723265700,	2201.92),
(4153,	9,	1723266103,	207.788),
(4154,	10,	1723266136,	0),
(4155,	5,	1723266137,	0),
(4156,	9,	1723266256,	203.132),
(4157,	3,	1723266260,	8.6),
(4158,	1,	1723266352,	3.1),
(4159,	6,	1723266000,	2203.13),
(4160,	9,	1723266387,	202.245),
(4161,	10,	1723266436,	0),
(4162,	5,	1723266437,	0),
(4163,	9,	1723266510,	203.265),
(4164,	3,	1723266560,	8.6),
(4165,	9,	1723266632,	199.811),
(4166,	1,	1723266652,	3.2),
(4167,	6,	1723266300,	2203.26),
(4168,	10,	1723266736,	0),
(4169,	5,	1723266737,	0),
(4170,	9,	1723266788,	202.366),
(4171,	3,	1723266860,	8.5),
(4172,	9,	1723266909,	200.562),
(4173,	1,	1723266952,	3.2),
(4174,	6,	1723266600,	2202.37),
(4175,	10,	1723267036,	0),
(4176,	5,	1723267037,	0),
(4177,	9,	1723267044,	204.809),
(4178,	3,	1723267160,	8.6),
(4179,	9,	1723267177,	208.316),
(4180,	1,	1723267252,	3.2),
(4181,	6,	1723266900,	2208.32),
(4182,	9,	1723267301,	202.901),
(4183,	10,	1723267336,	0),
(4184,	5,	1723267337,	0),
(4185,	9,	1723267444,	202.741),
(4186,	3,	1723267460,	8.5),
(4187,	1,	1723267552,	3.2),
(4188,	6,	1723267200,	2202.74),
(4189,	9,	1723267566,	203.17),
(4190,	10,	1723267636,	0),
(4191,	5,	1723267637,	0),
(4192,	9,	1723267711,	203.255),
(4193,	3,	1723267760,	9.1),
(4194,	9,	1723267844,	202.647),
(4195,	1,	1723267852,	3.1),
(4196,	6,	1723267500,	2203.25),
(4197,	10,	1723267936,	0),
(4198,	5,	1723267937,	0),
(4199,	9,	1723267995,	208.988),
(4200,	3,	1723268060,	8.5),
(4201,	9,	1723268116,	201.47),
(4202,	1,	1723268152,	3.4),
(4203,	6,	1723267800,	2208.99),
(4204,	10,	1723268236,	0),
(4205,	5,	1723268237,	0),
(4206,	9,	1723268265,	204.786),
(4207,	3,	1723268359,	9.1),
(4208,	9,	1723268387,	203.277),
(4209,	1,	1723268452,	3.2),
(4210,	6,	1723268100,	2203.28),
(4211,	9,	1723268526,	198.84),
(4212,	10,	1723268536,	0),
(4213,	5,	1723268537,	0),
(4214,	9,	1723268648,	203.579),
(4215,	3,	1723268659,	8.5),
(4216,	1,	1723268752,	3.2),
(4217,	6,	1723268400,	2203.58),
(4218,	9,	1723268780,	203.248),
(4219,	10,	1723268836,	0),
(4220,	5,	1723268837,	0),
(4221,	9,	1723268930,	201.73),
(4222,	3,	1723268959,	8.6),
(4223,	9,	1723269052,	219.45),
(4224,	1,	1723269052,	3),
(4225,	6,	1723268700,	2201.73),
(4226,	10,	1723269136,	0),
(4227,	5,	1723269137,	0),
(4228,	9,	1723269192,	207.184),
(4229,	3,	1723269259,	8.5),
(4230,	9,	1723269325,	207.513),
(4231,	1,	1723269352,	3.1),
(4232,	6,	1723269000,	2207.18),
(4233,	10,	1723269436,	0),
(4234,	5,	1723269437,	0),
(4235,	9,	1723269448,	211.976),
(4236,	3,	1723269559,	8.6),
(4237,	9,	1723269605,	210.577),
(4238,	1,	1723269652,	3.2),
(4239,	6,	1723269300,	2211.98),
(4240,	10,	1723269736,	0),
(4241,	5,	1723269737,	0),
(4242,	9,	1723269739,	200.178),
(4243,	3,	1723269859,	9.2),
(4244,	9,	1723269861,	215.076),
(4245,	1,	1723269952,	3),
(4246,	6,	1723269600,	2215.08),
(4247,	9,	1723269983,	205.487),
(4248,	10,	1723270036,	0),
(4249,	5,	1723270037,	0),
(4250,	9,	1723270144,	205.162),
(4251,	3,	1723270159,	9.3),
(4252,	1,	1723270252,	3.2),
(4253,	6,	1723269900,	2205.16),
(4254,	9,	1723270280,	206.787),
(4255,	10,	1723270336,	0),
(4256,	5,	1723270337,	0),
(4257,	3,	1723270459,	9.3),
(4258,	9,	1723270534,	200.816),
(4259,	1,	1723270552,	3.1),
(4260,	6,	1723270200,	2206.79),
(4261,	10,	1723270636,	0),
(4262,	5,	1723270637,	0),
(4263,	9,	1723270658,	204.992),
(4264,	3,	1723270759,	8.5),
(4265,	9,	1723270791,	201.151),
(4266,	1,	1723270852,	2.9),
(4267,	6,	1723270500,	2201.15),
(4268,	9,	1723270923,	201.927),
(4269,	10,	1723270936,	0),
(4270,	5,	1723270937,	0),
(4271,	9,	1723271046,	201.792),
(4272,	3,	1723271059,	8.4),
(4273,	1,	1723271152,	3.1),
(4274,	6,	1723270800,	2201.79),
(4275,	9,	1723271182,	202.996),
(4276,	10,	1723271236,	0),
(4277,	5,	1723271237,	0),
(4278,	9,	1723271305,	204.06),
(4279,	3,	1723271359,	8.6),
(4280,	1,	1723271452,	3.2),
(4281,	9,	1723271453,	198.911),
(4282,	6,	1723271100,	2204.06),
(4283,	10,	1723271536,	0),
(4284,	5,	1723271537,	0),
(4285,	9,	1723271574,	197.764),
(4286,	3,	1723271659,	8.5),
(4287,	9,	1723271706,	200.632),
(4288,	1,	1723271752,	3.2),
(4289,	6,	1723271400,	2197.76),
(4290,	9,	1723271829,	200.062),
(4291,	10,	1723271836,	0),
(4292,	5,	1723271837,	0),
(4293,	9,	1723271952,	198.335),
(4294,	3,	1723271959,	8.5),
(4295,	1,	1723272052,	3.3),
(4296,	6,	1723271700,	2198.34),
(4297,	9,	1723272075,	201.518),
(4298,	10,	1723272136,	0),
(4299,	5,	1723272137,	0),
(4300,	9,	1723272198,	201.796),
(4301,	3,	1723272259,	9),
(4302,	9,	1723272331,	200.049),
(4303,	1,	1723272352,	3.2),
(4304,	6,	1723272000,	2201.8),
(4305,	10,	1723272436,	0),
(4306,	5,	1723272437,	0),
(4307,	9,	1723272454,	200.833),
(4308,	3,	1723272559,	8.6),
(4309,	9,	1723272577,	204.267),
(4310,	1,	1723272652,	3.2),
(4311,	6,	1723272300,	2204.27),
(4312,	9,	1723272732,	206.374),
(4313,	10,	1723272736,	0),
(4314,	5,	1723272737,	0),
(4315,	9,	1723272852,	198.27),
(4316,	3,	1723272859,	8.5),
(4317,	1,	1723272952,	3.3),
(4318,	6,	1723272600,	2198.27),
(4319,	9,	1723272985,	198.662),
(4320,	10,	1723273036,	0),
(4321,	5,	1723273037,	0),
(4322,	9,	1723273121,	196.9),
(4323,	3,	1723273159,	8.5),
(4324,	9,	1723273245,	203.777),
(4325,	1,	1723273252,	3.1),
(4326,	6,	1723272900,	2196.9),
(4327,	10,	1723273336,	0),
(4328,	5,	1723273337,	0),
(4329,	9,	1723273414,	200.802),
(4330,	3,	1723273459,	8.5),
(4331,	9,	1723273533,	205.061),
(4332,	1,	1723273552,	3.2),
(4333,	6,	1723273200,	2200.8),
(4334,	10,	1723273636,	0),
(4335,	5,	1723273637,	0),
(4336,	9,	1723273656,	200.668),
(4337,	3,	1723273759,	8.6),
(4338,	9,	1723273788,	206.714),
(4339,	1,	1723273852,	3.1),
(4340,	6,	1723273500,	2206.71),
(4341,	9,	1723273927,	203.304),
(4342,	10,	1723273936,	0),
(4343,	5,	1723273937,	0),
(4344,	9,	1723274049,	214.363),
(4345,	3,	1723274059,	9),
(4346,	1,	1723274152,	3),
(4347,	6,	1723273800,	2214.36),
(4348,	9,	1723274171,	205.473),
(4349,	10,	1723274236,	0),
(4350,	5,	1723274237,	0),
(4351,	9,	1723274320,	199.567),
(4352,	3,	1723274359,	8.5),
(4353,	9,	1723274442,	201.767),
(4354,	1,	1723274452,	3.1),
(4355,	6,	1723274100,	2199.57),
(4356,	10,	1723274536,	0),
(4357,	5,	1723274537,	0),
(4358,	9,	1723274565,	204.861),
(4359,	3,	1723274659,	8.6),
(4360,	9,	1723274687,	204.387),
(4361,	1,	1723274752,	3.1),
(4362,	6,	1723274400,	2204.39),
(4363,	10,	1723274836,	0),
(4364,	5,	1723274837,	0),
(4365,	3,	1723274959,	8.5),
(4366,	9,	1723274960,	206.45),
(4367,	1,	1723275052,	3.2),
(4368,	6,	1723274700,	2206.45),
(4369,	10,	1723275136,	0),
(4370,	5,	1723275137,	0),
(4371,	9,	1723275212,	198.822),
(4372,	3,	1723275259,	8.5),
(4373,	9,	1723275348,	206.38),
(4374,	1,	1723275352,	3.2),
(4375,	6,	1723275000,	2198.82),
(4376,	10,	1723275436,	0),
(4377,	5,	1723275437,	0),
(4378,	9,	1723275484,	204.78),
(4379,	3,	1723275559,	8.6),
(4380,	9,	1723275607,	196.207),
(4381,	1,	1723275652,	3.2),
(4382,	6,	1723275300,	2204.78),
(4383,	10,	1723275736,	0),
(4384,	5,	1723275737,	0),
(4385,	9,	1723275743,	194.992),
(4386,	3,	1723275859,	8.6),
(4387,	9,	1723275866,	205.795),
(4388,	1,	1723275952,	3.2),
(4389,	6,	1723275600,	2205.8),
(4390,	9,	1723275990,	203.607),
(4391,	10,	1723276035,	0),
(4392,	5,	1723276037,	0),
(4393,	9,	1723276123,	190.719),
(4394,	3,	1723276159,	9),
(4395,	9,	1723276245,	195.592),
(4396,	1,	1723276252,	3),
(4397,	6,	1723275900,	2190.72),
(4398,	10,	1723276335,	0),
(4399,	5,	1723276337,	0),
(4400,	9,	1723276389,	201.09),
(4401,	3,	1723276459,	8.9),
(4402,	9,	1723276545,	194.987),
(4403,	1,	1723276552,	3.1),
(4404,	6,	1723276200,	2201.09),
(4405,	10,	1723276635,	0),
(4406,	5,	1723276637,	0),
(4407,	9,	1723276664,	202.895),
(4408,	3,	1723276759,	8.5),
(4409,	9,	1723276804,	200.811),
(4410,	1,	1723276852,	3.2),
(4411,	6,	1723276500,	0),
(4412,	10,	1723276935,	0),
(4413,	5,	1723276937,	0),
(4414,	9,	1723276956,	203.102),
(4415,	3,	1723277059,	8.4),
(4416,	1,	1723277152,	3),
(4417,	6,	1723276800,	0),
(4418,	9,	1723277233,	1756.15),
(4419,	10,	1723277235,	0),
(4420,	5,	1723277237,	0),
(4421,	9,	1723277354,	301.016),
(4422,	3,	1723277359,	8.5),
(4423,	1,	1723277452,	3.3),
(4424,	6,	1723277100,	0),
(4425,	10,	1723277535,	0),
(4426,	5,	1723277537,	0),
(4427,	9,	1723277655,	1367.88),
(4428,	3,	1723277659,	9.1),
(4429,	1,	1723277752,	3.3),
(4430,	6,	1723277400,	367.878),
(4431,	9,	1723277773,	203.516),
(4432,	10,	1723277835,	0),
(4433,	5,	1723277837,	0),
(4434,	9,	1723277911,	191.426),
(4435,	3,	1723277959,	8.4),
(4436,	9,	1723278034,	196.02),
(4437,	1,	1723278052,	4.9),
(4438,	6,	1723277700,	0),
(4439,	10,	1723278135,	0),
(4440,	5,	1723278137,	0),
(4441,	3,	1723278259,	8.6),
(4442,	9,	1723278313,	198.556),
(4443,	1,	1723278352,	3.3),
(4444,	6,	1723278000,	0),
(4445,	10,	1723278435,	0),
(4446,	5,	1723278437,	0),
(4447,	9,	1723278457,	200.848),
(4448,	3,	1723278559,	8.6),
(4449,	9,	1723278579,	198.392),
(4450,	1,	1723278652,	3.2),
(4451,	6,	1723278300,	0),
(4452,	10,	1723278735,	0),
(4453,	9,	1723278736,	195.886),
(4454,	5,	1723278737,	0),
(4455,	9,	1723278856,	214.916),
(4456,	3,	1723278859,	8.6),
(4457,	1,	1723278952,	3.2),
(4458,	6,	1723278600,	0),
(4459,	9,	1723279013,	206.796),
(4460,	10,	1723279035,	0),
(4461,	5,	1723279037,	0),
(4462,	3,	1723279159,	8.6),
(4463,	9,	1723279168,	201.232),
(4464,	1,	1723279252,	3.2),
(4465,	6,	1723278900,	0),
(4466,	9,	1723279288,	198.612),
(4467,	10,	1723279335,	0),
(4468,	5,	1723279337,	0),
(4469,	9,	1723279451,	196.467),
(4470,	3,	1723279459,	8.5),
(4471,	1,	1723279552,	3),
(4472,	6,	1723279200,	0),
(4473,	9,	1723279570,	203.789),
(4474,	10,	1723279635,	0),
(4475,	5,	1723279636,	0),
(4476,	9,	1723279706,	205.766),
(4477,	3,	1723279759,	8.6),
(4478,	9,	1723279829,	196.84),
(4479,	1,	1723279852,	2.9),
(4480,	6,	1723279500,	0),
(4481,	10,	1723279935,	0),
(4482,	5,	1723279936,	0),
(4483,	9,	1723279957,	204.663),
(4484,	3,	1723280059,	8.5),
(4485,	9,	1723280082,	198.204),
(4486,	1,	1723280152,	2.9),
(4487,	6,	1723279800,	0),
(4488,	9,	1723280221,	199.904),
(4489,	10,	1723280235,	0),
(4490,	5,	1723280236,	0),
(4491,	3,	1723280359,	8.5),
(4492,	1,	1723280452,	3.7),
(4493,	6,	1723280100,	0),
(4494,	9,	1723280478,	190.785),
(4495,	10,	1723280535,	0),
(4496,	5,	1723280536,	0),
(4497,	9,	1723280604,	197.088),
(4498,	3,	1723280659,	8.6),
(4499,	9,	1723280737,	194.035),
(4500,	1,	1723280752,	3),
(4501,	6,	1723280400,	0),
(4502,	10,	1723280835,	0),
(4503,	5,	1723280836,	0),
(4504,	9,	1723280873,	201.296),
(4505,	3,	1723280959,	8.5),
(4506,	9,	1723280997,	202.378),
(4507,	1,	1723281052,	3.2),
(4508,	6,	1723280700,	0),
(4509,	9,	1723281130,	191.531),
(4510,	10,	1723281135,	0),
(4511,	5,	1723281136,	0),
(4512,	9,	1723281253,	195.036),
(4513,	3,	1723281259,	8.5),
(4514,	1,	1723281352,	3.2),
(4515,	6,	1723281000,	0),
(4516,	9,	1723281376,	196.556),
(4517,	10,	1723281435,	0),
(4518,	5,	1723281436,	0),
(4519,	9,	1723281519,	196.316),
(4520,	3,	1723281559,	8.6),
(4521,	1,	1723281652,	3.4),
(4522,	6,	1723281300,	0),
(4523,	9,	1723281664,	202.061),
(4524,	10,	1723281735,	0),
(4525,	5,	1723281736,	0),
(4526,	9,	1723281784,	199.457),
(4527,	3,	1723281859,	9.1),
(4528,	9,	1723281925,	197.283),
(4529,	1,	1723281952,	3.1),
(4530,	6,	1723281600,	0),
(4531,	10,	1723282036,	0),
(4532,	5,	1723282036,	0),
(4533,	9,	1723282055,	196.319),
(4534,	3,	1723282159,	8.9),
(4535,	9,	1723282178,	191.082),
(4536,	1,	1723282252,	3.2),
(4537,	6,	1723281900,	0),
(4538,	9,	1723282316,	186.278),
(4539,	10,	1723282335,	0),
(4540,	5,	1723282336,	0),
(4541,	9,	1723282439,	181.114),
(4542,	3,	1723282459,	8.4),
(4543,	1,	1723282552,	3),
(4544,	6,	1723282200,	0),
(4545,	9,	1723282572,	181.437),
(4546,	10,	1723282635,	0),
(4547,	5,	1723282636,	0),
(4548,	9,	1723282694,	179.952),
(4549,	3,	1723282759,	9),
(4550,	9,	1723282817,	184.442),
(4551,	1,	1723282852,	3),
(4552,	6,	1723282500,	0),
(4553,	10,	1723282935,	0),
(4554,	5,	1723282936,	0),
(4555,	9,	1723282949,	188.742),
(4556,	3,	1723283059,	8.5),
(4557,	9,	1723283072,	183.465),
(4558,	1,	1723283152,	2.9),
(4559,	6,	1723282800,	0),
(4560,	9,	1723283195,	191.638),
(4561,	10,	1723283235,	0),
(4562,	5,	1723283236,	0),
(4563,	9,	1723283318,	193.88),
(4564,	3,	1723283359,	8.6),
(4565,	9,	1723283440,	196.284),
(4566,	1,	1723283452,	3.1),
(4567,	6,	1723283100,	0),
(4568,	10,	1723283535,	0),
(4569,	5,	1723283536,	0),
(4570,	9,	1723283570,	194.496),
(4571,	3,	1723283659,	9),
(4572,	9,	1723283706,	190.214),
(4573,	1,	1723283752,	3.3),
(4574,	6,	1723283400,	0),
(4575,	9,	1723283829,	209.973),
(4576,	10,	1723283835,	0),
(4577,	5,	1723283836,	0),
(4578,	9,	1723283951,	197.936),
(4579,	3,	1723283959,	8.5),
(4580,	1,	1723284052,	3.2),
(4581,	6,	1723283700,	0),
(4582,	9,	1723284073,	199.847),
(4583,	10,	1723284135,	0),
(4584,	5,	1723284136,	0),
(4585,	9,	1723284196,	197.178),
(4586,	3,	1723284259,	9.2),
(4587,	9,	1723284342,	194.645),
(4588,	1,	1723284352,	3.1),
(4589,	6,	1723284000,	0),
(4590,	10,	1723284435,	0),
(4591,	5,	1723284436,	0),
(4592,	9,	1723284463,	196.249),
(4593,	3,	1723284559,	8.6),
(4594,	9,	1723284593,	197.673),
(4595,	1,	1723284652,	3.2),
(4596,	6,	1723284300,	0),
(4597,	10,	1723284735,	0),
(4598,	5,	1723284736,	0),
(4599,	9,	1723284738,	193.466),
(4600,	3,	1723284859,	8.6),
(4601,	9,	1723284859,	197.042),
(4602,	1,	1723284952,	2.8),
(4603,	6,	1723284600,	0),
(4604,	9,	1723284982,	196.258),
(4605,	10,	1723285035,	0),
(4606,	5,	1723285036,	0),
(4607,	9,	1723285114,	194.686),
(4608,	3,	1723285159,	8.6),
(4609,	9,	1723285237,	189.26),
(4610,	1,	1723285252,	3),
(4611,	6,	1723284900,	0),
(4612,	10,	1723285335,	0),
(4613,	5,	1723285336,	0),
(4614,	9,	1723285371,	194.396),
(4615,	3,	1723285459,	9.2),
(4616,	9,	1723285494,	187.352),
(4617,	1,	1723285552,	3.2),
(4618,	6,	1723285200,	0),
(4619,	9,	1723285617,	188.137),
(4620,	10,	1723285635,	0),
(4621,	5,	1723285636,	0),
(4622,	9,	1723285740,	197.924),
(4623,	3,	1723285759,	9),
(4624,	1,	1723285852,	3.2),
(4625,	6,	1723285500,	0),
(4626,	9,	1723285876,	195.301),
(4627,	10,	1723285935,	0),
(4628,	5,	1723285936,	0),
(4629,	9,	1723286001,	191.983),
(4630,	3,	1723286059,	8.6),
(4631,	9,	1723286126,	199.654),
(4632,	1,	1723286152,	3.3),
(4633,	6,	1723285800,	0),
(4634,	10,	1723286235,	0),
(4635,	5,	1723286236,	0),
(4636,	9,	1723286249,	188.429),
(4637,	3,	1723286359,	8.7),
(4638,	9,	1723286372,	191.091),
(4639,	1,	1723286452,	3.1),
(4640,	6,	1723286100,	0),
(4641,	9,	1723286498,	183.045),
(4642,	10,	1723286535,	0),
(4643,	5,	1723286536,	0),
(4644,	9,	1723286626,	194.254),
(4645,	3,	1723286659,	8.7),
(4646,	9,	1723286749,	195.799),
(4647,	1,	1723286752,	2.7),
(4648,	6,	1723286400,	0),
(4649,	10,	1723286835,	0),
(4650,	5,	1723286836,	0),
(4651,	9,	1723286872,	194.893),
(4652,	3,	1723286959,	8.7),
(4653,	9,	1723286998,	198.032),
(4654,	1,	1723287052,	3.1),
(4655,	6,	1723286700,	0),
(4656,	9,	1723287120,	204.123),
(4657,	10,	1723287135,	0),
(4658,	5,	1723287136,	0),
(4659,	3,	1723287259,	9.1),
(4660,	9,	1723287260,	194.915),
(4661,	1,	1723287352,	3.2),
(4662,	6,	1723287000,	0),
(4663,	9,	1723287385,	192.46),
(4664,	10,	1723287435,	0),
(4665,	5,	1723287436,	0),
(4666,	9,	1723287508,	195.911),
(4667,	3,	1723287559,	9.1),
(4668,	9,	1723287631,	196.091),
(4669,	1,	1723287652,	3.3),
(4670,	6,	1723287300,	0),
(4671,	10,	1723287735,	0),
(4672,	5,	1723287736,	0),
(4673,	9,	1723287753,	202.999),
(4674,	3,	1723287859,	8.6),
(4675,	9,	1723287876,	196.445),
(4676,	1,	1723287952,	3.5),
(4677,	6,	1723287600,	0),
(4678,	9,	1723288000,	191.344),
(4679,	10,	1723288035,	0),
(4680,	5,	1723288036,	0),
(4681,	9,	1723288124,	194.566),
(4682,	3,	1723288159,	8.7),
(4683,	9,	1723288251,	207.615),
(4684,	1,	1723288251,	3),
(4685,	6,	1723287900,	0),
(4686,	10,	1723288335,	0),
(4687,	5,	1723288336,	0),
(4688,	9,	1723288385,	214.706),
(4689,	3,	1723288459,	8.6),
(4690,	9,	1723288508,	211.352),
(4691,	1,	1723288551,	3.1),
(4692,	6,	1723288200,	0),
(4693,	9,	1723288630,	204.477),
(4694,	10,	1723288635,	0),
(4695,	5,	1723288636,	0),
(4696,	9,	1723288753,	221.467),
(4697,	3,	1723288759,	9.4),
(4698,	1,	1723288851,	3.2),
(4699,	6,	1723288500,	0),
(4700,	9,	1723288876,	209.987),
(4701,	10,	1723288935,	0),
(4702,	5,	1723288936,	0),
(4703,	9,	1723289000,	209.019),
(4704,	3,	1723289059,	8.5),
(4705,	9,	1723289127,	208.439),
(4706,	1,	1723289151,	3.1),
(4707,	6,	1723288800,	0),
(4708,	10,	1723289235,	0),
(4709,	5,	1723289236,	0),
(4710,	9,	1723289250,	209.983),
(4711,	3,	1723289359,	8.6),
(4712,	9,	1723289380,	225.297),
(4713,	1,	1723289451,	3.1),
(4714,	6,	1723289100,	0),
(4715,	9,	1723289504,	219.785),
(4716,	10,	1723289535,	0),
(4717,	5,	1723289536,	0),
(4718,	9,	1723289628,	211.308),
(4719,	3,	1723289659,	9),
(4720,	1,	1723289751,	3.1),
(4721,	9,	1723289753,	237.337),
(4722,	6,	1723289400,	0),
(4723,	10,	1723289835,	0),
(4724,	5,	1723289836,	0),
(4725,	9,	1723289882,	207.388),
(4726,	3,	1723289959,	8.6),
(4727,	9,	1723290006,	221.011),
(4728,	1,	1723290051,	3.1),
(4729,	6,	1723289700,	0),
(4730,	10,	1723290135,	0),
(4731,	5,	1723290136,	0),
(4732,	9,	1723290158,	226.229),
(4733,	3,	1723290259,	8.8),
(4734,	9,	1723290280,	225.031),
(4735,	1,	1723290351,	3.2),
(4736,	6,	1723290000,	0),
(4737,	9,	1723290403,	216.787),
(4738,	10,	1723290435,	0),
(4739,	5,	1723290436,	0),
(4740,	9,	1723290526,	210.651),
(4741,	3,	1723290559,	8.8),
(4742,	9,	1723290648,	211.411),
(4743,	1,	1723290651,	2.9),
(4744,	6,	1723290300,	0),
(4745,	10,	1723290735,	0),
(4746,	5,	1723290736,	0),
(4747,	9,	1723290775,	221.596),
(4748,	3,	1723290859,	8.7),
(4749,	9,	1723290899,	206.655),
(4750,	1,	1723290951,	3.1),
(4751,	6,	1723290600,	0),
(4752,	9,	1723291022,	215.846),
(4753,	10,	1723291035,	0),
(4754,	5,	1723291036,	0),
(4755,	9,	1723291148,	220.936),
(4756,	3,	1723291159,	8.7),
(4757,	1,	1723291251,	3.1),
(4758,	6,	1723290900,	0),
(4759,	9,	1723291270,	208.294),
(4760,	10,	1723291335,	0),
(4761,	5,	1723291336,	0),
(4762,	9,	1723291403,	214.227),
(4763,	3,	1723291459,	8.8),
(4764,	9,	1723291538,	219.778),
(4765,	1,	1723291551,	3.1),
(4766,	6,	1723291200,	0),
(4767,	10,	1723291635,	0),
(4768,	5,	1723291636,	0),
(4769,	9,	1723291661,	216.542),
(4770,	3,	1723291759,	9.2),
(4771,	9,	1723291784,	207.902),
(4772,	1,	1723291851,	3.1),
(4773,	6,	1723291500,	0),
(4774,	9,	1723291907,	231.576),
(4775,	10,	1723291935,	0),
(4776,	5,	1723291936,	0),
(4777,	9,	1723292036,	207.433),
(4778,	3,	1723292059,	8.6),
(4779,	1,	1723292151,	3.1),
(4780,	9,	1723292159,	226.091),
(4781,	6,	1723291800,	0),
(4782,	10,	1723292235,	0),
(4783,	5,	1723292236,	0),
(4784,	9,	1723292288,	209.781),
(4785,	3,	1723292359,	8.6),
(4786,	9,	1723292426,	241.213),
(4787,	1,	1723292451,	3.3),
(4788,	6,	1723292100,	0),
(4789,	10,	1723292535,	0),
(4790,	5,	1723292536,	0),
(4791,	9,	1723292559,	210.311),
(4792,	3,	1723292659,	8.7),
(4793,	9,	1723292682,	202.357),
(4794,	1,	1723292751,	3.2),
(4795,	6,	1723292400,	0),
(4796,	9,	1723292805,	218.717),
(4797,	10,	1723292835,	0),
(4798,	5,	1723292836,	0),
(4799,	9,	1723292927,	228.256),
(4800,	3,	1723292959,	8.6),
(4801,	1,	1723293051,	3.2),
(4802,	6,	1723292700,	0),
(4803,	9,	1723293063,	219.233),
(4804,	10,	1723293135,	0),
(4805,	5,	1723293136,	0),
(4806,	9,	1723293186,	237.189),
(4807,	3,	1723293259,	9.1),
(4808,	9,	1723293312,	206.737),
(4809,	1,	1723293351,	3.1),
(4810,	6,	1723293000,	0),
(4811,	9,	1723293435,	202.794),
(4812,	10,	1723293435,	0),
(4813,	5,	1723293436,	0),
(4814,	9,	1723293556,	219.865),
(4815,	3,	1723293559,	8.6),
(4816,	1,	1723293651,	3.1),
(4817,	6,	1723293300,	0),
(4818,	9,	1723293679,	233.816),
(4819,	10,	1723293735,	0),
(4820,	5,	1723293736,	0),
(4821,	9,	1723293823,	217.06),
(4822,	3,	1723293859,	8.6),
(4823,	9,	1723293944,	228.246),
(4824,	1,	1723293951,	3.2),
(4825,	6,	1723293600,	0),
(4826,	10,	1723294035,	0),
(4827,	5,	1723294036,	0),
(4828,	9,	1723294067,	218.116),
(4829,	3,	1723294159,	8.6),
(4830,	9,	1723294190,	228.988),
(4831,	1,	1723294251,	3.1),
(4832,	6,	1723293900,	0),
(4833,	9,	1723294313,	230.226),
(4834,	10,	1723294335,	0),
(4835,	5,	1723294336,	0),
(4836,	9,	1723294435,	260.668),
(4837,	3,	1723294459,	8.6),
(4838,	1,	1723294551,	3),
(4839,	9,	1723294558,	234.139),
(4840,	6,	1723294200,	0),
(4841,	10,	1723294635,	0),
(4842,	5,	1723294636,	0),
(4843,	9,	1723294723,	223.688),
(4844,	3,	1723294759,	8.7),
(4845,	9,	1723294841,	225.521),
(4846,	1,	1723294851,	3.2),
(4847,	6,	1723294500,	0),
(4848,	10,	1723294935,	0),
(4849,	5,	1723294936,	0),
(4850,	9,	1723294964,	210.942),
(4851,	3,	1723295059,	9.2),
(4852,	9,	1723295101,	219.9),
(4853,	1,	1723295151,	3),
(4854,	6,	1723294800,	0),
(4855,	9,	1723295234,	214.52),
(4856,	10,	1723295235,	0),
(4857,	5,	1723295236,	0),
(4858,	9,	1723295358,	213.419),
(4859,	3,	1723295359,	8.7),
(4860,	1,	1723295451,	3.1),
(4861,	6,	1723295100,	0),
(4862,	9,	1723295480,	215.064),
(4863,	10,	1723295535,	0),
(4864,	5,	1723295536,	0),
(4865,	9,	1723295602,	234.714),
(4866,	3,	1723295659,	8.7),
(4867,	9,	1723295739,	233.929),
(4868,	1,	1723295751,	3),
(4869,	6,	1723295400,	0),
(4870,	10,	1723295835,	0),
(4871,	5,	1723295836,	0),
(4872,	9,	1723295862,	223.066),
(4873,	3,	1723295959,	8.8),
(4874,	9,	1723295984,	227.904),
(4875,	1,	1723296051,	3.1),
(4876,	6,	1723295700,	0),
(4877,	9,	1723296119,	219.196),
(4878,	10,	1723296135,	0),
(4879,	5,	1723296136,	0),
(4880,	9,	1723296243,	219.292),
(4881,	3,	1723296259,	8.6),
(4882,	1,	1723296351,	3.1),
(4883,	6,	1723296000,	0),
(4884,	9,	1723296365,	207.432),
(4885,	10,	1723296435,	0),
(4886,	5,	1723296436,	0),
(4887,	9,	1723296498,	218.239),
(4888,	3,	1723296559,	8.7),
(4889,	9,	1723296620,	213.831),
(4890,	1,	1723296651,	3.1),
(4891,	6,	1723296300,	0),
(4892,	10,	1723296735,	0),
(4893,	5,	1723296736,	0),
(4894,	9,	1723296742,	210.028),
(4895,	3,	1723296859,	8.6),
(4896,	9,	1723296865,	203.284),
(4897,	1,	1723296951,	3.1),
(4898,	6,	1723296600,	0),
(4899,	9,	1723296987,	201.082),
(4900,	10,	1723297035,	0),
(4901,	5,	1723297036,	0),
(4902,	9,	1723297110,	210.962),
(4903,	3,	1723297159,	8.7),
(4904,	9,	1723297232,	209.196),
(4905,	1,	1723297251,	3),
(4906,	6,	1723296900,	0),
(4907,	10,	1723297335,	0),
(4908,	5,	1723297336,	0),
(4909,	9,	1723297354,	209.035),
(4910,	3,	1723297459,	8.6),
(4911,	9,	1723297477,	204.865),
(4912,	1,	1723297551,	3.1),
(4913,	6,	1723297200,	0),
(4914,	9,	1723297600,	203.038),
(4915,	10,	1723297635,	0),
(4916,	5,	1723297636,	0),
(4917,	9,	1723297722,	200.006),
(4918,	3,	1723297759,	8.7),
(4919,	9,	1723297845,	203.217),
(4920,	1,	1723297851,	3.1),
(4921,	6,	1723297500,	0),
(4922,	10,	1723297935,	0),
(4923,	5,	1723297936,	0),
(4924,	9,	1723297968,	188.885),
(4925,	3,	1723298059,	8.6),
(4926,	9,	1723298094,	188.535),
(4927,	1,	1723298151,	3),
(4928,	6,	1723297800,	0),
(4929,	9,	1723298217,	205.179),
(4930,	10,	1723298234,	0),
(4931,	5,	1723298236,	0),
(4932,	9,	1723298337,	197.139),
(4933,	3,	1723298359,	8.7),
(4934,	1,	1723298451,	3.1),
(4935,	6,	1723298100,	0),
(4936,	9,	1723298460,	1509.41),
(4937,	10,	1723298534,	0),
(4938,	5,	1723298536,	0),
(4939,	9,	1723298583,	267.802),
(4940,	3,	1723298659,	122.2),
(4941,	9,	1723298705,	446.313),
(4942,	1,	1723298751,	3.2),
(4943,	6,	1723298400,	0),
(4944,	9,	1723298828,	402.536),
(4945,	10,	1723298834,	0),
(4946,	5,	1723298836,	0),
(4947,	9,	1723298951,	405.522),
(4948,	3,	1723298959,	240.2),
(4949,	1,	1723299051,	3),
(4950,	6,	1723298700,	0),
(4951,	9,	1723299073,	414.955),
(4952,	10,	1723299134,	0),
(4953,	5,	1723299136,	0),
(4954,	9,	1723299196,	592.861),
(4955,	3,	1723299259,	434.2),
(4956,	9,	1723299319,	602.049),
(4957,	1,	1723299351,	3.1),
(4958,	6,	1723299000,	0),
(4959,	10,	1723299434,	0),
(4960,	5,	1723299436,	0),
(4961,	9,	1723299442,	623.99),
(4962,	3,	1723299559,	430.9),
(4963,	9,	1723299563,	625.099),
(4964,	1,	1723299651,	3.3),
(4965,	6,	1723299300,	0),
(4966,	9,	1723299686,	631.352),
(4967,	10,	1723299734,	0),
(4968,	5,	1723299736,	0),
(4969,	9,	1723299809,	611.668),
(4970,	3,	1723299859,	437.5),
(4971,	9,	1723299932,	559.617),
(4972,	1,	1723299951,	3),
(4973,	6,	1723299600,	0),
(4974,	10,	1723300034,	0),
(4975,	5,	1723300036,	0),
(4976,	9,	1723300057,	575.095),
(4977,	3,	1723300159,	456.1),
(4978,	9,	1723300180,	578.524),
(4979,	1,	1723300251,	3.3),
(4980,	6,	1723299900,	0),
(4981,	9,	1723300302,	566.055),
(4982,	10,	1723300334,	0),
(4983,	5,	1723300336,	0),
(4984,	9,	1723300425,	573.968),
(4985,	3,	1723300459,	434),
(4986,	9,	1723300547,	558.958),
(4987,	1,	1723300551,	3.1),
(4988,	6,	1723300200,	0),
(4989,	10,	1723300634,	0),
(4990,	5,	1723300636,	0),
(4991,	9,	1723300670,	547.666),
(4992,	3,	1723300759,	422.7),
(4993,	9,	1723300793,	553.268),
(4994,	1,	1723300851,	3.1),
(4995,	6,	1723300500,	0),
(4996,	9,	1723300916,	562.076),
(4997,	10,	1723300934,	0),
(4998,	5,	1723300936,	0),
(4999,	9,	1723301038,	548.7),
(5000,	3,	1723301059,	459.4),
(5001,	1,	1723301151,	3.1),
(5002,	6,	1723300800,	0),
(5003,	9,	1723301161,	559.223),
(5004,	10,	1723301234,	0),
(5005,	5,	1723301236,	0),
(5006,	9,	1723301284,	547.617),
(5007,	3,	1723301359,	428),
(5008,	9,	1723301405,	559.143),
(5009,	1,	1723301451,	3.2),
(5010,	6,	1723301100,	0),
(5011,	9,	1723301529,	569.994),
(5012,	10,	1723301534,	0),
(5013,	5,	1723301536,	0),
(5014,	9,	1723301652,	551.105),
(5015,	3,	1723301659,	433),
(5016,	1,	1723301751,	3.1),
(5017,	6,	1723301400,	0),
(5018,	9,	1723301775,	576.046),
(5019,	10,	1723301834,	0),
(5020,	5,	1723301836,	0),
(5021,	9,	1723301906,	580.651),
(5022,	3,	1723301959,	435.4),
(5023,	9,	1723302028,	2842.88),
(5024,	1,	1723302051,	2.9),
(5025,	6,	1723301700,	0),
(5026,	10,	1723302134,	2410.8),
(5027,	5,	1723302136,	0),
(5028,	9,	1723302162,	2885.56),
(5029,	3,	1723302259,	423.7),
(5030,	9,	1723302286,	2895.47),
(5031,	1,	1723302351,	3.1),
(5032,	6,	1723302000,	1895.47),
(5033,	9,	1723302409,	2909.45),
(5034,	10,	1723302434,	2397.5),
(5035,	5,	1723302436,	0),
(5036,	9,	1723302531,	2986.74),
(5037,	3,	1723302559,	423.4),
(5038,	1,	1723302651,	3.1),
(5039,	9,	1723302654,	2854.79),
(5040,	6,	1723302300,	1986.74),
(5041,	10,	1723302734,	2402.8),
(5042,	5,	1723302736,	0),
(5043,	9,	1723302777,	2880.89),
(5044,	3,	1723302859,	424.2),
(5045,	9,	1723302900,	2955.23),
(5046,	1,	1723302951,	3.1),
(5047,	6,	1723302600,	1955.23),
(5048,	9,	1723303023,	2883.64),
(5049,	10,	1723303034,	2413),
(5050,	5,	1723303036,	0),
(5051,	9,	1723303145,	2993.26),
(5052,	3,	1723303159,	423.1),
(5053,	1,	1723303251,	3.1),
(5054,	6,	1723302900,	1993.26),
(5055,	9,	1723303268,	3069.59),
(5056,	10,	1723303334,	2401.6),
(5057,	5,	1723303336,	0),
(5058,	9,	1723303391,	3085.95),
(5059,	3,	1723303459,	436.2),
(5060,	9,	1723303513,	2968.23),
(5061,	1,	1723303551,	3.1),
(5062,	6,	1723303200,	2085.95),
(5063,	10,	1723303634,	2399.8),
(5064,	5,	1723303636,	0),
(5065,	9,	1723303646,	3034.5),
(5066,	3,	1723303759,	429.1),
(5067,	9,	1723303771,	3062.12),
(5068,	1,	1723303851,	2.9),
(5069,	6,	1723303500,	2062.12),
(5070,	9,	1723303893,	3011.62),
(5071,	10,	1723303934,	2402),
(5072,	5,	1723303936,	0),
(5073,	9,	1723304028,	2995.95),
(5074,	3,	1723304059,	436.7),
(5075,	9,	1723304150,	3044.68),
(5076,	1,	1723304151,	3),
(5077,	6,	1723303800,	1995.95),
(5078,	10,	1723304234,	2395.3),
(5079,	5,	1723304236,	0),
(5080,	9,	1723304273,	2875.39),
(5081,	3,	1723304359,	321.4),
(5082,	9,	1723304396,	2919.5),
(5083,	1,	1723304451,	3.2),
(5084,	6,	1723304100,	1919.5),
(5085,	9,	1723304517,	3022.07),
(5086,	10,	1723304534,	2397),
(5087,	5,	1723304536,	0),
(5088,	9,	1723304640,	3054.18),
(5089,	3,	1723304659,	428.9),
(5090,	1,	1723304751,	3),
(5091,	6,	1723304400,	2054.18),
(5092,	9,	1723304762,	2886.39),
(5093,	10,	1723304834,	2395.7),
(5094,	5,	1723304836,	0),
(5095,	9,	1723304896,	2870.38),
(5096,	3,	1723304959,	462.9),
(5097,	9,	1723305018,	2898.94),
(5098,	1,	1723305051,	3.1),
(5099,	6,	1723304700,	1870.38),
(5100,	10,	1723305134,	2401.2),
(5101,	5,	1723305136,	0),
(5102,	9,	1723305141,	2955.88),
(5103,	3,	1723305259,	432.6),
(5104,	9,	1723305264,	2881.69),
(5105,	1,	1723305351,	3.1),
(5106,	6,	1723305000,	1881.69),
(5107,	9,	1723305386,	2885.12),
(5108,	10,	1723305434,	2396.1),
(5109,	5,	1723305436,	0),
(5110,	9,	1723305517,	2960.57),
(5111,	3,	1723305559,	289.1),
(5112,	9,	1723305638,	2931.28),
(5113,	1,	1723305651,	3.2),
(5114,	6,	1723305300,	1960.57),
(5115,	10,	1723305734,	2387.7),
(5116,	5,	1723305736,	0),
(5117,	9,	1723305761,	2665.94),
(5118,	3,	1723305859,	61.5),
(5119,	9,	1723305886,	2509.87),
(5120,	1,	1723305951,	3.1),
(5121,	6,	1723305600,	1509.87),
(5122,	9,	1723306008,	2510.27),
(5123,	10,	1723306034,	2412.7),
(5124,	5,	1723306036,	0),
(5125,	9,	1723306131,	2586.8),
(5126,	3,	1723306159,	59.1),
(5127,	1,	1723306251,	3.1),
(5128,	9,	1723306254,	2509.49),
(5129,	6,	1723305900,	1586.8),
(5130,	10,	1723306334,	2398.3),
(5131,	5,	1723306336,	0),
(5132,	9,	1723306376,	2574.94),
(5133,	3,	1723306459,	33.5),
(5134,	9,	1723306498,	2507.89),
(5135,	1,	1723306551,	3.1),
(5136,	6,	1723306200,	1507.89),
(5137,	9,	1723306621,	2516),
(5138,	10,	1723306634,	2405.1),
(5139,	5,	1723306636,	0),
(5140,	9,	1723306749,	2465.45),
(5141,	3,	1723306759,	34.8),
(5142,	1,	1723306851,	3.2),
(5143,	6,	1723306500,	1465.45),
(5144,	9,	1723306872,	307.338),
(5145,	10,	1723306934,	0),
(5146,	5,	1723306936,	0),
(5147,	9,	1723306994,	253.261),
(5148,	3,	1723307059,	33.5),
(5149,	9,	1723307117,	250.759),
(5150,	1,	1723307151,	3.1),
(5151,	6,	1723306800,	0),
(5152,	10,	1723307234,	0),
(5153,	5,	1723307236,	0),
(5154,	9,	1723307240,	254.436),
(5155,	3,	1723307359,	33.7),
(5156,	9,	1723307363,	253.759),
(5157,	1,	1723307451,	3.1),
(5158,	6,	1723307100,	0),
(5159,	9,	1723307486,	253.841),
(5160,	10,	1723307534,	0),
(5161,	5,	1723307536,	0),
(5162,	9,	1723307609,	532.55),
(5163,	3,	1723307658,	25.2),
(5164,	9,	1723307731,	592.427),
(5165,	1,	1723307751,	3),
(5166,	6,	1723307400,	0),
(5167,	10,	1723307834,	0),
(5168,	5,	1723307836,	0),
(5169,	9,	1723307854,	660.181),
(5170,	3,	1723307959,	24.5),
(5171,	9,	1723307977,	683.063),
(5172,	1,	1723308051,	3.1),
(5173,	6,	1723307700,	0),
(5174,	9,	1723308099,	731.152),
(5175,	10,	1723308134,	0),
(5176,	5,	1723308136,	0),
(5177,	9,	1723308222,	849.752),
(5178,	3,	1723308259,	24.7),
(5179,	1,	1723308351,	3),
(5180,	9,	1723308356,	821.861),
(5181,	6,	1723308000,	0),
(5182,	10,	1723308434,	0),
(5183,	5,	1723308436,	0),
(5184,	9,	1723308477,	366.756),
(5185,	3,	1723308558,	24.8),
(5186,	9,	1723308600,	697.445),
(5187,	1,	1723308651,	3.3),
(5188,	6,	1723308300,	0),
(5189,	9,	1723308722,	256.589),
(5190,	10,	1723308734,	0),
(5191,	5,	1723308736,	0),
(5192,	9,	1723308845,	1562.41),
(5193,	3,	1723308858,	24.3),
(5194,	1,	1723308951,	3.2),
(5195,	6,	1723308600,	562.409),
(5196,	9,	1723308968,	350.828),
(5197,	10,	1723309034,	0),
(5198,	5,	1723309036,	0),
(5199,	9,	1723309092,	233.722),
(5200,	3,	1723309158,	24.4),
(5201,	1,	1723309251,	3),
(5202,	6,	1723308900,	0),
(5203,	10,	1723309334,	0),
(5204,	5,	1723309336,	0),
(5205,	3,	1723309458,	24.9),
(5206,	1,	1723309551,	3.2),
(5207,	6,	1723309200,	0),
(5208,	10,	1723309634,	0),
(5209,	5,	1723309636,	0),
(5210,	9,	1723309696,	686.203),
(5211,	3,	1723309758,	24.3),
(5212,	1,	1723309851,	3.1),
(5213,	6,	1723309500,	0),
(5214,	10,	1723309934,	0),
(5215,	5,	1723309936,	0),
(5216,	9,	1723309975,	636.834),
(5217,	3,	1723310058,	24.9),
(5218,	1,	1723310151,	3.2),
(5219,	6,	1723309800,	0),
(5220,	10,	1723310234,	0),
(5221,	5,	1723310236,	0),
(5222,	3,	1723310358,	24.8),
(5223,	9,	1723310438,	1038.34),
(5224,	1,	1723310451,	3.2),
(5225,	6,	1723310100,	0),
(5226,	10,	1723310534,	0),
(5227,	5,	1723310536,	0),
(5228,	9,	1723310596,	201.325),
(5229,	3,	1723310658,	24.7),
(5230,	9,	1723310715,	200.576),
(5231,	1,	1723310751,	3.2),
(5232,	6,	1723310400,	0),
(5233,	10,	1723310834,	0),
(5234,	5,	1723310836,	0),
(5235,	9,	1723310848,	189.997),
(5236,	3,	1723310958,	24.8),
(5237,	9,	1723310972,	234.91),
(5238,	1,	1723311051,	3.1),
(5239,	6,	1723310700,	0),
(5240,	10,	1723311134,	0),
(5241,	9,	1723311135,	238.58),
(5242,	5,	1723311136,	0),
(5243,	9,	1723311255,	351.238),
(5244,	3,	1723311258,	24.5),
(5245,	1,	1723311351,	3.1),
(5246,	6,	1723311000,	0),
(5247,	9,	1723311384,	1855.21),
(5248,	10,	1723311434,	0),
(5249,	5,	1723311436,	0),
(5250,	9,	1723311506,	406.556),
(5251,	3,	1723311558,	25.2),
(5252,	9,	1723311633,	237.124),
(5253,	1,	1723311651,	3.3),
(5254,	6,	1723311300,	0),
(5255,	10,	1723311734,	0),
(5256,	5,	1723311736,	0),
(5257,	3,	1723311858,	24.6),
(5258,	9,	1723311916,	282.501),
(5259,	1,	1723311951,	3.2),
(5260,	6,	1723311600,	0),
(5261,	10,	1723312034,	0),
(5262,	5,	1723312036,	0),
(5263,	3,	1723312158,	24.5),
(5264,	9,	1723312174,	286.199),
(5265,	1,	1723312251,	3.1),
(5266,	6,	1723311900,	0),
(5267,	10,	1723312334,	0),
(5268,	5,	1723312336,	0),
(5269,	9,	1723312417,	286.938),
(5270,	3,	1723312458,	24.9),
(5271,	1,	1723312551,	3.1),
(5272,	9,	1723312556,	300.443),
(5273,	6,	1723312200,	0),
(5274,	10,	1723312634,	0),
(5275,	5,	1723312636,	0),
(5276,	9,	1723312695,	291.778),
(5277,	3,	1723312758,	24),
(5278,	1,	1723312851,	3.1),
(5279,	6,	1723312500,	0),
(5280,	10,	1723312934,	0),
(5281,	5,	1723312936,	0),
(5282,	9,	1723312994,	297.854),
(5283,	3,	1723313058,	24.6),
(5284,	9,	1723313113,	280.835),
(5285,	1,	1723313151,	3.2),
(5286,	6,	1723312800,	0),
(5287,	10,	1723313234,	0),
(5288,	5,	1723313236,	0),
(5289,	9,	1723313236,	280.021),
(5290,	9,	1723313278,	280.021),
(5291,	3,	1723313358,	24.7),
(5292,	9,	1723313410,	269.683),
(5293,	1,	1723313451,	3.2),
(5294,	6,	1723313100,	0),
(5295,	10,	1723313534,	0),
(5296,	5,	1723313536,	0),
(5297,	9,	1723313536,	276.668),
(5298,	9,	1723313542,	276.668),
(5299,	3,	1723313658,	24.7),
(5300,	9,	1723313673,	274.504),
(5301,	1,	1723313751,	3.2),
(5302,	6,	1723313400,	0),
(5303,	10,	1723313834,	0),
(5304,	5,	1723313836,	0),
(5305,	3,	1723313958,	24.6),
(5306,	1,	1723314051,	3.1),
(5307,	6,	1723313700,	0),
(5308,	9,	1723314078,	315.437),
(5309,	10,	1723314134,	0),
(5310,	5,	1723314136,	0),
(5311,	9,	1723314243,	284.985),
(5312,	3,	1723314258,	24.5),
(5313,	1,	1723314351,	3.3),
(5314,	6,	1723314000,	0),
(5315,	9,	1723314363,	280.586),
(5316,	10,	1723314434,	0),
(5317,	5,	1723314436,	0),
(5318,	3,	1723314558,	25.3),
(5319,	9,	1723314603,	279.243),
(5320,	1,	1723314651,	3.2),
(5321,	6,	1723314300,	0),
(5322,	10,	1723314734,	0),
(5323,	5,	1723314736,	0),
(5324,	3,	1723314858,	24.7),
(5325,	9,	1723314867,	277.828),
(5326,	1,	1723314951,	3),
(5327,	6,	1723314600,	0),
(5328,	9,	1723314989,	404.45),
(5329,	10,	1723315034,	0),
(5330,	5,	1723315036,	0),
(5331,	9,	1723315111,	577.504),
(5332,	3,	1723315158,	403.2),
(5333,	9,	1723315235,	606.464),
(5334,	1,	1723315251,	3.2),
(5335,	6,	1723314900,	0),
(5336,	10,	1723315334,	0),
(5337,	5,	1723315336,	0),
(5338,	9,	1723315356,	625.298),
(5339,	3,	1723315458,	317.3),
(5340,	9,	1723315479,	596.056),
(5341,	1,	1723315551,	3.3),
(5342,	6,	1723315200,	0),
(5343,	9,	1723315601,	598.551),
(5344,	10,	1723315634,	0),
(5345,	5,	1723315636,	0),
(5346,	9,	1723315724,	628.378),
(5347,	3,	1723315758,	436.7),
(5348,	9,	1723315847,	613.541),
(5349,	1,	1723315851,	3.1),
(5350,	6,	1723315500,	0),
(5351,	10,	1723315934,	0),
(5352,	5,	1723315936,	0),
(5353,	9,	1723315969,	602.106),
(5354,	3,	1723316058,	431.6),
(5355,	9,	1723316103,	592.798),
(5356,	1,	1723316151,	3.2),
(5357,	6,	1723315800,	0),
(5358,	9,	1723316224,	628.06),
(5359,	10,	1723316234,	0),
(5360,	5,	1723316236,	0),
(5361,	9,	1723316347,	634.81),
(5362,	3,	1723316358,	435),
(5363,	1,	1723316451,	3),
(5364,	6,	1723316100,	0),
(5365,	9,	1723316469,	625.91),
(5366,	10,	1723316534,	0),
(5367,	5,	1723316536,	0),
(5368,	9,	1723316591,	555.317),
(5369,	3,	1723316658,	318.4),
(5370,	9,	1723316713,	678.145),
(5371,	1,	1723316751,	3.1),
(5372,	6,	1723316400,	0),
(5373,	10,	1723316834,	0),
(5374,	9,	1723316835,	611.328),
(5375,	5,	1723316836,	0),
(5376,	9,	1723316957,	661.177),
(5377,	3,	1723316958,	449.6),
(5378,	1,	1723317051,	3.2),
(5379,	6,	1723316700,	0),
(5380,	9,	1723317079,	636.029),
(5381,	10,	1723317134,	0),
(5382,	5,	1723317136,	0),
(5383,	9,	1723317201,	654.565),
(5384,	3,	1723317258,	446.1),
(5385,	9,	1723317323,	649.826),
(5386,	1,	1723317351,	3.1),
(5387,	6,	1723317000,	0),
(5388,	10,	1723317434,	0),
(5389,	5,	1723317436,	0),
(5390,	9,	1723317446,	627.158),
(5391,	3,	1723317558,	447.9),
(5392,	9,	1723317567,	612.108),
(5393,	1,	1723317651,	3.1),
(5394,	6,	1723317300,	0),
(5395,	9,	1723317702,	648.59),
(5396,	10,	1723317734,	0),
(5397,	5,	1723317736,	0),
(5398,	9,	1723317824,	604.985),
(5399,	3,	1723317858,	438.5),
(5400,	9,	1723317947,	623.635),
(5401,	1,	1723317951,	3),
(5402,	6,	1723317600,	0),
(5403,	10,	1723318034,	0),
(5404,	5,	1723318036,	0),
(5405,	9,	1723318069,	617.115),
(5406,	3,	1723318158,	426.9),
(5407,	9,	1723318192,	595.364),
(5408,	1,	1723318251,	3.2),
(5409,	6,	1723317900,	0),
(5410,	9,	1723318315,	597.655),
(5411,	10,	1723318334,	0),
(5412,	5,	1723318336,	0),
(5413,	9,	1723318437,	563.458),
(5414,	3,	1723318458,	429.1),
(5415,	1,	1723318551,	3.1),
(5416,	6,	1723318200,	0),
(5417,	9,	1723318560,	551.964),
(5418,	10,	1723318634,	0),
(5419,	5,	1723318636,	0),
(5420,	9,	1723318683,	580.595),
(5421,	3,	1723318758,	430.1),
(5422,	9,	1723318812,	563.918),
(5423,	1,	1723318851,	3),
(5424,	6,	1723318500,	0),
(5425,	10,	1723318934,	0),
(5426,	9,	1723318935,	580.496),
(5427,	5,	1723318936,	0),
(5428,	9,	1723319058,	587.023),
(5429,	3,	1723319058,	442.4),
(5430,	1,	1723319150,	3.1),
(5431,	6,	1723318800,	0),
(5432,	9,	1723319180,	583.729),
(5433,	10,	1723319234,	0),
(5434,	5,	1723319236,	0),
(5435,	9,	1723319310,	565.113),
(5436,	3,	1723319358,	446.1),
(5437,	9,	1723319433,	584.124),
(5438,	1,	1723319450,	3),
(5439,	6,	1723319100,	0),
(5440,	10,	1723319534,	0),
(5441,	5,	1723319536,	0),
(5442,	9,	1723319556,	581.255),
(5443,	3,	1723319658,	444.7),
(5444,	9,	1723319678,	582.359),
(5445,	1,	1723319750,	3.1),
(5446,	6,	1723319400,	0),
(5447,	9,	1723319806,	610.697),
(5448,	10,	1723319834,	0),
(5449,	5,	1723319836,	0),
(5450,	9,	1723319929,	602.659),
(5451,	3,	1723319958,	461.1),
(5452,	1,	1723320050,	3),
(5453,	9,	1723320052,	2248.34),
(5454,	6,	1723319700,	0),
(5455,	10,	1723320134,	0),
(5456,	5,	1723320136,	0),
(5457,	9,	1723320173,	1172.78),
(5458,	3,	1723320258,	215.5),
(5459,	9,	1723320296,	1193.25),
(5460,	1,	1723320350,	3.2),
(5461,	6,	1723320000,	193.254),
(5462,	9,	1723320418,	427.952),
(5463,	10,	1723320434,	0),
(5464,	5,	1723320436,	0),
(5465,	9,	1723320541,	404.98),
(5466,	3,	1723320558,	212.8),
(5467,	1,	1723320650,	3.2),
(5468,	6,	1723320300,	0),
(5469,	9,	1723320674,	429.184),
(5470,	10,	1723320734,	0),
(5471,	5,	1723320736,	0),
(5472,	9,	1723320806,	581.762),
(5473,	3,	1723320858,	427),
(5474,	9,	1723320929,	568.433),
(5475,	1,	1723320950,	3.2),
(5476,	6,	1723320600,	0),
(5477,	10,	1723321034,	0),
(5478,	5,	1723321036,	0),
(5479,	9,	1723321052,	573.102),
(5480,	3,	1723321158,	428.3),
(5481,	9,	1723321173,	620.526),
(5482,	1,	1723321250,	3.2),
(5483,	6,	1723320900,	0),
(5484,	9,	1723321296,	625.187),
(5485,	10,	1723321333,	0),
(5486,	5,	1723321336,	0),
(5487,	9,	1723321427,	643.318),
(5488,	3,	1723321458,	446.8),
(5489,	9,	1723321549,	646.262),
(5490,	1,	1723321550,	3.1),
(5491,	6,	1723321200,	0),
(5492,	10,	1723321633,	0),
(5493,	5,	1723321636,	0),
(5494,	9,	1723321671,	640.736),
(5495,	3,	1723321758,	434.5),
(5496,	9,	1723321793,	618.76),
(5497,	1,	1723321850,	3.1),
(5498,	6,	1723321500,	0),
(5499,	9,	1723321916,	629.728),
(5500,	10,	1723321933,	0),
(5501,	5,	1723321936,	0),
(5502,	9,	1723322038,	644.443),
(5503,	3,	1723322058,	435.3),
(5504,	1,	1723322150,	3.2),
(5505,	6,	1723321800,	0),
(5506,	9,	1723322161,	639.29),
(5507,	10,	1723322233,	0),
(5508,	5,	1723322236,	0),
(5509,	9,	1723322284,	627.956),
(5510,	3,	1723322358,	439.7),
(5511,	9,	1723322406,	637.514),
(5512,	1,	1723322450,	3.2),
(5513,	6,	1723322100,	0),
(5514,	9,	1723322529,	614.326),
(5515,	10,	1723322533,	0),
(5516,	5,	1723322536,	0),
(5517,	9,	1723322652,	568.779),
(5518,	3,	1723322660,	432.5),
(5519,	1,	1723322750,	3.1),
(5520,	6,	1723322400,	0),
(5521,	9,	1723322774,	560.017),
(5522,	10,	1723322833,	0),
(5523,	5,	1723322836,	0),
(5524,	9,	1723322897,	555.833),
(5525,	3,	1723322958,	427.5),
(5526,	9,	1723323019,	612.203),
(5527,	1,	1723323050,	3),
(5528,	6,	1723322700,	0),
(5529,	10,	1723323133,	0),
(5530,	5,	1723323136,	0),
(5531,	9,	1723323142,	570.3),
(5532,	3,	1723323258,	437.1),
(5533,	9,	1723323264,	578.393),
(5534,	1,	1723323350,	3.1),
(5535,	6,	1723323000,	0),
(5536,	9,	1723323385,	576.774),
(5537,	10,	1723323433,	0),
(5538,	5,	1723323436,	0),
(5539,	9,	1723323508,	582.693),
(5540,	3,	1723323558,	432.9),
(5541,	9,	1723323631,	582.344),
(5542,	1,	1723323650,	3.1),
(5543,	6,	1723323300,	0),
(5544,	10,	1723323733,	0),
(5545,	5,	1723323736,	0),
(5546,	9,	1723323753,	594.529),
(5547,	3,	1723323858,	447.4),
(5548,	9,	1723323875,	571.282),
(5549,	1,	1723323950,	3.2),
(5550,	6,	1723323600,	0),
(5551,	9,	1723323998,	574.6),
(5552,	10,	1723324033,	0),
(5553,	5,	1723324036,	0),
(5554,	9,	1723324132,	580.186),
(5555,	3,	1723324158,	425.5),
(5556,	1,	1723324250,	3.2),
(5557,	9,	1723324255,	615.548),
(5558,	6,	1723323900,	0),
(5559,	10,	1723324333,	0),
(5560,	5,	1723324335,	0),
(5561,	9,	1723324388,	580.821),
(5562,	3,	1723324458,	440.9),
(5563,	9,	1723324511,	577.288),
(5564,	1,	1723324550,	3.1),
(5565,	6,	1723324200,	0),
(5566,	9,	1723324632,	585.422),
(5567,	10,	1723324633,	0),
(5568,	5,	1723324635,	0),
(5569,	9,	1723324755,	572.471),
(5570,	3,	1723324758,	432.9),
(5571,	1,	1723324850,	3.2),
(5572,	6,	1723324500,	0),
(5573,	9,	1723324878,	571.547),
(5574,	10,	1723324934,	0),
(5575,	5,	1723324935,	0),
(5576,	9,	1723324999,	604.402),
(5577,	3,	1723325058,	452),
(5578,	9,	1723325122,	503.436),
(5579,	1,	1723325150,	3.3),
(5580,	6,	1723324800,	0),
(5581,	10,	1723325233,	0),
(5582,	5,	1723325235,	0),
(5583,	9,	1723325245,	601.053),
(5584,	3,	1723325358,	444.7),
(5585,	9,	1723325367,	471.593),
(5586,	1,	1723325450,	3.1),
(5587,	6,	1723325100,	0),
(5588,	9,	1723325490,	253.71),
(5589,	10,	1723325533,	0),
(5590,	5,	1723325535,	0),
(5591,	3,	1723325658,	9.3),
(5592,	9,	1723325730,	284.308),
(5593,	1,	1723325750,	3.1),
(5594,	6,	1723325400,	0),
(5595,	10,	1723325833,	0),
(5596,	5,	1723325835,	0),
(5597,	9,	1723325884,	208.695),
(5598,	3,	1723325958,	8.4),
(5599,	9,	1723326037,	210.575),
(5600,	1,	1723326050,	3.1),
(5601,	6,	1723325700,	0),
(5602,	10,	1723326133,	0),
(5603,	5,	1723326135,	0),
(5604,	9,	1723326195,	222.259),
(5605,	9,	1723326213,	222.259),
(5606,	3,	1723326258,	8.6),
(5607,	9,	1723326331,	209.589),
(5608,	1,	1723326350,	3.2),
(5609,	6,	1723326000,	0),
(5610,	10,	1723326433,	0),
(5611,	5,	1723326435,	0),
(5612,	3,	1723326558,	8.6),
(5613,	9,	1723326638,	209.358),
(5614,	1,	1723326650,	3.2),
(5615,	6,	1723326300,	0),
(5616,	10,	1723326733,	0),
(5617,	5,	1723326735,	0),
(5618,	9,	1723326763,	204.316),
(5619,	3,	1723326858,	9.2),
(5620,	9,	1723326899,	213.662),
(5621,	1,	1723326950,	3.2),
(5622,	6,	1723326600,	0),
(5623,	9,	1723327022,	205.77),
(5624,	10,	1723327033,	0),
(5625,	5,	1723327035,	0),
(5626,	3,	1723327158,	8.6),
(5627,	9,	1723327174,	204.048),
(5628,	1,	1723327250,	3.1),
(5629,	6,	1723326900,	0),
(5630,	9,	1723327295,	210.747),
(5631,	10,	1723327333,	0),
(5632,	5,	1723327335,	0),
(5633,	9,	1723327422,	205.514),
(5634,	3,	1723327458,	9.4),
(5635,	1,	1723327550,	3.1),
(5636,	9,	1723327552,	204.356),
(5637,	6,	1723327200,	0),
(5638,	10,	1723327633,	0),
(5639,	5,	1723327635,	0),
(5640,	3,	1723327758,	8.7),
(5641,	9,	1723327796,	205.238),
(5642,	1,	1723327850,	3.1),
(5643,	6,	1723327500,	0),
(5644,	9,	1723327924,	216.028),
(5645,	10,	1723327933,	0),
(5646,	5,	1723327935,	0),
(5647,	3,	1723328058,	8.7),
(5648,	9,	1723328062,	213.943),
(5649,	1,	1723328150,	3),
(5650,	6,	1723327800,	0),
(5651,	9,	1723328201,	218.954),
(5652,	10,	1723328233,	0),
(5653,	5,	1723328235,	0),
(5654,	9,	1723328330,	204.636),
(5655,	3,	1723328358,	9.1),
(5656,	1,	1723328450,	3.2),
(5657,	6,	1723328100,	0),
(5658,	9,	1723328478,	214.672),
(5659,	10,	1723328533,	0),
(5660,	5,	1723328535,	0),
(5661,	9,	1723328606,	207.2),
(5662,	3,	1723328658,	9.1),
(5663,	1,	1723328750,	3.3),
(5664,	9,	1723328757,	208.378),
(5665,	6,	1723328400,	0),
(5666,	10,	1723328833,	0),
(5667,	5,	1723328835,	0),
(5668,	9,	1723328877,	214.549),
(5669,	3,	1723328958,	9.2),
(5670,	9,	1723329007,	207.157),
(5671,	1,	1723329050,	3),
(5672,	6,	1723328700,	0),
(5673,	10,	1723329133,	0),
(5674,	5,	1723329135,	0),
(5675,	9,	1723329150,	208.913),
(5676,	3,	1723329258,	8.7),
(5677,	9,	1723329273,	222.806),
(5678,	1,	1723329350,	3.3),
(5679,	6,	1723329000,	0),
(5680,	10,	1723329433,	0),
(5681,	5,	1723329435,	0),
(5682,	9,	1723329439,	206.535),
(5683,	3,	1723329558,	9.4),
(5684,	9,	1723329559,	210.96),
(5685,	1,	1723329650,	3.1),
(5686,	6,	1723329300,	0),
(5687,	9,	1723329698,	204.497),
(5688,	10,	1723329733,	0),
(5689,	5,	1723329735,	0),
(5690,	9,	1723329828,	233.149),
(5691,	3,	1723329858,	8.5),
(5692,	1,	1723329950,	3.1),
(5693,	6,	1723329600,	0),
(5694,	9,	1723330002,	214.59),
(5695,	10,	1723330033,	0),
(5696,	5,	1723330035,	0),
(5697,	3,	1723330158,	9.2),
(5698,	9,	1723330161,	214.732),
(5699,	1,	1723330250,	3.1),
(5700,	6,	1723329900,	0),
(5701,	9,	1723330285,	270.785),
(5702,	10,	1723330333,	0),
(5703,	5,	1723330335,	0),
(5704,	9,	1723330432,	277.568),
(5705,	3,	1723330458,	8.6),
(5706,	1,	1723330550,	3.6),
(5707,	9,	1723330553,	270.707),
(5708,	6,	1723330200,	0),
(5709,	10,	1723330633,	0),
(5710,	5,	1723330635,	0),
(5711,	9,	1723330693,	269.947),
(5712,	3,	1723330758,	9.2),
(5713,	9,	1723330816,	270.999),
(5714,	1,	1723330850,	3.1),
(5715,	6,	1723330500,	0),
(5716,	10,	1723330933,	0),
(5717,	5,	1723330935,	0),
(5718,	9,	1723330962,	282.558),
(5719,	3,	1723331058,	8.7),
(5720,	9,	1723331084,	262.312),
(5721,	1,	1723331150,	3.2),
(5722,	6,	1723330800,	0),
(5723,	10,	1723331233,	0),
(5724,	5,	1723331235,	0),
(5725,	9,	1723331260,	265.376),
(5726,	3,	1723331358,	8.7),
(5727,	9,	1723331401,	214.204),
(5728,	1,	1723331450,	3.3),
(5729,	6,	1723331100,	0),
(5730,	10,	1723331533,	0),
(5731,	5,	1723331535,	0),
(5732,	9,	1723331543,	210.613),
(5733,	3,	1723331658,	9.6),
(5734,	9,	1723331672,	211.932),
(5735,	1,	1723331750,	3),
(5736,	6,	1723331400,	0),
(5737,	10,	1723331833,	0),
(5738,	5,	1723331835,	0),
(5739,	9,	1723331921,	219.104),
(5740,	3,	1723331958,	8.8),
(5741,	9,	1723332046,	207.431),
(5742,	1,	1723332050,	3.3),
(5743,	6,	1723331700,	0),
(5744,	10,	1723332133,	0),
(5745,	5,	1723332135,	0),
(5746,	9,	1723332169,	247.957),
(5747,	3,	1723332258,	9.3),
(5748,	9,	1723332338,	213.936),
(5749,	1,	1723332350,	3),
(5750,	6,	1723332000,	0),
(5751,	10,	1723332433,	0),
(5752,	5,	1723332435,	0),
(5753,	9,	1723332475,	214.544),
(5754,	3,	1723332558,	8.7),
(5755,	9,	1723332598,	218.792),
(5756,	1,	1723332650,	3.2),
(5757,	6,	1723332300,	0),
(5758,	10,	1723332733,	0),
(5759,	5,	1723332735,	0),
(5760,	9,	1723332741,	209.467),
(5761,	3,	1723332858,	9.2),
(5762,	9,	1723332864,	212.774),
(5763,	1,	1723332950,	3.2),
(5764,	6,	1723332600,	0),
(5765,	10,	1723333033,	0),
(5766,	5,	1723333035,	0),
(5767,	9,	1723333144,	210.217),
(5768,	3,	1723333158,	9.5),
(5769,	1,	1723333250,	3.2),
(5770,	6,	1723332900,	0),
(5771,	10,	1723333333,	0),
(5772,	5,	1723333335,	0),
(5773,	9,	1723333396,	222.602),
(5774,	3,	1723333458,	8.7),
(5775,	9,	1723333519,	209.113),
(5776,	1,	1723333550,	3),
(5777,	6,	1723333200,	0),
(5778,	10,	1723333633,	0),
(5779,	5,	1723333635,	0),
(5780,	9,	1723333655,	208.071),
(5781,	3,	1723333758,	8.6),
(5782,	9,	1723333788,	207.301),
(5783,	1,	1723333850,	3.2),
(5784,	6,	1723333500,	0),
(5785,	9,	1723333911,	209.404),
(5786,	10,	1723333933,	0),
(5787,	5,	1723333935,	0),
(5788,	9,	1723334044,	219.198),
(5789,	3,	1723334058,	8.7),
(5790,	1,	1723334150,	3.4),
(5791,	6,	1723333800,	0),
(5792,	9,	1723334168,	222.69),
(5793,	10,	1723334233,	0),
(5794,	5,	1723334235,	0),
(5795,	3,	1723334358,	8.7),
(5796,	1,	1723334450,	3.1),
(5797,	9,	1723334458,	225.946),
(5798,	6,	1723334100,	0),
(5799,	10,	1723334533,	0),
(5800,	5,	1723334535,	0),
(5801,	3,	1723334658,	8.9),
(5802,	9,	1723334700,	221.701),
(5803,	1,	1723334750,	3),
(5804,	6,	1723334400,	0),
(5805,	10,	1723334833,	0),
(5806,	5,	1723334835,	0),
(5807,	9,	1723334845,	211.159),
(5808,	3,	1723334958,	8.6),
(5809,	9,	1723334978,	208.903),
(5810,	1,	1723335050,	3.1),
(5811,	6,	1723334700,	0),
(5812,	9,	1723335100,	209.725),
(5813,	10,	1723335133,	0),
(5814,	5,	1723335135,	0),
(5815,	9,	1723335252,	214.147),
(5816,	3,	1723335258,	9.2),
(5817,	1,	1723335351,	3),
(5818,	6,	1723335000,	0),
(5819,	9,	1723335372,	214.233),
(5820,	10,	1723335433,	0),
(5821,	5,	1723335435,	0),
(5822,	9,	1723335511,	211.178),
(5823,	3,	1723335558,	8.6),
(5824,	9,	1723335633,	221.655),
(5825,	1,	1723335650,	3.1),
(5826,	6,	1723335300,	0),
(5827,	10,	1723335734,	0),
(5828,	5,	1723335735,	0),
(5829,	9,	1723335769,	205.221),
(5830,	3,	1723335858,	8.7),
(5831,	9,	1723335939,	204.783),
(5832,	1,	1723335950,	3.3),
(5833,	6,	1723335600,	0),
(5834,	10,	1723336033,	0),
(5835,	5,	1723336035,	0),
(5836,	9,	1723336077,	206.619),
(5837,	3,	1723336158,	9.1),
(5838,	1,	1723336250,	3.3),
(5839,	6,	1723335900,	0),
(5840,	10,	1723336333,	0),
(5841,	5,	1723336335,	0),
(5842,	9,	1723336342,	213.466),
(5843,	3,	1723336458,	8.8),
(5844,	9,	1723336464,	210.116),
(5845,	1,	1723336550,	3.2),
(5846,	6,	1723336200,	0),
(5847,	9,	1723336587,	203.617),
(5848,	10,	1723336633,	0),
(5849,	5,	1723336635,	0),
(5850,	9,	1723336742,	206.207),
(5851,	3,	1723336758,	8.6),
(5852,	1,	1723336850,	3.2),
(5853,	6,	1723336500,	0),
(5854,	9,	1723336862,	205.117),
(5855,	10,	1723336933,	0),
(5856,	5,	1723336935,	0),
(5857,	3,	1723337058,	9.2),
(5858,	9,	1723337144,	219.385),
(5859,	1,	1723337150,	3.1),
(5860,	6,	1723336800,	0),
(5861,	10,	1723337233,	0),
(5862,	5,	1723337235,	0),
(5863,	9,	1723337303,	200.218),
(5864,	3,	1723337358,	8.7),
(5865,	9,	1723337422,	197.423),
(5866,	1,	1723337450,	3.2),
(5867,	6,	1723337100,	0),
(5868,	10,	1723337533,	0),
(5869,	5,	1723337535,	0),
(5870,	3,	1723337658,	8.7),
(5871,	1,	1723337750,	3.2),
(5872,	6,	1723337400,	0),
(5873,	9,	1723337800,	201.081),
(5874,	10,	1723337833,	0),
(5875,	5,	1723337835,	0),
(5876,	9,	1723337924,	203.921),
(5877,	3,	1723337958,	8.5),
(5878,	1,	1723338050,	3.3),
(5879,	6,	1723337700,	2203.92),
(5880,	10,	1723338133,	0),
(5881,	5,	1723338135,	0),
(5882,	9,	1723338219,	199.512),
(5883,	3,	1723338258,	8.7),
(5884,	1,	1723338350,	3.1),
(5885,	6,	1723338000,	2199.51),
(5886,	9,	1723338392,	200.28),
(5887,	10,	1723338433,	0),
(5888,	5,	1723338435,	0),
(5889,	3,	1723338558,	8.7),
(5890,	1,	1723338650,	3.1),
(5891,	6,	1723338300,	2200.28),
(5892,	10,	1723338733,	0),
(5893,	5,	1723338735,	0),
(5894,	3,	1723338858,	9.2),
(5895,	1,	1723338950,	3.1),
(5896,	6,	1723338600,	2000),
(5897,	9,	1723339003,	197.497),
(5898,	10,	1723339033,	0),
(5899,	5,	1723339035,	0),
(5900,	9,	1723339120,	203.266),
(5901,	3,	1723339158,	8.6),
(5902,	9,	1723339243,	193.037),
(5903,	1,	1723339250,	3.2),
(5904,	6,	1723338900,	2203.27),
(5905,	10,	1723339333,	0),
(5906,	5,	1723339335,	0),
(5907,	9,	1723339382,	196.944),
(5908,	3,	1723339458,	8.7),
(5909,	9,	1723339503,	196.457),
(5910,	1,	1723339550,	3.3),
(5911,	6,	1723339200,	2196.94),
(5912,	9,	1723339626,	195.899),
(5913,	10,	1723339633,	0),
(5914,	5,	1723339635,	0),
(5915,	9,	1723339749,	190.852),
(5916,	3,	1723339761,	8.7),
(5917,	1,	1723339850,	3.2),
(5918,	6,	1723339500,	2190.85),
(5919,	9,	1723339872,	192.04),
(5920,	10,	1723339933,	0),
(5921,	5,	1723339935,	0),
(5922,	9,	1723340011,	192.876),
(5923,	3,	1723340058,	8.7),
(5924,	9,	1723340133,	189.933),
(5925,	1,	1723340150,	3.1),
(5926,	6,	1723339800,	2192.88),
(5927,	10,	1723340233,	0),
(5928,	5,	1723340235,	0),
(5929,	9,	1723340256,	195.36),
(5930,	3,	1723340358,	8.6),
(5931,	9,	1723340379,	197.292),
(5932,	1,	1723340450,	3.2),
(5933,	6,	1723340100,	2197.29),
(5934,	9,	1723340515,	194.186),
(5935,	10,	1723340533,	0),
(5936,	5,	1723340535,	0),
(5937,	9,	1723340638,	203.359),
(5938,	3,	1723340658,	9.2),
(5939,	1,	1723340750,	3.2),
(5940,	6,	1723340400,	2203.36),
(5941,	9,	1723340761,	202.046),
(5942,	10,	1723340833,	0),
(5943,	5,	1723340835,	0),
(5944,	9,	1723340884,	200.722),
(5945,	3,	1723340958,	8.7),
(5946,	9,	1723341006,	198.674),
(5947,	1,	1723341050,	3),
(5948,	6,	1723340700,	2200.72),
(5949,	9,	1723341129,	203.756),
(5950,	10,	1723341133,	0),
(5951,	5,	1723341135,	0),
(5952,	9,	1723341252,	192.901),
(5953,	3,	1723341258,	9.1),
(5954,	1,	1723341350,	3.2),
(5955,	6,	1723341000,	2192.9),
(5956,	9,	1723341374,	191.813),
(5957,	10,	1723341433,	0),
(5958,	5,	1723341435,	0),
(5959,	9,	1723341498,	197.67),
(5960,	3,	1723341558,	8.7),
(5961,	9,	1723341631,	193.869),
(5962,	1,	1723341650,	3.3),
(5963,	6,	1723341300,	2197.67),
(5964,	10,	1723341733,	0),
(5965,	5,	1723341735,	0),
(5966,	9,	1723341754,	193.422),
(5967,	3,	1723341858,	8.6),
(5968,	9,	1723341877,	193.71),
(5969,	1,	1723341950,	3.2),
(5970,	6,	1723341600,	2193.71),
(5971,	9,	1723341999,	200.024),
(5972,	10,	1723342033,	0),
(5973,	5,	1723342035,	0),
(5974,	9,	1723342122,	194.587),
(5975,	3,	1723342158,	8.5),
(5976,	9,	1723342245,	196.8),
(5977,	1,	1723342250,	3.3),
(5978,	6,	1723341900,	2194.59),
(5979,	10,	1723342333,	0),
(5980,	5,	1723342335,	0),
(5981,	9,	1723342367,	194.384),
(5982,	3,	1723342458,	8.6),
(5983,	9,	1723342502,	194.546),
(5984,	1,	1723342550,	3),
(5985,	6,	1723342200,	2194.38),
(5986,	9,	1723342625,	196.234),
(5987,	10,	1723342633,	0),
(5988,	5,	1723342635,	0),
(5989,	3,	1723342758,	8.7),
(5990,	9,	1723342767,	195.249),
(5991,	1,	1723342850,	3.3),
(5992,	6,	1723342500,	2195.25),
(5993,	9,	1723342888,	193.563),
(5994,	10,	1723342933,	0),
(5995,	5,	1723342935,	0),
(5996,	9,	1723343010,	201.347),
(5997,	3,	1723343058,	8.6),
(5998,	9,	1723343133,	195.122),
(5999,	1,	1723343150,	3.2),
(6000,	6,	1723342800,	2201.35),
(6001,	10,	1723343233,	0),
(6002,	5,	1723343235,	0),
(6003,	9,	1723343270,	204.241),
(6004,	3,	1723343358,	8.6),
(6005,	9,	1723343393,	203.251),
(6006,	1,	1723343450,	3.2),
(6007,	6,	1723343100,	2203.25),
(6008,	9,	1723343515,	214.5),
(6009,	10,	1723343533,	0),
(6010,	5,	1723343535,	0),
(6011,	9,	1723343649,	196.143),
(6012,	3,	1723343658,	8.6),
(6013,	1,	1723343750,	3.2),
(6014,	6,	1723343400,	2196.14),
(6015,	9,	1723343772,	190.257),
(6016,	10,	1723343833,	0),
(6017,	5,	1723343835,	0),
(6018,	9,	1723343894,	187.632),
(6019,	3,	1723343958,	8.7),
(6020,	9,	1723344015,	187.94),
(6021,	1,	1723344050,	3.2),
(6022,	6,	1723343700,	2187.63),
(6023,	10,	1723344133,	0),
(6024,	5,	1723344135,	0),
(6025,	9,	1723344138,	191.272),
(6026,	3,	1723344258,	9.1),
(6027,	9,	1723344260,	188.179),
(6028,	1,	1723344350,	3.1),
(6029,	6,	1723344000,	2188.18),
(6030,	9,	1723344383,	194.22),
(6031,	10,	1723344432,	0),
(6032,	5,	1723344435,	0),
(6033,	9,	1723344516,	187.982),
(6034,	3,	1723344558,	9.1),
(6035,	9,	1723344639,	192.117),
(6036,	1,	1723344650,	3.2),
(6037,	6,	1723344300,	2187.98),
(6038,	10,	1723344732,	0),
(6039,	5,	1723344735,	0),
(6040,	9,	1723344762,	190.995),
(6041,	3,	1723344858,	9.1),
(6042,	9,	1723344884,	194.38),
(6043,	1,	1723344950,	3.2),
(6044,	6,	1723344600,	2194.38),
(6045,	9,	1723345006,	203.133),
(6046,	10,	1723345032,	0),
(6047,	5,	1723345035,	0),
(6048,	9,	1723345129,	195.282),
(6049,	3,	1723345157,	8.5),
(6050,	1,	1723345250,	3.1),
(6051,	6,	1723344900,	2195.28),
(6052,	9,	1723345262,	198.625),
(6053,	10,	1723345332,	0),
(6054,	5,	1723345335,	0),
(6055,	9,	1723345394,	196.224),
(6056,	3,	1723345457,	8.5),
(6057,	9,	1723345517,	198.009),
(6058,	1,	1723345550,	3.2),
(6059,	6,	1723345200,	2196.22),
(6060,	10,	1723345632,	0),
(6061,	5,	1723345635,	0),
(6062,	9,	1723345640,	195.464),
(6063,	3,	1723345757,	9.3),
(6064,	9,	1723345763,	196.763),
(6065,	1,	1723345850,	3.2),
(6066,	6,	1723345500,	2196.76),
(6067,	9,	1723345885,	202.723),
(6068,	10,	1723345932,	0),
(6069,	5,	1723345935,	0),
(6070,	9,	1723346008,	195.082),
(6071,	3,	1723346057,	9.2),
(6072,	9,	1723346140,	199.609),
(6073,	1,	1723346150,	3.2),
(6074,	6,	1723345800,	2195.08),
(6075,	10,	1723346232,	0),
(6076,	5,	1723346235,	0),
(6077,	9,	1723346263,	199.732),
(6078,	3,	1723346357,	8.6),
(6079,	9,	1723346385,	197.9),
(6080,	1,	1723346450,	3.3),
(6081,	6,	1723346100,	2197.9),
(6082,	9,	1723346516,	197.326),
(6083,	10,	1723346532,	0),
(6084,	5,	1723346535,	0),
(6085,	9,	1723346650,	197.674),
(6086,	3,	1723346657,	8.5),
(6087,	1,	1723346750,	3.2),
(6088,	6,	1723346400,	2197.67),
(6089,	9,	1723346773,	198.743),
(6090,	10,	1723346832,	0),
(6091,	5,	1723346835,	0),
(6092,	9,	1723346895,	196.413),
(6093,	3,	1723346957,	8.6),
(6094,	9,	1723347018,	197.706),
(6095,	1,	1723347050,	3.3),
(6096,	6,	1723346700,	2196.41),
(6097,	10,	1723347132,	0),
(6098,	5,	1723347135,	0),
(6099,	9,	1723347154,	202.5),
(6100,	3,	1723347257,	9.3),
(6101,	9,	1723347277,	197.112),
(6102,	1,	1723347350,	3.1),
(6103,	6,	1723347000,	2197.11),
(6104,	9,	1723347413,	195.307),
(6105,	10,	1723347432,	0),
(6106,	5,	1723347435,	0),
(6107,	9,	1723347536,	204.389),
(6108,	3,	1723347557,	9.4),
(6109,	1,	1723347650,	3.3),
(6110,	9,	1723347658,	201.648),
(6111,	6,	1723347300,	2204.39),
(6112,	10,	1723347732,	0),
(6113,	5,	1723347735,	0),
(6114,	9,	1723347791,	197.879),
(6115,	3,	1723347857,	9.1),
(6116,	9,	1723347913,	194.868),
(6117,	1,	1723347950,	3.2),
(6118,	6,	1723347600,	2197.88),
(6119,	10,	1723348032,	0),
(6120,	5,	1723348035,	0),
(6121,	9,	1723348035,	195.156),
(6122,	3,	1723348157,	8.5),
(6123,	9,	1723348158,	207.442),
(6124,	1,	1723348250,	3.2),
(6125,	6,	1723347900,	2207.44),
(6126,	9,	1723348291,	199.125),
(6127,	10,	1723348332,	0),
(6128,	5,	1723348335,	0),
(6129,	9,	1723348428,	190.165),
(6130,	3,	1723348457,	8.7),
(6131,	1,	1723348550,	3),
(6132,	9,	1723348550,	189.314),
(6133,	6,	1723348200,	2190.17),
(6134,	10,	1723348632,	0),
(6135,	5,	1723348635,	0),
(6136,	9,	1723348694,	192.624),
(6137,	3,	1723348757,	8.7),
(6138,	9,	1723348827,	188.341),
(6139,	1,	1723348850,	3.2),
(6140,	6,	1723348500,	2192.62),
(6141,	10,	1723348932,	0),
(6142,	5,	1723348935,	0),
(6143,	9,	1723348955,	193.434),
(6144,	3,	1723349057,	9.2),
(6145,	9,	1723349077,	194.422),
(6146,	1,	1723349150,	3.2),
(6147,	6,	1723348800,	2194.42),
(6148,	9,	1723349200,	188.976),
(6149,	10,	1723349232,	0),
(6150,	5,	1723349235,	0),
(6151,	9,	1723349323,	193.713),
(6152,	3,	1723349357,	8.7),
(6153,	1,	1723349449,	3.2),
(6154,	9,	1723349456,	187.191),
(6155,	6,	1723349100,	2193.71),
(6156,	10,	1723349532,	0),
(6157,	5,	1723349535,	0),
(6158,	9,	1723349593,	190.112),
(6159,	3,	1723349657,	8.6),
(6160,	9,	1723349726,	195.854),
(6161,	1,	1723349749,	3.2),
(6162,	6,	1723349400,	2190.11),
(6163,	10,	1723349832,	0),
(6164,	5,	1723349835,	0),
(6165,	9,	1723349848,	195.055),
(6166,	3,	1723349957,	8.6),
(6167,	9,	1723349971,	195.27),
(6168,	1,	1723350049,	3.2),
(6169,	6,	1723349700,	2195.27),
(6170,	9,	1723350103,	198.99),
(6171,	10,	1723350132,	0),
(6172,	5,	1723350135,	0),
(6173,	9,	1723350226,	198.19),
(6174,	3,	1723350257,	8.7),
(6175,	9,	1723350349,	198.787),
(6176,	1,	1723350349,	3.2),
(6177,	6,	1723350000,	2198.19),
(6178,	10,	1723350432,	0),
(6179,	5,	1723350435,	0),
(6180,	9,	1723350471,	198.171),
(6181,	3,	1723350557,	9.1),
(6182,	9,	1723350594,	201.146),
(6183,	1,	1723350649,	3.2),
(6184,	6,	1723350300,	2201.15),
(6185,	9,	1723350727,	195.373),
(6186,	10,	1723350732,	0),
(6187,	5,	1723350735,	0),
(6188,	9,	1723350850,	200.605),
(6189,	3,	1723350857,	8.7),
(6190,	1,	1723350949,	3.2),
(6191,	6,	1723350600,	2200.61),
(6192,	9,	1723350972,	195.49),
(6193,	10,	1723351032,	0),
(6194,	5,	1723351035,	0),
(6195,	9,	1723351095,	197.481),
(6196,	3,	1723351157,	9.2),
(6197,	9,	1723351218,	198.325),
(6198,	1,	1723351249,	3.2),
(6199,	6,	1723350900,	2197.48),
(6200,	10,	1723351333,	0),
(6201,	5,	1723351335,	0),
(6202,	9,	1723351340,	196.025),
(6203,	3,	1723351457,	8.7),
(6204,	9,	1723351463,	197.528),
(6205,	1,	1723351549,	3.1),
(6206,	6,	1723351200,	197.528),
(6207,	9,	1723351586,	195.532),
(6208,	10,	1723351632,	0),
(6209,	5,	1723351636,	0),
(6210,	9,	1723351708,	196.113),
(6211,	3,	1723351757,	8.6),
(6212,	9,	1723351831,	202.725),
(6213,	1,	1723351849,	3.1),
(6214,	6,	1723351500,	196.113),
(6215,	10,	1723351932,	0),
(6216,	5,	1723351935,	0),
(6217,	9,	1723351955,	196.888),
(6218,	3,	1723352057,	9.3),
(6219,	9,	1723352077,	196.297),
(6220,	1,	1723352149,	3.1),
(6221,	6,	1723351800,	196.297),
(6222,	9,	1723352200,	197.743),
(6223,	10,	1723352232,	0),
(6224,	5,	1723352235,	0),
(6225,	9,	1723352338,	201.095),
(6226,	3,	1723352357,	8.7),
(6227,	1,	1723352449,	3.1),
(6228,	9,	1723352459,	198.574),
(6229,	6,	1723352100,	201.095),
(6230,	10,	1723352532,	0),
(6231,	5,	1723352535,	0),
(6232,	9,	1723352582,	195.97),
(6233,	3,	1723352657,	8.7),
(6234,	9,	1723352719,	197.354),
(6235,	1,	1723352749,	3.2),
(6236,	6,	1723352400,	195.97),
(6237,	10,	1723352832,	0),
(6238,	5,	1723352835,	0),
(6239,	9,	1723352842,	211.379),
(6240,	3,	1723352957,	8.5),
(6241,	9,	1723352964,	203.096),
(6242,	1,	1723353049,	3.1),
(6243,	6,	1723352700,	203.096),
(6244,	9,	1723353087,	207.706),
(6245,	10,	1723353132,	0),
(6246,	5,	1723353135,	0),
(6247,	9,	1723353210,	194.989),
(6248,	3,	1723353257,	8.6),
(6249,	9,	1723353332,	196.576),
(6250,	1,	1723353349,	3.1),
(6251,	6,	1723353000,	194.989),
(6252,	10,	1723353432,	0),
(6253,	5,	1723353435,	0),
(6254,	9,	1723353465,	194.645),
(6255,	3,	1723353557,	9.1),
(6256,	9,	1723353588,	192.721),
(6257,	1,	1723353649,	3.1),
(6258,	6,	1723353300,	192.721),
(6259,	9,	1723353711,	192.626),
(6260,	10,	1723353732,	0),
(6261,	5,	1723353735,	0),
(6262,	9,	1723353833,	190.936),
(6263,	3,	1723353857,	8.7),
(6264,	1,	1723353949,	3.1),
(6265,	6,	1723353600,	190.936),
(6266,	9,	1723353964,	196.695),
(6267,	10,	1723354032,	0),
(6268,	5,	1723354035,	0),
(6269,	9,	1723354087,	196.737),
(6270,	3,	1723354157,	8.6),
(6271,	9,	1723354210,	194.752),
(6272,	1,	1723354249,	3.1),
(6273,	6,	1723353900,	196.737),
(6274,	10,	1723354332,	0),
(6275,	5,	1723354335,	0),
(6276,	9,	1723354347,	203.653),
(6277,	3,	1723354457,	8.7),
(6278,	9,	1723354470,	199.27),
(6279,	1,	1723354549,	3.2),
(6280,	6,	1723354200,	199.27),
(6281,	9,	1723354593,	201.283),
(6282,	10,	1723354632,	0),
(6283,	5,	1723354635,	0),
(6284,	9,	1723354715,	200.447),
(6285,	3,	1723354757,	8.6),
(6286,	9,	1723354838,	203.668),
(6287,	1,	1723354849,	3.1),
(6288,	6,	1723354500,	200.447),
(6289,	10,	1723354932,	0),
(6290,	5,	1723354935,	0),
(6291,	9,	1723354960,	201.972),
(6292,	3,	1723355057,	8.6),
(6293,	9,	1723355091,	201.797),
(6294,	1,	1723355149,	3.2),
(6295,	6,	1723354800,	201.797),
(6296,	9,	1723355214,	197.716),
(6297,	10,	1723355232,	0),
(6298,	5,	1723355235,	0),
(6299,	9,	1723355337,	197.27),
(6300,	3,	1723355357,	8.6),
(6301,	1,	1723355449,	3.2),
(6302,	9,	1723355459,	195.613),
(6303,	6,	1723355100,	197.27),
(6304,	10,	1723355532,	0),
(6305,	5,	1723355535,	0),
(6306,	9,	1723355582,	199.772),
(6307,	3,	1723355657,	8.7),
(6308,	9,	1723355718,	200.649),
(6309,	1,	1723355749,	3.1),
(6310,	6,	1723355400,	199.772),
(6311,	10,	1723355832,	0),
(6312,	5,	1723355835,	0),
(6313,	9,	1723355841,	198.539),
(6314,	3,	1723355957,	8.6),
(6315,	9,	1723355964,	202.991),
(6316,	1,	1723356049,	3.2),
(6317,	6,	1723355700,	202.991),
(6318,	9,	1723356086,	199.145),
(6319,	10,	1723356132,	0),
(6320,	5,	1723356135,	0),
(6321,	9,	1723356217,	197.688),
(6322,	3,	1723356257,	8.6),
(6323,	9,	1723356340,	203.309),
(6324,	1,	1723356349,	3.2),
(6325,	6,	1723356000,	197.688),
(6326,	10,	1723356432,	0),
(6327,	5,	1723356435,	0),
(6328,	9,	1723356468,	202.171),
(6329,	9,	1723356470,	202.171),
(6330,	3,	1723356557,	8.9),
(6331,	9,	1723356593,	200.493),
(6332,	1,	1723356649,	3.1),
(6333,	6,	1723356300,	200.493),
(6334,	9,	1723356721,	202.969),
(6335,	10,	1723356732,	0),
(6336,	5,	1723356735,	0),
(6337,	3,	1723356857,	9.1),
(6338,	1,	1723356949,	3.2),
(6339,	6,	1723356600,	202.969),
(6340,	10,	1723357032,	0),
(6341,	5,	1723357035,	0),
(6342,	9,	1723357132,	205.339),
(6343,	3,	1723357157,	8.6),
(6344,	1,	1723357249,	3.2),
(6345,	6,	1723356900,	205.339),
(6346,	9,	1723357279,	197.334),
(6347,	10,	1723357332,	0),
(6348,	5,	1723357335,	0),
(6349,	9,	1723357447,	197.212),
(6350,	3,	1723357457,	8.7),
(6351,	1,	1723357549,	3.1),
(6352,	6,	1723357200,	197.212),
(6353,	9,	1723357565,	209.191),
(6354,	10,	1723357632,	0),
(6355,	5,	1723357635,	0),
(6356,	9,	1723357688,	201.913),
(6357,	3,	1723357757,	8.7),
(6358,	9,	1723357825,	197.468),
(6359,	1,	1723357849,	3.1),
(6360,	6,	1723357500,	201.913),
(6361,	10,	1723357932,	0),
(6362,	5,	1723357935,	0),
(6363,	9,	1723357951,	194.769),
(6364,	3,	1723358057,	8.5),
(6365,	9,	1723358081,	192.158),
(6366,	1,	1723358149,	3.2),
(6367,	6,	1723357800,	192.158),
(6368,	9,	1723358207,	190.344),
(6369,	10,	1723358232,	0),
(6370,	5,	1723358235,	0),
(6371,	9,	1723358332,	198.147),
(6372,	3,	1723358357,	8.5),
(6373,	1,	1723358449,	3.2),
(6374,	6,	1723358100,	198.147),
(6375,	9,	1723358462,	190.313),
(6376,	10,	1723358532,	0),
(6377,	5,	1723358535,	0),
(6378,	9,	1723358601,	197.161),
(6379,	3,	1723358657,	9.2),
(6380,	9,	1723358724,	194.614),
(6381,	1,	1723358749,	3.2),
(6382,	6,	1723358400,	197.161),
(6383,	10,	1723358832,	0),
(6384,	5,	1723358835,	0),
(6385,	9,	1723358849,	195.898),
(6386,	3,	1723358957,	8.7),
(6387,	9,	1723358975,	193.089),
(6388,	1,	1723359049,	3.3),
(6389,	6,	1723358700,	193.089),
(6390,	9,	1723359106,	198.405),
(6391,	10,	1723359132,	0),
(6392,	5,	1723359135,	0),
(6393,	9,	1723359234,	193.559),
(6394,	3,	1723359257,	8.7),
(6395,	1,	1723359349,	3.2),
(6396,	6,	1723359000,	193.559),
(6397,	9,	1723359389,	196.212),
(6398,	10,	1723359432,	0),
(6399,	5,	1723359435,	0),
(6400,	9,	1723359517,	205.107),
(6401,	3,	1723359557,	8.8),
(6402,	9,	1723359646,	204.445),
(6403,	1,	1723359649,	3.2),
(6404,	6,	1723359300,	205.107),
(6405,	10,	1723359732,	0),
(6406,	5,	1723359735,	0),
(6407,	9,	1723359775,	205.075),
(6408,	3,	1723359857,	9.1),
(6409,	9,	1723359898,	197.604),
(6410,	1,	1723359949,	3.1),
(6411,	6,	1723359600,	197.604),
(6412,	9,	1723360027,	198.409),
(6413,	10,	1723360032,	0),
(6414,	5,	1723360035,	0),
(6415,	9,	1723360156,	203.743),
(6416,	3,	1723360157,	8.7),
(6417,	1,	1723360249,	3.2),
(6418,	6,	1723359900,	203.743),
(6419,	9,	1723360284,	196.426),
(6420,	10,	1723360332,	0),
(6421,	5,	1723360335,	0),
(6422,	9,	1723360408,	199.512),
(6423,	3,	1723360457,	9.2),
(6424,	9,	1723360534,	203.34),
(6425,	1,	1723360549,	3.2),
(6426,	6,	1723360200,	199.512),
(6427,	10,	1723360632,	0),
(6428,	5,	1723360635,	0),
(6429,	9,	1723360658,	201.081),
(6430,	3,	1723360757,	8.5),
(6431,	9,	1723360783,	196.492),
(6432,	1,	1723360849,	3.1),
(6433,	6,	1723360500,	196.492),
(6434,	9,	1723360908,	198.573),
(6435,	10,	1723360932,	0),
(6436,	5,	1723360935,	0),
(6437,	9,	1723361032,	201.903),
(6438,	3,	1723361057,	8.7),
(6439,	1,	1723361149,	3.2),
(6440,	9,	1723361156,	195.839),
(6441,	6,	1723360800,	201.903),
(6442,	9,	1723361162,	195.839),
(6443,	10,	1723361232,	0),
(6444,	5,	1723361235,	0),
(6445,	9,	1723361290,	204.454),
(6446,	3,	1723361357,	8.7),
(6447,	9,	1723361415,	196.741),
(6448,	1,	1723361449,	3.1),
(6449,	6,	1723361100,	204.454),
(6450,	10,	1723361532,	0),
(6451,	5,	1723361535,	0),
(6452,	9,	1723361538,	195.28),
(6453,	3,	1723361657,	9.1),
(6454,	9,	1723361664,	202.974),
(6455,	1,	1723361749,	3.2),
(6456,	6,	1723361400,	202.974),
(6457,	9,	1723361789,	204.37),
(6458,	10,	1723361832,	0),
(6459,	5,	1723361835,	0),
(6460,	9,	1723361913,	200.052),
(6461,	3,	1723361957,	9),
(6462,	9,	1723362037,	201.197),
(6463,	1,	1723362049,	3),
(6464,	6,	1723361700,	200.052),
(6465,	10,	1723362132,	0),
(6466,	5,	1723362135,	0),
(6467,	9,	1723362160,	200.398),
(6468,	3,	1723362257,	8.6),
(6469,	9,	1723362284,	196.978),
(6470,	1,	1723362349,	3.2),
(6471,	6,	1723362000,	196.978),
(6472,	9,	1723362408,	209.781),
(6473,	10,	1723362432,	0),
(6474,	5,	1723362435,	0),
(6475,	9,	1723362531,	194.28),
(6476,	3,	1723362557,	8.6),
(6477,	1,	1723362649,	3.1),
(6478,	9,	1723362654,	195.526),
(6479,	6,	1723362300,	194.28),
(6480,	10,	1723362732,	0),
(6481,	5,	1723362735,	0),
(6482,	9,	1723362777,	196.354),
(6483,	3,	1723362857,	8.9),
(6484,	9,	1723362901,	197.608),
(6485,	1,	1723362949,	3.3),
(6486,	6,	1723362600,	196.354),
(6487,	9,	1723363024,	199.596),
(6488,	10,	1723363032,	0),
(6489,	5,	1723363035,	0),
(6490,	9,	1723363146,	195.404),
(6491,	3,	1723363157,	9.2),
(6492,	1,	1723363249,	3.1),
(6493,	6,	1723362900,	0),
(6494,	9,	1723363273,	196.891),
(6495,	10,	1723363332,	0),
(6496,	5,	1723363335,	0),
(6497,	9,	1723363397,	193.901),
(6498,	3,	1723363457,	9.2),
(6499,	9,	1723363527,	197.293),
(6500,	1,	1723363549,	3.1),
(6501,	6,	1723363200,	0),
(6502,	10,	1723363632,	0),
(6503,	5,	1723363635,	0),
(6504,	9,	1723363650,	193.566),
(6505,	3,	1723363757,	8.7),
(6506,	9,	1723363775,	195.323),
(6507,	1,	1723363849,	3.1),
(6508,	6,	1723363500,	0),
(6509,	9,	1723363901,	203.307),
(6510,	10,	1723363932,	0),
(6511,	5,	1723363935,	0),
(6512,	9,	1723364024,	197.622),
(6513,	3,	1723364057,	8.6),
(6514,	1,	1723364149,	3.1),
(6515,	9,	1723364153,	199.944),
(6516,	6,	1723363800,	0),
(6517,	10,	1723364232,	2397.8),
(6518,	5,	1723364235,	0),
(6519,	9,	1723364291,	2498.81),
(6520,	3,	1723364357,	8.6),
(6521,	9,	1723364414,	2489.13),
(6522,	1,	1723364449,	3.1),
(6523,	6,	1723364100,	1498.81),
(6524,	10,	1723364532,	2400.8),
(6525,	5,	1723364535,	0),
(6526,	9,	1723364543,	2532.38),
(6527,	3,	1723364657,	9.1),
(6528,	9,	1723364666,	2439.83),
(6529,	1,	1723364749,	3.2),
(6530,	6,	1723364400,	1439.83),
(6531,	9,	1723364804,	2545.93),
(6532,	10,	1723364832,	2409.1),
(6533,	5,	1723364835,	0),
(6534,	9,	1723364926,	2469.56),
(6535,	3,	1723364957,	8.7),
(6536,	1,	1723365049,	3.1),
(6537,	9,	1723365049,	2464.19),
(6538,	6,	1723364700,	1469.56),
(6539,	10,	1723365132,	2405.1),
(6540,	5,	1723365135,	0),
(6541,	9,	1723365181,	2536.56),
(6542,	3,	1723365257,	9.1),
(6543,	9,	1723365304,	2446.07),
(6544,	1,	1723365349,	3.1),
(6545,	6,	1723365000,	1536.56),
(6546,	10,	1723365432,	2406.2),
(6547,	5,	1723365435,	0),
(6548,	9,	1723365454,	2549.77),
(6549,	3,	1723365557,	8.5),
(6550,	9,	1723365575,	2463.76),
(6551,	1,	1723365649,	3.1),
(6552,	6,	1723365300,	1463.76),
(6553,	9,	1723365696,	2436.03),
(6554,	10,	1723365732,	2409.5),
(6555,	5,	1723365735,	0),
(6556,	9,	1723365820,	2548.87),
(6557,	3,	1723365857,	8.5),
(6558,	9,	1723365948,	2447.32),
(6559,	1,	1723365949,	3.1),
(6560,	6,	1723365600,	1548.87),
(6561,	10,	1723366032,	2312.8),
(6562,	5,	1723366035,	0),
(6563,	9,	1723366081,	3842.46),
(6564,	3,	1723366157,	8.5),
(6565,	9,	1723366209,	2646.08),
(6566,	1,	1723366249,	2.9),
(6567,	6,	1723365900,	2842.46),
(6568,	10,	1723366332,	2403.9),
(6569,	5,	1723366335,	0),
(6570,	9,	1723366337,	2538.87),
(6571,	3,	1723366457,	9),
(6572,	9,	1723366465,	2570.86),
(6573,	1,	1723366549,	3.1),
(6574,	6,	1723366200,	1570.86),
(6575,	9,	1723366591,	2445.67),
(6576,	10,	1723366632,	2408.9),
(6577,	5,	1723366635,	0),
(6578,	9,	1723366722,	2475.36),
(6579,	3,	1723366757,	8.5),
(6580,	9,	1723366848,	2554.59),
(6581,	1,	1723366849,	3.1),
(6582,	6,	1723366500,	1475.36),
(6583,	10,	1723366932,	2387.1),
(6584,	5,	1723366935,	0),
(6585,	9,	1723366977,	2605.69),
(6586,	3,	1723367057,	9),
(6587,	9,	1723367106,	2605.57),
(6588,	1,	1723367149,	3.2),
(6589,	6,	1723366800,	1605.69),
(6590,	10,	1723367232,	2393.6),
(6591,	5,	1723367235,	0),
(6592,	9,	1723367235,	2567.44),
(6593,	9,	1723367266,	2567.44),
(6594,	3,	1723367357,	8.5),
(6595,	9,	1723367386,	2646.17),
(6596,	1,	1723367449,	3.1),
(6597,	6,	1723367100,	1646.17),
(6598,	9,	1723367509,	2601.89),
(6599,	10,	1723367532,	2385.2),
(6600,	5,	1723367535,	0),
(6601,	9,	1723367631,	2507.49),
(6602,	3,	1723367657,	9.1),
(6603,	1,	1723367749,	3.1),
(6604,	9,	1723367754,	2645.21),
(6605,	6,	1723367400,	1507.48),
(6606,	10,	1723367831,	2385.8),
(6607,	5,	1723367835,	0),
(6608,	9,	1723367877,	2535.89),
(6609,	3,	1723367957,	8.6),
(6610,	9,	1723368000,	2525.67),
(6611,	1,	1723368049,	3.1),
(6612,	6,	1723367700,	1525.67),
(6613,	9,	1723368124,	2621.12),
(6614,	10,	1723368131,	2375.7),
(6615,	5,	1723368135,	0),
(6616,	9,	1723368247,	2506.01),
(6617,	3,	1723368257,	9),
(6618,	1,	1723368349,	3.1),
(6619,	6,	1723368000,	1506.01),
(6620,	9,	1723368371,	466.369),
(6621,	10,	1723368431,	0),
(6622,	5,	1723368435,	0),
(6623,	9,	1723368493,	213.253),
(6624,	3,	1723368557,	9),
(6625,	9,	1723368616,	219.841),
(6626,	1,	1723368649,	3.1),
(6627,	6,	1723368300,	0),
(6628,	10,	1723368731,	0),
(6629,	5,	1723368734,	0),
(6630,	9,	1723368739,	227.084),
(6631,	3,	1723368857,	8.7),
(6632,	9,	1723368861,	219.126),
(6633,	1,	1723368949,	3.2),
(6634,	6,	1723368600,	0),
(6635,	9,	1723368983,	215.286),
(6636,	10,	1723369031,	0),
(6637,	5,	1723369034,	0),
(6638,	9,	1723369108,	215.538),
(6639,	3,	1723369157,	8.9),
(6640,	9,	1723369229,	241.763),
(6641,	1,	1723369249,	3.3),
(6642,	6,	1723368900,	0),
(6643,	10,	1723369331,	0),
(6644,	5,	1723369334,	0),
(6645,	9,	1723369351,	223.155),
(6646,	3,	1723369457,	8.3),
(6647,	9,	1723369473,	231.32),
(6648,	1,	1723369549,	2.9),
(6649,	6,	1723369200,	0),
(6650,	9,	1723369594,	226.041),
(6651,	10,	1723369631,	0),
(6652,	5,	1723369634,	0),
(6653,	9,	1723369717,	220.508),
(6654,	3,	1723369757,	8.5),
(6655,	9,	1723369840,	217.123),
(6656,	1,	1723369849,	3.1),
(6657,	6,	1723369500,	0),
(6658,	10,	1723369931,	0),
(6659,	5,	1723369934,	0),
(6660,	9,	1723369962,	214.939),
(6661,	3,	1723370057,	8.7),
(6662,	9,	1723370085,	225.93),
(6663,	1,	1723370149,	3.1),
(6664,	6,	1723369800,	0),
(6665,	9,	1723370207,	221.793),
(6666,	10,	1723370231,	0),
(6667,	5,	1723370234,	0),
(6668,	9,	1723370329,	223.09),
(6669,	3,	1723370357,	9.1),
(6670,	1,	1723370449,	3),
(6671,	9,	1723370452,	220.437),
(6672,	6,	1723370100,	0),
(6673,	10,	1723370531,	0),
(6674,	5,	1723370534,	0),
(6675,	9,	1723370574,	218.667),
(6676,	3,	1723370657,	8.5),
(6677,	9,	1723370697,	221.688),
(6678,	1,	1723370749,	3.1),
(6679,	6,	1723370400,	0),
(6680,	9,	1723370820,	215.792),
(6681,	10,	1723370831,	0),
(6682,	5,	1723370834,	0),
(6683,	9,	1723370945,	2694.58),
(6684,	3,	1723370957,	9),
(6685,	1,	1723371049,	3.1),
(6686,	6,	1723370700,	1694.58),
(6687,	9,	1723371068,	2598.43),
(6688,	10,	1723371131,	0),
(6689,	5,	1723371134,	0),
(6690,	9,	1723371191,	2605.68),
(6691,	3,	1723371257,	8.6),
(6692,	9,	1723371312,	482.526),
(6693,	1,	1723371349,	3.1),
(6694,	6,	1723371000,	1605.68),
(6695,	10,	1723371431,	0),
(6696,	5,	1723371434,	0),
(6697,	9,	1723371435,	215.118),
(6698,	3,	1723371557,	8.5),
(6699,	9,	1723371557,	223.743),
(6700,	1,	1723371649,	3.2),
(6701,	6,	1723371300,	0),
(6702,	9,	1723371680,	228.407),
(6703,	10,	1723371731,	0),
(6704,	5,	1723371734,	0),
(6705,	9,	1723371806,	219.316),
(6706,	3,	1723371857,	8.9),
(6707,	9,	1723371935,	220.534),
(6708,	1,	1723371949,	3.2),
(6709,	6,	1723371600,	0),
(6710,	10,	1723372031,	0),
(6711,	5,	1723372034,	0),
(6712,	9,	1723372059,	223.243),
(6713,	3,	1723372157,	9.1),
(6714,	9,	1723372193,	222.423),
(6715,	1,	1723372249,	3),
(6716,	6,	1723371900,	0),
(6717,	9,	1723372316,	224.416),
(6718,	10,	1723372331,	0),
(6719,	5,	1723372334,	0),
(6720,	9,	1723372438,	222.175),
(6721,	3,	1723372457,	8.5),
(6722,	1,	1723372549,	3),
(6723,	6,	1723372200,	0),
(6724,	9,	1723372562,	224.468),
(6725,	10,	1723372631,	0),
(6726,	5,	1723372634,	0),
(6727,	9,	1723372688,	222.484),
(6728,	3,	1723372757,	9),
(6729,	9,	1723372816,	230.678),
(6730,	1,	1723372849,	3.1),
(6731,	6,	1723372500,	0),
(6732,	10,	1723372931,	0),
(6733,	5,	1723372934,	0),
(6734,	9,	1723372939,	238.006),
(6735,	3,	1723373057,	8.1),
(6736,	9,	1723373062,	235.14),
(6737,	1,	1723373149,	2.9),
(6738,	6,	1723372800,	0),
(6739,	9,	1723373184,	448.117),
(6740,	10,	1723373231,	0),
(6741,	5,	1723373234,	0),
(6742,	9,	1723373307,	422.134),
(6743,	3,	1723373357,	192.3),
(6744,	9,	1723373431,	426.958),
(6745,	1,	1723373449,	3.1),
(6746,	6,	1723373100,	0),
(6747,	10,	1723373531,	0),
(6748,	5,	1723373534,	0),
(6749,	9,	1723373556,	415.489),
(6750,	3,	1723373657,	183.7),
(6751,	9,	1723373686,	416.946),
(6752,	1,	1723373749,	3.3),
(6753,	6,	1723373400,	0),
(6754,	9,	1723373816,	425.506),
(6755,	10,	1723373831,	0),
(6756,	5,	1723373834,	0),
(6757,	9,	1723373940,	426.122),
(6758,	3,	1723373957,	184.1),
(6759,	1,	1723374049,	3.3),
(6760,	6,	1723373700,	0),
(6761,	9,	1723374066,	424.72),
(6762,	10,	1723374131,	0),
(6763,	5,	1723374134,	0),
(6764,	9,	1723374189,	421.377),
(6765,	3,	1723374257,	170.5),
(6766,	9,	1723374313,	411.931),
(6767,	1,	1723374349,	3.2),
(6768,	6,	1723374000,	0),
(6769,	10,	1723374431,	0),
(6770,	5,	1723374434,	0),
(6771,	9,	1723374441,	414.951),
(6772,	3,	1723374557,	169.3),
(6773,	9,	1723374577,	415.963),
(6774,	1,	1723374649,	3.2),
(6775,	6,	1723374300,	0),
(6776,	9,	1723374727,	414.183),
(6777,	10,	1723374731,	0),
(6778,	5,	1723374734,	0),
(6779,	9,	1723374853,	419.093),
(6780,	3,	1723374857,	169.9),
(6781,	1,	1723374949,	3),
(6782,	6,	1723374600,	0),
(6783,	9,	1723374988,	413.523),
(6784,	10,	1723375031,	0),
(6785,	5,	1723375034,	0),
(6786,	9,	1723375111,	1984.46),
(6787,	3,	1723375157,	169.5),
(6788,	9,	1723375234,	1979.21),
(6789,	1,	1723375249,	3.3),
(6790,	6,	1723374900,	984.458),
(6791,	10,	1723375331,	0),
(6792,	5,	1723375334,	0),
(6793,	9,	1723375356,	2195.4),
(6794,	3,	1723375457,	169.1),
(6795,	9,	1723375494,	2111.38),
(6796,	1,	1723375549,	2.9),
(6797,	6,	1723375200,	1111.38),
(6798,	10,	1723375631,	0),
(6799,	5,	1723375634,	0),
(6800,	3,	1723375757,	195),
(6801,	1,	1723375849,	3.9),
(6802,	6,	1723375500,	0),
(6803,	9,	1723375877,	2019.26),
(6804,	10,	1723375931,	0),
(6805,	5,	1723375934,	0),
(6806,	9,	1723376012,	2051.32),
(6807,	3,	1723376057,	193.9),
(6808,	9,	1723376136,	3467.96),
(6809,	9,	1723376142,	3467.96),
(6810,	1,	1723376149,	3.1),
(6811,	6,	1723375800,	1051.32),
(6812,	10,	1723376231,	0),
(6813,	5,	1723376234,	0),
(6814,	3,	1723376357,	195.1),
(6815,	9,	1723376381,	3393.5),
(6816,	1,	1723376449,	3.1),
(6817,	6,	1723376100,	2393.5),
(6818,	9,	1723376504,	2143.08),
(6819,	10,	1723376531,	0),
(6820,	5,	1723376534,	0),
(6821,	9,	1723376627,	2171.29),
(6822,	3,	1723376657,	208.8),
(6823,	1,	1723376749,	3.2),
(6824,	9,	1723376750,	2093.72),
(6825,	6,	1723376400,	1171.29),
(6826,	10,	1723376831,	0),
(6827,	5,	1723376834,	0),
(6828,	3,	1723376957,	192),
(6829,	9,	1723377015,	2196.29),
(6830,	1,	1723377049,	3.1),
(6831,	6,	1723376700,	1093.72),
(6832,	10,	1723377132,	0),
(6833,	5,	1723377134,	0),
(6834,	9,	1723377141,	2192.38),
(6835,	3,	1723377257,	214.9),
(6836,	1,	1723377349,	2),
(6837,	6,	1723377000,	1192.38),
(6838,	9,	1723377406,	2179.67),
(6839,	10,	1723377433,	0),
(6840,	5,	1723377434,	0),
(6841,	9,	1723377538,	494.085),
(6842,	3,	1723377557,	138.2),
(6843,	1,	1723377649,	3.1),
(6844,	6,	1723377300,	0),
(6845,	9,	1723377661,	520.193),
(6846,	10,	1723377733,	0),
(6847,	5,	1723377734,	0),
(6848,	3,	1723377857,	137.1),
(6849,	9,	1723377913,	359.444),
(6850,	1,	1723377949,	3.2),
(6851,	6,	1723377600,	0),
(6852,	10,	1723378033,	0),
(6853,	5,	1723378034,	0),
(6854,	9,	1723378036,	392.361),
(6855,	3,	1723378157,	138.1),
(6856,	9,	1723378159,	366.001),
(6857,	1,	1723378249,	3.2),
(6858,	6,	1723377900,	0),
(6859,	9,	1723378293,	483.099),
(6860,	10,	1723378334,	0),
(6861,	5,	1723378334,	0),
(6862,	9,	1723378415,	452.466),
(6863,	3,	1723378457,	137.2),
(6864,	9,	1723378544,	340.595),
(6865,	1,	1723378549,	3.2),
(6866,	6,	1723378200,	0),
(6867,	10,	1723378632,	0),
(6868,	5,	1723378634,	0),
(6869,	9,	1723378683,	433.333),
(6870,	3,	1723378757,	156.8),
(6871,	9,	1723378807,	397.005),
(6872,	1,	1723378849,	3.1),
(6873,	6,	1723378500,	0),
(6874,	9,	1723378930,	367.602),
(6875,	10,	1723378932,	0),
(6876,	5,	1723378934,	0),
(6877,	3,	1723379057,	128.4),
(6878,	9,	1723379065,	340.846),
(6879,	1,	1723379149,	3.1),
(6880,	6,	1723378800,	0),
(6881,	9,	1723379188,	348.937),
(6882,	2,	1723379212,	0),
(6883,	10,	1723379232,	0),
(6884,	5,	1723379234,	0),
(6885,	3,	1723379357,	118.7),
(6886,	9,	1723379440,	501.179),
(6887,	1,	1723379449,	3.2),
(6888,	6,	1723379100,	0),
(6889,	2,	1723379512,	0),
(6890,	10,	1723379533,	0),
(6891,	5,	1723379534,	0),
(6892,	9,	1723379573,	516.766),
(6893,	3,	1723379657,	118.7),
(6894,	9,	1723379697,	359.706),
(6895,	1,	1723379749,	3.4),
(6896,	6,	1723379400,	0),
(6897,	2,	1723379812,	0),
(6898,	9,	1723379820,	364.273),
(6899,	10,	1723379832,	0),
(6900,	5,	1723379834,	0),
(6901,	9,	1723379942,	365.488),
(6902,	3,	1723379957,	119.2),
(6903,	1,	1723380048,	3),
(6904,	6,	1723379700,	0),
(6905,	9,	1723380065,	369.011),
(6906,	2,	1723380112,	0),
(6907,	10,	1723380131,	0),
(6908,	5,	1723380134,	0),
(6909,	9,	1723380188,	367.129),
(6910,	3,	1723380257,	118.8),
(6911,	9,	1723380321,	366.851),
(6912,	1,	1723380348,	3),
(6913,	6,	1723380000,	0),
(6914,	2,	1723380412,	0),
(6915,	10,	1723380431,	0),
(6916,	5,	1723380434,	0),
(6917,	9,	1723380443,	367.88),
(6918,	3,	1723380557,	118.9),
(6919,	9,	1723380566,	373.353),
(6920,	1,	1723380648,	2.9),
(6921,	6,	1723380300,	0),
(6922,	9,	1723380689,	365.764),
(6923,	2,	1723380712,	0),
(6924,	10,	1723380731,	0),
(6925,	5,	1723380734,	0),
(6926,	9,	1723380822,	355.878),
(6927,	3,	1723380857,	119.3),
(6928,	9,	1723380945,	357.858),
(6929,	1,	1723380948,	3.1),
(6930,	6,	1723380600,	0),
(6931,	2,	1723381012,	0),
(6932,	10,	1723381031,	0),
(6933,	5,	1723381034,	0),
(6934,	9,	1723381069,	382.126),
(6935,	3,	1723381157,	118.8),
(6936,	9,	1723381229,	382.369),
(6937,	1,	1723381248,	3),
(6938,	6,	1723380900,	0),
(6939,	2,	1723381312,	0),
(6940,	10,	1723381331,	0),
(6941,	5,	1723381334,	0),
(6942,	3,	1723381457,	118.6),
(6943,	9,	1723381466,	417.175),
(6944,	1,	1723381548,	3.2),
(6945,	6,	1723381200,	0),
(6946,	9,	1723381611,	381.295),
(6947,	2,	1723381612,	0),
(6948,	10,	1723381631,	0),
(6949,	5,	1723381634,	0),
(6950,	9,	1723381748,	416.757),
(6951,	3,	1723381757,	119.3),
(6952,	1,	1723381848,	3.1),
(6953,	6,	1723381500,	0),
(6954,	9,	1723381871,	382.777),
(6955,	2,	1723381912,	0),
(6956,	10,	1723381931,	0),
(6957,	5,	1723381934,	0),
(6958,	9,	1723382004,	385.048),
(6959,	3,	1723382057,	118.9),
(6960,	9,	1723382143,	374.834),
(6961,	1,	1723382148,	3.1),
(6962,	6,	1723381800,	0),
(6963,	2,	1723382212,	0),
(6964,	10,	1723382231,	0),
(6965,	5,	1723382234,	0),
(6966,	9,	1723382266,	391.76),
(6967,	3,	1723382357,	119.3),
(6968,	9,	1723382403,	380.961),
(6969,	1,	1723382448,	3.2),
(6970,	6,	1723382100,	0),
(6971,	2,	1723382512,	0),
(6972,	9,	1723382526,	1690.81),
(6973,	10,	1723382531,	0),
(6974,	5,	1723382534,	0),
(6975,	3,	1723382657,	119),
(6976,	1,	1723382748,	3.2),
(6977,	6,	1723382400,	690.813),
(6978,	9,	1723382808,	607.981),
(6979,	2,	1723382812,	0),
(6980,	10,	1723382831,	0),
(6981,	5,	1723382834,	0),
(6982,	9,	1723382929,	640.842),
(6983,	3,	1723382957,	418.7),
(6984,	1,	1723383048,	3.2),
(6985,	6,	1723382700,	0),
(6986,	9,	1723383073,	630.89),
(6987,	2,	1723383112,	0),
(6988,	10,	1723383131,	0),
(6989,	5,	1723383134,	0),
(6990,	9,	1723383206,	748.152),
(6991,	3,	1723383257,	433.6),
(6992,	9,	1723383329,	642.494),
(6993,	1,	1723383348,	3.1),
(6994,	6,	1723383000,	0),
(6995,	2,	1723383412,	0),
(6996,	10,	1723383431,	0),
(6997,	5,	1723383434,	0),
(6998,	3,	1723383557,	428.1),
(6999,	9,	1723383581,	1960.46),
(7000,	1,	1723383648,	3.1),
(7001,	6,	1723383300,	960.465),
(7002,	9,	1723383704,	587.357),
(7003,	2,	1723383712,	0),
(7004,	10,	1723383731,	0),
(7005,	5,	1723383734,	0),
(7006,	9,	1723383842,	616.281),
(7007,	3,	1723383857,	416.7),
(7008,	1,	1723383948,	3.3),
(7009,	6,	1723383600,	0),
(7010,	2,	1723384012,	0),
(7011,	10,	1723384031,	0),
(7012,	5,	1723384034,	0),
(7013,	9,	1723384094,	1889.54),
(7014,	3,	1723384157,	439.5),
(7015,	9,	1723384231,	606.349),
(7016,	1,	1723384248,	3),
(7017,	6,	1723383900,	889.535),
(7018,	2,	1723384312,	0),
(7019,	10,	1723384331,	0),
(7020,	5,	1723384334,	0),
(7021,	9,	1723384364,	570.768),
(7022,	3,	1723384457,	441.4),
(7023,	9,	1723384487,	593.313),
(7024,	1,	1723384548,	3.3),
(7025,	6,	1723384200,	0),
(7026,	9,	1723384609,	575.622),
(7027,	2,	1723384612,	0),
(7028,	10,	1723384631,	0),
(7029,	5,	1723384634,	0),
(7030,	9,	1723384732,	564.839),
(7031,	3,	1723384757,	463.6),
(7032,	1,	1723384848,	3.2),
(7033,	9,	1723384855,	586.768),
(7034,	6,	1723384500,	0),
(7035,	2,	1723384912,	0),
(7036,	10,	1723384931,	0),
(7037,	5,	1723384934,	0),
(7038,	9,	1723384978,	577.012),
(7039,	3,	1723385057,	435.1),
(7040,	9,	1723385100,	564.338),
(7041,	1,	1723385148,	3.2),
(7042,	6,	1723384800,	0),
(7043,	2,	1723385212,	0),
(7044,	10,	1723385231,	0),
(7045,	9,	1723385233,	600.654),
(7046,	5,	1723385234,	0),
(7047,	3,	1723385357,	429.5),
(7048,	9,	1723385358,	582.754),
(7049,	1,	1723385448,	2.9),
(7050,	6,	1723385100,	0),
(7051,	9,	1723385481,	632.84),
(7052,	2,	1723385512,	0),
(7053,	10,	1723385531,	0),
(7054,	5,	1723385534,	0),
(7055,	9,	1723385605,	628.542),
(7056,	3,	1723385657,	434.3),
(7057,	9,	1723385740,	2901.3),
(7058,	1,	1723385748,	3.2),
(7059,	6,	1723385400,	0),
(7060,	2,	1723385812,	0),
(7061,	10,	1723385831,	2324),
(7062,	5,	1723385834,	0),
(7063,	9,	1723385880,	2896.41),
(7064,	3,	1723385957,	431.9),
(7065,	9,	1723386018,	2931.31),
(7066,	1,	1723386048,	3.2),
(7067,	6,	1723385700,	1896.41),
(7068,	2,	1723386112,	0),
(7069,	10,	1723386131,	2343.7),
(7070,	5,	1723386134,	0),
(7071,	9,	1723386151,	2980.07),
(7072,	3,	1723386256,	449.8),
(7073,	9,	1723386276,	2939.8),
(7074,	1,	1723386348,	3.2),
(7075,	6,	1723386000,	1939.8),
(7076,	9,	1723386399,	3025.96),
(7077,	2,	1723386412,	0),
(7078,	10,	1723386431,	2348.4),
(7079,	5,	1723386434,	0),
(7080,	9,	1723386521,	2934.46),
(7081,	3,	1723386556,	450.3),
(7082,	9,	1723386644,	3076.27),
(7083,	1,	1723386648,	3.1),
(7084,	6,	1723386300,	1934.46),
(7085,	2,	1723386712,	0),
(7086,	10,	1723386731,	2340.9),
(7087,	5,	1723386734,	0),
(7088,	9,	1723386767,	2982.39),
(7089,	3,	1723386856,	466.4),
(7090,	9,	1723386889,	3049.42),
(7091,	1,	1723386948,	3.1),
(7092,	6,	1723386600,	2049.42),
(7093,	2,	1723387012,	0),
(7094,	9,	1723387012,	3048.26),
(7095,	10,	1723387031,	2341.8),
(7096,	5,	1723387034,	0),
(7097,	9,	1723387135,	3041.23),
(7098,	3,	1723387157,	466.5),
(7099,	1,	1723387248,	3.1),
(7100,	9,	1723387258,	3052.73),
(7101,	6,	1723386900,	2041.23),
(7102,	2,	1723387312,	0),
(7103,	10,	1723387331,	2346.9),
(7104,	5,	1723387334,	0),
(7105,	9,	1723387380,	2990.71),
(7106,	3,	1723387456,	461.7),
(7107,	9,	1723387517,	2957.51),
(7108,	1,	1723387548,	3.3),
(7109,	6,	1723387200,	1990.71),
(7110,	2,	1723387612,	0),
(7111,	10,	1723387631,	2340.3),
(7112,	5,	1723387634,	0),
(7113,	9,	1723387641,	2994.18),
(7114,	3,	1723387756,	426.3),
(7115,	9,	1723387764,	703.337),
(7116,	1,	1723387848,	3.2),
(7117,	6,	1723387500,	0),
(7118,	9,	1723387887,	579.658),
(7119,	2,	1723387912,	0),
(7120,	10,	1723387931,	0),
(7121,	5,	1723387934,	0),
(7122,	9,	1723388019,	578.931),
(7123,	3,	1723388056,	433.6),
(7124,	9,	1723388142,	595.344),
(7125,	1,	1723388148,	3.1),
(7126,	6,	1723387800,	0),
(7127,	2,	1723388212,	0),
(7128,	10,	1723388231,	0),
(7129,	5,	1723388234,	0),
(7130,	9,	1723388276,	585.704),
(7131,	3,	1723388356,	438.6),
(7132,	1,	1723388448,	3.1),
(7133,	6,	1723388100,	0),
(7134,	2,	1723388512,	0),
(7135,	9,	1723388528,	2866.51),
(7136,	10,	1723388531,	2333.5),
(7137,	5,	1723388534,	0),
(7138,	3,	1723388656,	446.4),
(7139,	9,	1723388662,	2967.17),
(7140,	1,	1723388748,	3.2),
(7141,	6,	1723388400,	1967.17),
(7142,	9,	1723388785,	2982.51),
(7143,	2,	1723388812,	0),
(7144,	10,	1723388831,	2345),
(7145,	5,	1723388834,	0),
(7146,	9,	1723388907,	2985.18),
(7147,	3,	1723388956,	317.6),
(7148,	9,	1723389031,	2942.53),
(7149,	1,	1723389048,	3.1),
(7150,	6,	1723388700,	1985.18),
(7151,	2,	1723389112,	0),
(7152,	10,	1723389131,	2353.9),
(7153,	5,	1723389134,	0),
(7154,	9,	1723389156,	2933.8),
(7155,	3,	1723389256,	444.9),
(7156,	9,	1723389280,	2950.44),
(7157,	1,	1723389348,	3.2),
(7158,	6,	1723389000,	1950.44),
(7159,	9,	1723389405,	2880.29),
(7160,	2,	1723389412,	0),
(7161,	10,	1723389431,	2370.6),
(7162,	5,	1723389434,	0),
(7163,	9,	1723389528,	2931.72),
(7164,	3,	1723389556,	436.3),
(7165,	1,	1723389648,	3.1),
(7166,	9,	1723389653,	2953.06),
(7167,	6,	1723389300,	1931.72),
(7168,	2,	1723389712,	0),
(7169,	10,	1723389731,	2395.1),
(7170,	5,	1723389734,	0),
(7171,	9,	1723389777,	3091.43),
(7172,	3,	1723389856,	36.6),
(7173,	9,	1723389900,	570.047),
(7174,	1,	1723389948,	3.2),
(7175,	6,	1723389600,	0),
(7176,	2,	1723390012,	0),
(7177,	9,	1723390021,	248.841),
(7178,	10,	1723390031,	0),
(7179,	5,	1723390034,	0),
(7180,	9,	1723390143,	240.766),
(7181,	3,	1723390156,	34.1),
(7182,	1,	1723390248,	3.1),
(7183,	6,	1723389900,	0),
(7184,	9,	1723390266,	212.21),
(7185,	2,	1723390312,	0),
(7186,	10,	1723390330,	0),
(7187,	5,	1723390334,	0),
(7188,	9,	1723390387,	211.333),
(7189,	3,	1723390456,	8.6),
(7190,	9,	1723390510,	209.139),
(7191,	1,	1723390548,	3.1),
(7192,	6,	1723390200,	0),
(7193,	2,	1723390612,	0),
(7194,	10,	1723390630,	0),
(7195,	9,	1723390631,	2440.29),
(7196,	5,	1723390634,	0),
(7197,	9,	1723390754,	2359.18),
(7198,	3,	1723390756,	9.1),
(7199,	1,	1723390848,	3.1),
(7200,	6,	1723390500,	1359.18),
(7201,	9,	1723390878,	4053.55),
(7202,	2,	1723390912,	0),
(7203,	10,	1723390930,	0),
(7204,	5,	1723390934,	0),
(7205,	9,	1723391000,	2338.45),
(7206,	3,	1723391056,	8.4),
(7207,	9,	1723391123,	2220.73),
(7208,	1,	1723391148,	3.1),
(7209,	6,	1723390800,	1338.45),
(7210,	2,	1723391212,	0),
(7211,	10,	1723391230,	0),
(7212,	5,	1723391234,	0),
(7213,	9,	1723391245,	2278.43),
(7214,	3,	1723391356,	8.4),
(7215,	9,	1723391368,	2311.33),
(7216,	1,	1723391448,	3.2),
(7217,	6,	1723391100,	1311.33),
(7218,	9,	1723391491,	2251.52),
(7219,	2,	1723391512,	0),
(7220,	10,	1723391530,	0),
(7221,	5,	1723391534,	0),
(7222,	9,	1723391614,	2232.79),
(7223,	3,	1723391656,	8.7),
(7224,	9,	1723391736,	351.498),
(7225,	1,	1723391748,	3.2),
(7226,	6,	1723391400,	1232.79),
(7227,	2,	1723391812,	0),
(7228,	5,	1723391834,	0),
(7229,	9,	1723391869,	2290.81),
(7230,	3,	1723391956,	9.2),
(7231,	9,	1723391993,	192.17),
(7232,	1,	1723392048,	3.4),
(7233,	6,	1723391700,	0),
(7234,	2,	1723392112,	0),
(7235,	9,	1723392131,	2208.47),
(7236,	5,	1723392134,	0),
(7237,	9,	1723392252,	253.538),
(7238,	3,	1723392256,	8.6),
(7239,	1,	1723392348,	3.1),
(7240,	6,	1723392000,	0),
(7241,	9,	1723392375,	2276.21),
(7242,	2,	1723392412,	0),
(7243,	10,	1723392430,	0),
(7244,	5,	1723392434,	0),
(7245,	3,	1723392556,	8.4),
(7246,	9,	1723392627,	368.276),
(7247,	1,	1723392648,	3.1),
(7248,	6,	1723392300,	1276.21),
(7249,	2,	1723392712,	0),
(7250,	10,	1723392730,	0),
(7251,	5,	1723392734,	0),
(7252,	9,	1723392748,	2199.56),
(7253,	3,	1723392856,	9.1),
(7254,	9,	1723392871,	2236.23),
(7255,	1,	1723392948,	3.2),
(7256,	6,	1723392600,	1236.23),
(7257,	9,	1723392994,	340.261),
(7258,	2,	1723393012,	0),
(7259,	10,	1723393030,	0),
(7260,	5,	1723393034,	0),
(7261,	9,	1723393116,	2276.99),
(7262,	3,	1723393156,	9.3),
(7263,	9,	1723393239,	455.565),
(7264,	1,	1723393248,	92.3),
(7265,	6,	1723392900,	1276.99),
(7266,	2,	1723393312,	0),
(7267,	10,	1723393330,	0),
(7268,	5,	1723393334,	0),
(7269,	9,	1723393361,	2547.93),
(7270,	3,	1723393456,	9.2),
(7271,	9,	1723393484,	516.343),
(7272,	1,	1723393548,	178.5),
(7273,	6,	1723393200,	0),
(7274,	9,	1723393607,	2591.48),
(7275,	2,	1723393612,	0),
(7276,	10,	1723393630,	0),
(7277,	5,	1723393634,	0),
(7278,	9,	1723393733,	465.396),
(7279,	9,	1723393737,	465.396),
(7280,	3,	1723393756,	9.2),
(7281,	1,	1723393848,	212.2),
(7282,	6,	1723393500,	0),
(7283,	9,	1723393860,	435.736),
(7284,	2,	1723393912,	0),
(7285,	10,	1723393930,	0),
(7286,	5,	1723393934,	0),
(7287,	9,	1723393983,	2479.14),
(7288,	3,	1723394056,	8.5),
(7289,	9,	1723394105,	545.114),
(7290,	1,	1723394148,	134.3),
(7291,	6,	1723393800,	1479.14),
(7292,	2,	1723394212,	0),
(7293,	9,	1723394228,	2449.73),
(7294,	10,	1723394230,	0),
(7295,	5,	1723394234,	0),
(7296,	9,	1723394351,	546.971),
(7297,	3,	1723394356,	8.6),
(7298,	1,	1723394448,	215.8),
(7299,	6,	1723394100,	0),
(7300,	9,	1723394474,	2456.5),
(7301,	2,	1723394513,	0),
(7302,	10,	1723394530,	0),
(7303,	5,	1723394534,	0),
(7304,	9,	1723394596,	490.371),
(7305,	3,	1723394656,	8.7),
(7306,	9,	1723394719,	2433.31),
(7307,	1,	1723394748,	160),
(7308,	6,	1723394400,	0),
(7309,	2,	1723394812,	0),
(7310,	10,	1723394830,	0),
(7311,	5,	1723394834,	0),
(7312,	9,	1723394841,	2383.7),
(7313,	3,	1723394956,	8.6),
(7314,	9,	1723394965,	483.811),
(7315,	1,	1723395048,	207.3),
(7316,	6,	1723394700,	0),
(7317,	9,	1723395088,	2432.46),
(7318,	2,	1723395112,	0),
(7319,	10,	1723395130,	0),
(7320,	5,	1723395134,	0),
(7321,	9,	1723395211,	469.381),
(7322,	3,	1723395256,	8.6),
(7323,	9,	1723395333,	2478.7),
(7324,	1,	1723395348,	212.7),
(7325,	6,	1723395000,	0),
(7326,	2,	1723395412,	0),
(7327,	10,	1723395430,	0),
(7328,	5,	1723395434,	0),
(7329,	9,	1723395456,	545.542),
(7330,	3,	1723395556,	8.5),
(7331,	9,	1723395579,	2461.24),
(7332,	1,	1723395648,	161.5),
(7333,	6,	1723395300,	1461.23),
(7334,	9,	1723395701,	438.604),
(7335,	2,	1723395712,	0),
(7336,	10,	1723395730,	0),
(7337,	5,	1723395734,	0),
(7338,	9,	1723395825,	2304.57),
(7339,	3,	1723395856,	8.6),
(7340,	1,	1723395948,	2.8),
(7341,	9,	1723395951,	432.206),
(7342,	6,	1723395600,	1304.57),
(7343,	2,	1723396012,	0),
(7344,	10,	1723396030,	0),
(7345,	5,	1723396034,	0),
(7346,	9,	1723396078,	2287.56),
(7347,	3,	1723396156,	8.7),
(7348,	9,	1723396199,	2296.02),
(7349,	1,	1723396248,	2.6),
(7350,	6,	1723395900,	1296.02),
(7351,	2,	1723396312,	0),
(7352,	9,	1723396322,	402.221),
(7353,	10,	1723396330,	0),
(7354,	5,	1723396334,	0),
(7355,	3,	1723396456,	8.6),
(7356,	1,	1723396548,	3),
(7357,	6,	1723396200,	0),
(7358,	9,	1723396586,	372.229),
(7359,	2,	1723396612,	0),
(7360,	10,	1723396630,	0),
(7361,	5,	1723396634,	0),
(7362,	9,	1723396708,	2253.49),
(7363,	3,	1723396756,	8.6),
(7364,	9,	1723396831,	532.385),
(7365,	1,	1723396848,	2.9),
(7366,	6,	1723396500,	1253.49),
(7367,	2,	1723396912,	0),
(7368,	10,	1723396930,	0),
(7369,	5,	1723396934,	674.2),
(7370,	9,	1723396969,	3069.6),
(7371,	3,	1723397056,	8.8),
(7372,	9,	1723397095,	516.551),
(7373,	1,	1723397148,	2.9),
(7374,	6,	1723396800,	0),
(7375,	2,	1723397212,	0),
(7376,	10,	1723397230,	0),
(7377,	5,	1723397234,	465),
(7378,	9,	1723397349,	906.475),
(7379,	3,	1723397356,	8.4),
(7380,	1,	1723397448,	2.8),
(7381,	6,	1723397100,	0),
(7382,	9,	1723397471,	2384.93),
(7383,	2,	1723397512,	0),
(7384,	10,	1723397530,	0),
(7385,	5,	1723397534,	5.4),
(7386,	9,	1723397596,	2638.53),
(7387,	3,	1723397656,	8.4),
(7388,	1,	1723397748,	2.9),
(7389,	6,	1723397400,	1638.53),
(7390,	2,	1723397812,	0),
(7391,	10,	1723397830,	0),
(7392,	5,	1723397834,	5.3),
(7393,	9,	1723397856,	5495.66),
(7394,	3,	1723397956,	8.2),
(7395,	9,	1723397978,	6269.42),
(7396,	1,	1723398048,	3),
(7397,	6,	1723397700,	5269.42),
(7398,	9,	1723398101,	6084.3),
(7399,	2,	1723398111,	0),
(7400,	10,	1723398130,	0),
(7401,	5,	1723398134,	600.8),
(7402,	9,	1723398224,	3920.63),
(7403,	3,	1723398256,	8.6),
(7404,	9,	1723398345,	4196.6),
(7405,	1,	1723398348,	2.9),
(7406,	6,	1723398000,	2920.63),
(7407,	2,	1723398411,	0),
(7408,	10,	1723398430,	0),
(7409,	5,	1723398434,	745.9),
(7410,	9,	1723398468,	3020.97),
(7411,	3,	1723398556,	8.5),
(7412,	9,	1723398591,	2989.74),
(7413,	1,	1723398648,	2.8),
(7414,	6,	1723398300,	1989.74),
(7415,	2,	1723398711,	0),
(7416,	9,	1723398713,	3590.37),
(7417,	10,	1723398730,	0),
(7418,	5,	1723398734,	912.3),
(7419,	9,	1723398836,	1689.02),
(7420,	3,	1723398856,	8.6),
(7421,	1,	1723398948,	2.9),
(7422,	9,	1723398959,	2875.31),
(7423,	6,	1723398600,	689.02),
(7424,	2,	1723399011,	0),
(7425,	10,	1723399030,	0),
(7426,	5,	1723399034,	1867.6),
(7427,	9,	1723399081,	4128.64),
(7428,	3,	1723399156,	9.2),
(7429,	9,	1723399204,	793.518),
(7430,	1,	1723399248,	2.7),
(7431,	6,	1723398900,	3128.64),
(7432,	2,	1723399311,	0),
(7433,	9,	1723399327,	2388.8),
(7434,	10,	1723399330,	0),
(7435,	5,	1723399334,	5.1),
(7436,	9,	1723399449,	2606.48),
(7437,	3,	1723399456,	8.5),
(7438,	1,	1723399548,	2.9),
(7439,	6,	1723399200,	1606.48),
(7440,	9,	1723399572,	2314.42),
(7441,	2,	1723399611,	0),
(7442,	10,	1723399630,	0),
(7443,	5,	1723399634,	1.2),
(7444,	9,	1723399695,	4005.87),
(7445,	3,	1723399756,	8.6),
(7446,	9,	1723399817,	4048.49),
(7447,	1,	1723399848,	2.8),
(7448,	6,	1723399500,	3005.87),
(7449,	2,	1723399911,	0),
(7450,	10,	1723399930,	0),
(7451,	5,	1723399934,	1.1),
(7452,	9,	1723399940,	2325.54),
(7453,	3,	1723400056,	9.1),
(7454,	9,	1723400062,	2200.11),
(7455,	1,	1723400148,	2.9),
(7456,	6,	1723399800,	1200.11),
(7457,	9,	1723400185,	2071.98),
(7458,	2,	1723400211,	0),
(7459,	10,	1723400230,	0),
(7460,	5,	1723400234,	0),
(7461,	9,	1723400308,	2120.86),
(7462,	3,	1723400356,	8.6),
(7463,	9,	1723400430,	2173.22),
(7464,	1,	1723400448,	3),
(7465,	6,	1723400100,	1120.86),
(7466,	2,	1723400511,	0),
(7467,	10,	1723400530,	0),
(7468,	5,	1723400534,	0),
(7469,	9,	1723400555,	407.113),
(7470,	3,	1723400656,	9.1),
(7471,	9,	1723400699,	310.235),
(7472,	1,	1723400748,	2.8),
(7473,	6,	1723400400,	0),
(7474,	2,	1723400811,	0),
(7475,	9,	1723400824,	2195.14),
(7476,	10,	1723400830,	0),
(7477,	5,	1723400834,	0),
(7478,	9,	1723400947,	2097.86),
(7479,	3,	1723400956,	8.6),
(7480,	1,	1723401048,	2.9),
(7481,	6,	1723400700,	1097.86),
(7482,	9,	1723401070,	398.754),
(7483,	2,	1723401111,	0),
(7484,	10,	1723401130,	0),
(7485,	5,	1723401134,	0),
(7486,	9,	1723401191,	326.532),
(7487,	3,	1723401256,	9.1),
(7488,	9,	1723401317,	306.955),
(7489,	1,	1723401348,	2.9),
(7490,	6,	1723401000,	0),
(7491,	2,	1723401411,	0),
(7492,	10,	1723401430,	0),
(7493,	5,	1723401434,	0),
(7494,	9,	1723401438,	2082.64),
(7495,	3,	1723401556,	8.5),
(7496,	9,	1723401561,	2098.11),
(7497,	1,	1723401648,	2.8),
(7498,	6,	1723401300,	1098.11),
(7499,	9,	1723401684,	471.37),
(7500,	2,	1723401711,	0),
(7501,	10,	1723401730,	0),
(7502,	5,	1723401734,	0),
(7503,	9,	1723401806,	2145.43),
(7504,	3,	1723401856,	9),
(7505,	9,	1723401929,	387.896),
(7506,	1,	1723401948,	3),
(7507,	6,	1723401600,	1145.43),
(7508,	2,	1723402011,	0),
(7509,	10,	1723402030,	2253.3),
(7510,	5,	1723402034,	0),
(7511,	9,	1723402053,	4302.36),
(7512,	3,	1723402156,	8.4),
(7513,	9,	1723402176,	4369.83),
(7514,	1,	1723402248,	3),
(7515,	6,	1723401900,	3369.83),
(7516,	9,	1723402297,	4446.55),
(7517,	2,	1723402311,	0),
(7518,	10,	1723402330,	2271.9),
(7519,	5,	1723402334,	0),
(7520,	9,	1723402419,	4375.98),
(7521,	3,	1723402456,	8.5),
(7522,	9,	1723402545,	4430.8),
(7523,	1,	1723402548,	2.8),
(7524,	6,	1723402200,	3375.99),
(7525,	2,	1723402611,	0),
(7526,	10,	1723402630,	2287.6),
(7527,	5,	1723402634,	0),
(7528,	9,	1723402668,	4315.26),
(7529,	3,	1723402756,	8.6),
(7530,	9,	1723402790,	4291.33),
(7531,	1,	1723402848,	2.9),
(7532,	6,	1723402500,	3291.33),
(7533,	2,	1723402911,	0),
(7534,	9,	1723402913,	4393.73),
(7535,	10,	1723402930,	2298.7),
(7536,	5,	1723402934,	0),
(7537,	9,	1723403036,	2652.72),
(7538,	3,	1723403056,	8.6),
(7539,	1,	1723403148,	2.8),
(7540,	9,	1723403159,	2725.84),
(7541,	6,	1723402800,	1652.72),
(7542,	2,	1723403211,	0),
(7543,	10,	1723403230,	2300.8),
(7544,	5,	1723403234,	0),
(7545,	9,	1723403282,	2749.1),
(7546,	3,	1723403356,	9.3),
(7547,	9,	1723403404,	4515.38),
(7548,	1,	1723403448,	2.8),
(7549,	6,	1723403100,	1749.1),
(7550,	2,	1723403511,	0),
(7551,	9,	1723403526,	2644.77),
(7552,	10,	1723403530,	2402.6),
(7553,	5,	1723403534,	0),
(7554,	3,	1723403656,	8.9),
(7555,	1,	1723403748,	2.8),
(7556,	6,	1723403400,	1644.77),
(7557,	9,	1723403778,	2591.29),
(7558,	2,	1723403811,	0),
(7559,	10,	1723403830,	2408.1),
(7560,	5,	1723403834,	0),
(7561,	9,	1723403901,	2667.39),
(7562,	3,	1723403956,	8.6),
(7563,	9,	1723404022,	2636.25),
(7564,	1,	1723404048,	2.9),
(7565,	6,	1723403700,	1667.39),
(7566,	2,	1723404111,	0),
(7567,	10,	1723404130,	2428.6),
(7568,	5,	1723404134,	0),
(7569,	9,	1723404144,	2625.7),
(7570,	3,	1723404256,	8.9),
(7571,	9,	1723404267,	2791.52),
(7572,	1,	1723404348,	2.9),
(7573,	6,	1723404000,	1791.52),
(7574,	9,	1723404389,	2834.14),
(7575,	2,	1723404411,	0),
(7576,	10,	1723404430,	2428.1),
(7577,	5,	1723404434,	0),
(7578,	9,	1723404512,	2771.59),
(7579,	3,	1723404556,	9),
(7580,	9,	1723404634,	2816.34),
(7581,	1,	1723404648,	3),
(7582,	6,	1723404300,	1771.59),
(7583,	2,	1723404711,	0),
(7584,	10,	1723404730,	2395.8),
(7585,	5,	1723404734,	0),
(7586,	9,	1723404756,	2787.76),
(7587,	3,	1723404856,	9.1),
(7588,	9,	1723404879,	2733.31),
(7589,	1,	1723404948,	3),
(7590,	6,	1723404600,	1733.31),
(7591,	9,	1723405002,	2680.65),
(7592,	2,	1723405011,	0),
(7593,	10,	1723405030,	2392.6),
(7594,	5,	1723405034,	0),
(7595,	9,	1723405125,	2666.94),
(7596,	3,	1723405156,	8.6),
(7597,	9,	1723405246,	2800.54),
(7598,	1,	1723405248,	2.7),
(7599,	6,	1723404900,	1666.94),
(7600,	2,	1723405311,	0),
(7601,	5,	1723405334,	0),
(7602,	9,	1723405369,	2640.77),
(7603,	3,	1723405456,	8.7),
(7604,	9,	1723405492,	2686.19),
(7605,	1,	1723405548,	2.8),
(7606,	6,	1723405200,	1686.19),
(7607,	2,	1723405611,	0),
(7608,	9,	1723405613,	423.682),
(7609,	10,	1723405630,	0),
(7610,	5,	1723405634,	0),
(7611,	9,	1723405736,	352.119),
(7612,	3,	1723405756,	8.5),
(7613,	1,	1723405848,	2.9),
(7614,	9,	1723405858,	311.115),
(7615,	6,	1723405500,	0),
(7616,	2,	1723405911,	0),
(7617,	10,	1723405930,	0),
(7618,	5,	1723405934,	0),
(7619,	9,	1723405981,	357.615),
(7620,	3,	1723406056,	8.5),
(7621,	9,	1723406104,	330.018),
(7622,	1,	1723406148,	2.9),
(7623,	6,	1723405800,	0),
(7624,	2,	1723406211,	0),
(7625,	9,	1723406226,	307.519),
(7626,	10,	1723406230,	0),
(7627,	5,	1723406234,	0),
(7628,	9,	1723406349,	383.342),
(7629,	3,	1723406356,	8.7),
(7630,	1,	1723406448,	2.7),
(7631,	6,	1723406100,	0),
(7632,	9,	1723406472,	1576.72),
(7633,	2,	1723406511,	0),
(7634,	10,	1723406530,	0),
(7635,	5,	1723406534,	0),
(7636,	9,	1723406593,	1544.59),
(7637,	3,	1723406656,	8.6),
(7638,	9,	1723406716,	1423.5),
(7639,	1,	1723406748,	2.8),
(7640,	6,	1723406400,	544.592),
(7641,	2,	1723406811,	0),
(7642,	10,	1723406830,	0),
(7643,	5,	1723406834,	0),
(7644,	9,	1723406838,	315.091),
(7645,	3,	1723406956,	8.9),
(7646,	9,	1723406972,	1530.41),
(7647,	1,	1723407048,	3),
(7648,	6,	1723406700,	530.405),
(7649,	9,	1723407094,	242.609),
(7650,	2,	1723407111,	0),
(7651,	10,	1723407130,	0),
(7652,	5,	1723407134,	0),
(7653,	9,	1723407217,	412.799),
(7654,	3,	1723407256,	9.3),
(7655,	9,	1723407339,	2312.42),
(7656,	1,	1723407348,	3),
(7657,	6,	1723407000,	0),
(7658,	2,	1723407411,	0),
(7659,	10,	1723407430,	0),
(7660,	5,	1723407434,	0),
(7661,	9,	1723407461,	2207.17),
(7662,	3,	1723407556,	8.6),
(7663,	9,	1723407584,	2246.7),
(7664,	1,	1723407648,	2.9),
(7665,	6,	1723407300,	1246.7),
(7666,	9,	1723407706,	2364.56),
(7667,	2,	1723407711,	0),
(7668,	10,	1723407730,	0),
(7669,	5,	1723407734,	0),
(7670,	9,	1723407829,	588.513),
(7671,	3,	1723407856,	9.2),
(7672,	1,	1723407948,	3),
(7673,	9,	1723407952,	502.462),
(7674,	6,	1723407600,	0),
(7675,	2,	1723408011,	0),
(7676,	10,	1723408030,	0),
(7677,	5,	1723408034,	0),
(7678,	9,	1723408074,	365.226),
(7679,	3,	1723408156,	9.1),
(7680,	9,	1723408197,	2253.47),
(7681,	1,	1723408248,	2.9),
(7682,	6,	1723407900,	1253.47),
(7683,	2,	1723408311,	0),
(7684,	9,	1723408319,	2261.92),
(7685,	10,	1723408330,	0),
(7686,	5,	1723408334,	0),
(7687,	9,	1723408441,	611.559),
(7688,	3,	1723408456,	9.3),
(7689,	1,	1723408548,	2.9),
(7690,	6,	1723408200,	0),
(7691,	9,	1723408564,	459.573),
(7692,	2,	1723408611,	0),
(7693,	10,	1723408630,	0),
(7694,	5,	1723408634,	0),
(7695,	9,	1723408687,	354.241),
(7696,	3,	1723408756,	9.1),
(7697,	9,	1723408809,	2164.25),
(7698,	1,	1723408848,	3),
(7699,	6,	1723408500,	0),
(7700,	2,	1723408911,	0),
(7701,	10,	1723408930,	0),
(7702,	9,	1723408932,	2177.95),
(7703,	5,	1723408934,	0),
(7704,	9,	1723409054,	462.268),
(7705,	3,	1723409056,	9),
(7706,	1,	1723409148,	2.9),
(7707,	6,	1723408800,	0),
(7708,	9,	1723409177,	2215.22),
(7709,	2,	1723409211,	0),
(7710,	10,	1723409230,	0),
(7711,	5,	1723409234,	0),
(7712,	9,	1723409300,	466.387),
(7713,	3,	1723409356,	9.1),
(7714,	9,	1723409422,	2169.41),
(7715,	1,	1723409448,	2.9),
(7716,	6,	1723409100,	0),
(7717,	2,	1723409511,	0),
(7718,	10,	1723409530,	0),
(7719,	5,	1723409534,	0),
(7720,	9,	1723409545,	2259.88),
(7721,	3,	1723409656,	8.8),
(7722,	9,	1723409668,	2252.26),
(7723,	1,	1723409748,	3),
(7724,	6,	1723409400,	1252.27),
(7725,	9,	1723409790,	2190.12),
(7726,	2,	1723409811,	0),
(7727,	10,	1723409830,	0),
(7728,	5,	1723409834,	0),
(7729,	9,	1723409912,	2167.08),
(7730,	3,	1723409956,	9.4),
(7731,	9,	1723410033,	2160.15),
(7732,	1,	1723410048,	3),
(7733,	6,	1723409700,	1167.08),
(7734,	2,	1723410111,	0),
(7735,	10,	1723410130,	0),
(7736,	5,	1723410134,	0),
(7737,	9,	1723410156,	2191.1),
(7738,	3,	1723410256,	8.7),
(7739,	9,	1723410279,	412.238),
(7740,	1,	1723410348,	2.9),
(7741,	6,	1723410000,	0),
(7742,	9,	1723410400,	320.008),
(7743,	2,	1723410411,	0),
(7744,	10,	1723410430,	0),
(7745,	5,	1723410434,	0),
(7746,	9,	1723410523,	444.098),
(7747,	3,	1723410556,	9.2),
(7748,	9,	1723410646,	2082.96),
(7749,	1,	1723410647,	2.8),
(7750,	6,	1723410300,	0),
(7751,	2,	1723410711,	0),
(7752,	10,	1723410730,	0),
(7753,	5,	1723410734,	0),
(7754,	9,	1723410768,	405.091),
(7755,	3,	1723410856,	8.7),
(7756,	9,	1723410891,	284.41),
(7757,	1,	1723410947,	3),
(7758,	6,	1723410600,	0),
(7759,	2,	1723411011,	0),
(7760,	9,	1723411013,	257.636),
(7761,	10,	1723411030,	0),
(7762,	5,	1723411034,	0),
(7763,	9,	1723411135,	255.474),
(7764,	3,	1723411156,	8.9),
(7765,	1,	1723411248,	3),
(7766,	9,	1723411258,	227.636),
(7767,	6,	1723410900,	0),
(7768,	2,	1723411311,	0),
(7769,	10,	1723411330,	0),
(7770,	5,	1723411334,	0),
(7771,	9,	1723411380,	213.992),
(7772,	3,	1723411456,	8.8),
(7773,	9,	1723411503,	207.111),
(7774,	6,	1723411200,	0),
(7775,	2,	1723411611,	0),
(7776,	9,	1723411625,	217.347),
(7777,	10,	1723411630,	0),
(7778,	5,	1723411634,	0),
(7779,	9,	1723411747,	264.079),
(7780,	3,	1723411756,	9.6),
(7781,	1,	1723411847,	2.8),
(7782,	6,	1723411500,	0),
(7783,	9,	1723411870,	212.01),
(7784,	2,	1723411911,	0),
(7785,	10,	1723411930,	0),
(7786,	5,	1723411934,	0),
(7787,	9,	1723411993,	215.037),
(7788,	3,	1723412056,	8.5),
(7789,	9,	1723412115,	248.792),
(7790,	1,	1723412148,	2.7),
(7791,	6,	1723411800,	0),
(7792,	2,	1723412211,	0),
(7793,	10,	1723412230,	0),
(7794,	5,	1723412234,	0),
(7795,	9,	1723412239,	253.809),
(7796,	3,	1723412356,	9.2),
(7797,	9,	1723412361,	243.367),
(7798,	1,	1723412447,	3.1),
(7799,	6,	1723412100,	0),
(7800,	9,	1723412483,	241.382),
(7801,	2,	1723412511,	0),
(7802,	10,	1723412530,	0),
(7803,	5,	1723412534,	0),
(7804,	9,	1723412605,	242.75),
(7805,	3,	1723412656,	8.5),
(7806,	9,	1723412728,	244.448),
(7807,	1,	1723412747,	2.9),
(7808,	6,	1723412400,	0),
(7809,	2,	1723412811,	0),
(7810,	10,	1723412829,	0),
(7811,	5,	1723412833,	0),
(7812,	9,	1723412851,	245.844),
(7813,	3,	1723412956,	8.6),
(7814,	9,	1723412973,	241.393),
(7815,	1,	1723413047,	2.8),
(7816,	6,	1723412700,	0),
(7817,	9,	1723413095,	242.276),
(7818,	2,	1723413111,	0),
(7819,	10,	1723413129,	0),
(7820,	5,	1723413133,	0),
(7821,	9,	1723413223,	244.881),
(7822,	3,	1723413256,	9.3),
(7823,	9,	1723413346,	242.191),
(7824,	1,	1723413347,	3),
(7825,	6,	1723413000,	0),
(7826,	2,	1723413411,	0),
(7827,	10,	1723413429,	0),
(7828,	5,	1723413433,	0),
(7829,	9,	1723413469,	241.835),
(7830,	3,	1723413556,	9.8),
(7831,	1,	1723413647,	3.1),
(7832,	6,	1723413300,	0),
(7833,	2,	1723413711,	0),
(7834,	9,	1723413721,	244.988),
(7835,	10,	1723413730,	0),
(7836,	5,	1723413734,	0),
(7837,	3,	1723413856,	9.8),
(7838,	9,	1723413885,	254.737),
(7839,	1,	1723413947,	2.9),
(7840,	6,	1723413600,	0),
(7841,	9,	1723414005,	243.975),
(7842,	2,	1723414011,	0),
(7843,	10,	1723414029,	0),
(7844,	5,	1723414033,	0),
(7845,	9,	1723414127,	249.639),
(7846,	3,	1723414156,	8.8),
(7847,	1,	1723414247,	2.9),
(7848,	9,	1723414251,	218.233),
(7849,	6,	1723413900,	0),
(7850,	2,	1723414311,	0),
(7851,	10,	1723414330,	0),
(7852,	5,	1723414333,	0),
(7853,	9,	1723414377,	214.053),
(7854,	3,	1723414456,	8.8),
(7855,	1,	1723414547,	3),
(7856,	6,	1723414200,	0),
(7857,	2,	1723414611,	0),
(7858,	9,	1723414628,	227.839),
(7859,	10,	1723414630,	0),
(7860,	5,	1723414633,	0),
(7861,	9,	1723414750,	224.253),
(7862,	3,	1723414756,	8.6),
(7863,	1,	1723414847,	2.9),
(7864,	6,	1723414500,	0),
(7865,	9,	1723414886,	217.595),
(7866,	2,	1723414911,	0),
(7867,	10,	1723414930,	0),
(7868,	5,	1723414934,	0),
(7869,	3,	1723415056,	9.3),
(7870,	1,	1723415147,	2.9),
(7871,	9,	1723415149,	211.85),
(7872,	6,	1723414800,	0),
(7873,	2,	1723415211,	0),
(7874,	10,	1723415230,	0),
(7875,	5,	1723415233,	0),
(7876,	9,	1723415284,	213.265),
(7877,	3,	1723415356,	8.8),
(7878,	1,	1723415447,	3),
(7879,	6,	1723415100,	0),
(7880,	2,	1723415511,	0),
(7881,	10,	1723415530,	0),
(7882,	5,	1723415533,	0),
(7883,	9,	1723415546,	216.027),
(7884,	3,	1723415656,	9.5),
(7885,	9,	1723415678,	217.528),
(7886,	1,	1723415747,	3),
(7887,	6,	1723415400,	0),
(7888,	9,	1723415799,	214.232),
(7889,	2,	1723415811,	0),
(7890,	10,	1723415831,	0),
(7891,	5,	1723415833,	0),
(7892,	9,	1723415921,	207.042),
(7893,	3,	1723415956,	9.4),
(7894,	9,	1723416051,	217.924),
(7895,	1,	1723416053,	3),
(7896,	6,	1723415700,	0),
(7897,	2,	1723416111,	0),
(7898,	10,	1723416130,	0),
(7899,	5,	1723416134,	0),
(7900,	9,	1723416173,	218.412),
(7901,	3,	1723416256,	8.8),
(7902,	9,	1723416307,	212.693),
(7903,	1,	1723416347,	2.9),
(7904,	6,	1723416000,	0),
(7905,	2,	1723416411,	0),
(7906,	9,	1723416428,	218.382),
(7907,	10,	1723416429,	0),
(7908,	5,	1723416433,	0),
(7909,	9,	1723416550,	217.486),
(7910,	3,	1723416556,	9.2),
(7911,	1,	1723416647,	2.9),
(7912,	6,	1723416300,	0),
(7913,	9,	1723416673,	219.528),
(7914,	2,	1723416711,	0),
(7915,	10,	1723416730,	0),
(7916,	5,	1723416733,	0),
(7917,	9,	1723416796,	213.749),
(7918,	3,	1723416856,	8.8),
(7919,	9,	1723416936,	213.837),
(7920,	1,	1723416947,	2.8),
(7921,	6,	1723416600,	0),
(7922,	2,	1723417011,	0),
(7923,	10,	1723417031,	0),
(7924,	5,	1723417033,	0),
(7925,	9,	1723417061,	212.731),
(7926,	9,	1723417070,	212.731),
(7927,	3,	1723417156,	8.9),
(7928,	1,	1723417247,	3),
(7929,	6,	1723416900,	0),
(7930,	2,	1723417311,	0),
(7931,	9,	1723417322,	210.637),
(7932,	5,	1723417333,	0),
(7933,	10,	1723417334,	0),
(7934,	9,	1723417444,	215.208),
(7935,	3,	1723417456,	9.5),
(7936,	1,	1723417547,	2.9),
(7937,	6,	1723417200,	0),
(7938,	2,	1723417611,	0),
(7939,	10,	1723417631,	0),
(7940,	5,	1723417633,	0),
(7941,	9,	1723417695,	217.309),
(7942,	3,	1723417756,	8.9),
(7943,	9,	1723417818,	214.573),
(7944,	1,	1723417847,	2.9),
(7945,	6,	1723417500,	0),
(7946,	2,	1723417911,	0),
(7947,	5,	1723417933,	0),
(7948,	10,	1723417934,	0),
(7949,	9,	1723417940,	218.59),
(7950,	3,	1723418056,	8.6),
(7951,	9,	1723418062,	217.352),
(7952,	1,	1723418147,	2.9),
(7953,	6,	1723417800,	0),
(7954,	9,	1723418185,	213.268),
(7955,	2,	1723418211,	0),
(7956,	10,	1723418229,	0),
(7957,	5,	1723418233,	0),
(7958,	9,	1723418307,	210.949),
(7959,	3,	1723418356,	10.3),
(7960,	9,	1723418429,	210.03),
(7961,	1,	1723418447,	2.9),
(7962,	6,	1723418100,	0),
(7963,	2,	1723418511,	0),
(7964,	10,	1723418529,	0),
(7965,	5,	1723418533,	0),
(7966,	9,	1723418552,	291.682),
(7967,	3,	1723418656,	8.8),
(7968,	9,	1723418674,	279.088),
(7969,	1,	1723418747,	2.8),
(7970,	6,	1723418400,	0),
(7971,	9,	1723418797,	280.315),
(7972,	2,	1723418811,	0),
(7973,	10,	1723418829,	0),
(7974,	5,	1723418833,	0),
(7975,	9,	1723418920,	289.76),
(7976,	3,	1723418956,	8.5),
(7977,	9,	1723419042,	263.282),
(7978,	6,	1723418700,	0),
(7979,	2,	1723419111,	0),
(7980,	10,	1723419129,	0),
(7981,	5,	1723419133,	0),
(7982,	9,	1723419165,	267.553),
(7983,	3,	1723419256,	8.7),
(7984,	9,	1723419288,	285.087),
(7985,	1,	1723419347,	3),
(7986,	6,	1723419000,	0),
(7987,	9,	1723419409,	283.573),
(7988,	2,	1723419411,	0),
(7989,	10,	1723419429,	0),
(7990,	5,	1723419433,	0),
(7991,	9,	1723419532,	278.997),
(7992,	3,	1723419556,	9.3),
(7993,	1,	1723419647,	3),
(7994,	9,	1723419654,	278.993),
(7995,	6,	1723419300,	0),
(7996,	2,	1723419711,	0),
(7997,	10,	1723419729,	0),
(7998,	5,	1723419733,	0),
(7999,	9,	1723419776,	278.9),
(8000,	3,	1723419856,	8.6),
(8001,	9,	1723419899,	273.208),
(8002,	1,	1723419947,	2.9),
(8003,	6,	1723419600,	0),
(8004,	2,	1723420011,	0),
(8005,	9,	1723420021,	265.82),
(8006,	10,	1723420029,	0),
(8007,	5,	1723420033,	0),
(8008,	9,	1723420144,	267.691),
(8009,	3,	1723420156,	8.6),
(8010,	1,	1723420247,	2.9),
(8011,	6,	1723419900,	0),
(8012,	9,	1723420267,	255.359),
(8013,	2,	1723420311,	0),
(8014,	10,	1723420329,	0),
(8015,	5,	1723420333,	0),
(8016,	9,	1723420389,	248.306),
(8017,	3,	1723420456,	8.8),
(8018,	9,	1723420512,	272.556),
(8019,	1,	1723420547,	3),
(8020,	6,	1723420200,	0),
(8021,	2,	1723420611,	0),
(8022,	10,	1723420629,	0),
(8023,	5,	1723420633,	0),
(8024,	9,	1723420635,	250.898),
(8025,	3,	1723420756,	9.4),
(8026,	9,	1723420757,	261.999),
(8027,	1,	1723420847,	3),
(8029,	9,	1723420880,	250.728),
(8030,	2,	1723420911,	0),
(8031,	10,	1723420929,	0),
(8032,	5,	1723420933,	0),
(8033,	9,	1723421003,	253.102),
(8034,	3,	1723421056,	9.2),
(8035,	9,	1723421125,	251.839),
(8036,	1,	1723421147,	3),
(8038,	2,	1723421211,	0),
(8039,	10,	1723421229,	0),
(8040,	5,	1723421233,	0),
(8041,	9,	1723421251,	245.647),
(8042,	3,	1723421356,	8.4),
(8043,	9,	1723421373,	249.71),
(8044,	1,	1723421447,	2.8),
(8046,	9,	1723421496,	245.863),
(8047,	2,	1723421511,	0),
(8048,	10,	1723421529,	0),
(8049,	5,	1723421533,	0),
(8050,	9,	1723421619,	238.764),
(8051,	3,	1723421656,	8.7),
(8052,	9,	1723421741,	206.967),
(8053,	1,	1723421747,	3),
(8055,	2,	1723421811,	0),
(8056,	10,	1723421829,	0),
(8057,	5,	1723421833,	0),
(8058,	9,	1723421864,	218.738),
(8059,	3,	1723421956,	9.6),
(8060,	9,	1723421987,	218.36),
(8061,	1,	1723422047,	2.8),
(8063,	9,	1723422109,	217.458),
(8064,	2,	1723422111,	0),
(8065,	10,	1723422129,	0),
(8066,	5,	1723422133,	0),
(8067,	9,	1723422234,	212.037),
(8068,	3,	1723422256,	8.9),
(8069,	1,	1723422347,	3),
(8070,	9,	1723422356,	217.51),
(8072,	2,	1723422411,	0),
(8073,	10,	1723422429,	0),
(8074,	5,	1723422433,	0),
(8075,	9,	1723422478,	236.761),
(8076,	3,	1723422556,	9.3),
(8077,	9,	1723422601,	273.54),
(8078,	1,	1723422647,	3),
(8080,	2,	1723422711,	0),
(8081,	9,	1723422724,	249.862),
(8082,	10,	1723422729,	0),
(8083,	5,	1723422733,	0),
(8084,	9,	1723422846,	277.149),
(8085,	3,	1723422856,	8.7),
(8086,	1,	1723422947,	3),
(8088,	9,	1723422969,	244.295),
(8089,	2,	1723423011,	0),
(8090,	10,	1723423029,	0),
(8091,	5,	1723423033,	0),
(8092,	9,	1723423091,	241.747),
(8093,	3,	1723423155,	8.8),
(8094,	9,	1723423212,	240.945),
(8095,	1,	1723423247,	2.8),
(8097,	2,	1723423311,	4.6),
(8098,	10,	1723423329,	0),
(8099,	5,	1723423333,	0),
(8100,	9,	1723423335,	252.938),
(8101,	3,	1723423456,	9.3),
(8102,	9,	1723423458,	243.466),
(8103,	1,	1723423547,	2.9),
(8105,	9,	1723423580,	245.541),
(8106,	2,	1723423611,	4.7),
(8107,	10,	1723423629,	0),
(8108,	5,	1723423633,	0),
(8109,	9,	1723423703,	248.892),
(8110,	3,	1723423756,	9.1),
(8111,	9,	1723423826,	239.316),
(8112,	1,	1723423847,	3),
(8114,	2,	1723423911,	4.7),
(8115,	10,	1723423929,	0),
(8116,	5,	1723423933,	0),
(8117,	9,	1723423948,	238.035),
(8118,	3,	1723424055,	8.5),
(8119,	9,	1723424071,	234.991),
(8120,	1,	1723424147,	2.9),
(8122,	9,	1723424193,	237.703),
(8123,	2,	1723424211,	4.8),
(8124,	10,	1723424229,	0),
(8125,	5,	1723424233,	0),
(8126,	9,	1723424316,	265.882),
(8127,	3,	1723424355,	8.6),
(8128,	9,	1723424439,	235.962),
(8129,	1,	1723424447,	2.9),
(8131,	2,	1723424511,	0.4),
(8132,	10,	1723424529,	0),
(8133,	5,	1723424533,	0),
(8134,	9,	1723424561,	240.372),
(8135,	3,	1723424655,	8.6),
(8136,	9,	1723424685,	238.824),
(8137,	1,	1723424747,	2.8),
(8139,	9,	1723424807,	246.092),
(8140,	2,	1723424811,	0),
(8141,	10,	1723424829,	0),
(8142,	5,	1723424833,	0),
(8143,	9,	1723424930,	256.004),
(8144,	3,	1723424955,	9.2),
(8145,	1,	1723425047,	3),
(8146,	9,	1723425053,	254.454),
(8148,	2,	1723425111,	0),
(8149,	10,	1723425129,	0),
(8150,	5,	1723425133,	0),
(8151,	9,	1723425175,	236.747),
(8152,	3,	1723425259,	8.8),
(8153,	9,	1723425298,	220.246),
(8154,	1,	1723425347,	2.8),
(8156,	2,	1723425411,	0),
(8157,	9,	1723425421,	225.687),
(8158,	10,	1723425429,	0),
(8159,	5,	1723425433,	0),
(8160,	9,	1723425543,	223.869),
(8161,	3,	1723425555,	8.7),
(8162,	1,	1723425647,	2.8),
(8164,	9,	1723425666,	221.403),
(8165,	2,	1723425711,	0),
(8166,	10,	1723425729,	0),
(8167,	5,	1723425733,	0),
(8168,	9,	1723425789,	223.55),
(8169,	3,	1723425855,	8.6),
(8170,	9,	1723425911,	220.681),
(8171,	1,	1723425947,	2.9),
(8173,	2,	1723426011,	0),
(8174,	10,	1723426029,	0),
(8175,	5,	1723426033,	0),
(8176,	9,	1723426034,	221.148),
(8177,	3,	1723426155,	8.5),
(8178,	9,	1723426156,	217.96),
(8179,	1,	1723426247,	3),
(8181,	9,	1723426279,	233.621),
(8182,	2,	1723426311,	0),
(8183,	10,	1723426329,	0),
(8184,	5,	1723426333,	0),
(8185,	9,	1723426402,	224.072),
(8186,	3,	1723426455,	8.8),
(8187,	9,	1723426523,	214.465),
(8188,	1,	1723426547,	2.9),
(8190,	2,	1723426611,	0),
(8191,	10,	1723426629,	0),
(8192,	5,	1723426633,	0),
(8193,	9,	1723426646,	219.841),
(8194,	3,	1723426755,	9.2),
(8195,	9,	1723426769,	215.914),
(8196,	1,	1723426847,	2.9),
(8198,	9,	1723426891,	219.111),
(8199,	2,	1723426911,	0),
(8200,	10,	1723426929,	0),
(8201,	5,	1723426933,	0),
(8202,	9,	1723427014,	210.672),
(8203,	3,	1723427055,	8.9),
(8204,	9,	1723427136,	216.844),
(8205,	1,	1723427147,	3),
(8207,	2,	1723427211,	0),
(8208,	10,	1723427229,	0),
(8209,	5,	1723427233,	0),
(8210,	9,	1723427258,	216.733),
(8211,	3,	1723427355,	9.4),
(8212,	9,	1723427381,	216.734),
(8213,	1,	1723427447,	2.9),
(8215,	9,	1723427504,	209.478),
(8216,	2,	1723427511,	0),
(8217,	10,	1723427529,	0),
(8218,	5,	1723427533,	0),
(8219,	9,	1723427627,	212.524),
(8220,	3,	1723427655,	8.6),
(8221,	1,	1723427747,	2.9),
(8222,	9,	1723427749,	213.411),
(8224,	2,	1723427811,	0),
(8225,	10,	1723427829,	0),
(8226,	5,	1723427833,	0),
(8227,	9,	1723427871,	220.188),
(8228,	3,	1723427955,	9.5),
(8229,	9,	1723427994,	218.906),
(8230,	1,	1723428047,	3.1),
(8232,	2,	1723428111,	0),
(8233,	9,	1723428116,	212.956),
(8234,	10,	1723428129,	0),
(8235,	5,	1723428133,	0),
(8236,	9,	1723428238,	220.538),
(8237,	3,	1723428255,	9.2),
(8238,	1,	1723428347,	3),
(8240,	9,	1723428361,	219.107),
(8241,	2,	1723428411,	0),
(8242,	10,	1723428429,	0),
(8243,	5,	1723428433,	0),
(8244,	9,	1723428483,	219.72),
(8245,	3,	1723428555,	8.7),
(8246,	9,	1723428606,	218.279),
(8247,	1,	1723428647,	3.1),
(8249,	2,	1723428711,	0),
(8250,	9,	1723428729,	217.154),
(8251,	10,	1723428729,	0),
(8252,	5,	1723428733,	0),
(8253,	9,	1723428851,	213.521),
(8254,	3,	1723428855,	8.7),
(8255,	1,	1723428947,	3),
(8257,	9,	1723428974,	212.759),
(8258,	2,	1723429011,	0),
(8259,	10,	1723429029,	0),
(8260,	5,	1723429033,	0),
(8261,	9,	1723429096,	212.593),
(8262,	3,	1723429155,	8.7),
(8263,	9,	1723429219,	218.956),
(8264,	1,	1723429247,	3),
(8266,	2,	1723429311,	0),
(8267,	10,	1723429329,	0),
(8268,	5,	1723429333,	0),
(8269,	9,	1723429342,	214.148),
(8270,	3,	1723429455,	8.4),
(8271,	9,	1723429464,	216.72),
(8272,	1,	1723429547,	2.9),
(8274,	9,	1723429586,	221.143),
(8275,	2,	1723429611,	0),
(8276,	10,	1723429629,	0),
(8277,	5,	1723429633,	0),
(8278,	9,	1723429708,	217.029),
(8279,	3,	1723429755,	9.5),
(8280,	9,	1723429829,	219.893),
(8281,	1,	1723429847,	2.9),
(8283,	2,	1723429911,	0),
(8284,	10,	1723429929,	0),
(8285,	5,	1723429933,	0),
(8286,	9,	1723429951,	219.409),
(8287,	3,	1723430055,	8.8),
(8288,	9,	1723430074,	216.365),
(8289,	1,	1723430147,	2.9),
(8291,	9,	1723430196,	221.468),
(8292,	2,	1723430211,	0),
(8293,	10,	1723430229,	0),
(8294,	5,	1723430233,	0),
(8295,	9,	1723430319,	214.21),
(8296,	3,	1723430355,	8.5),
(8297,	9,	1723430441,	217.187),
(8298,	1,	1723430447,	2.8),
(8300,	2,	1723430511,	0),
(8301,	10,	1723430529,	0),
(8302,	5,	1723430533,	0),
(8303,	9,	1723430562,	213.205),
(8304,	3,	1723430655,	8.4),
(8305,	9,	1723430684,	212.6),
(8306,	1,	1723430747,	3),
(8308,	9,	1723430806,	208.735),
(8309,	2,	1723430811,	0),
(8310,	10,	1723430829,	0),
(8311,	5,	1723430833,	0),
(8312,	9,	1723430929,	208.789),
(8313,	3,	1723430955,	9),
(8314,	1,	1723431047,	3),
(8315,	9,	1723431052,	210.355),
(8317,	2,	1723431111,	0),
(8318,	10,	1723431129,	0),
(8319,	5,	1723431133,	0),
(8320,	9,	1723431174,	207.187),
(8321,	3,	1723431255,	8.5),
(8322,	9,	1723431297,	208.606),
(8323,	1,	1723431347,	2.9),
(8325,	2,	1723431411,	0),
(8326,	9,	1723431420,	211.826),
(8327,	10,	1723431429,	0),
(8328,	5,	1723431433,	0),
(8329,	9,	1723431542,	206.204),
(8330,	3,	1723431555,	8.8),
(8331,	1,	1723431647,	3.1),
(8333,	9,	1723431664,	210.1),
(8334,	2,	1723431711,	0),
(8335,	10,	1723431729,	0),
(8336,	5,	1723431733,	0),
(8337,	9,	1723431787,	209.233),
(8338,	3,	1723431855,	8.7),
(8339,	9,	1723431908,	207.02),
(8340,	1,	1723431947,	3),
(8342,	2,	1723432011,	0),
(8343,	10,	1723432029,	0),
(8344,	9,	1723432031,	212.513),
(8345,	5,	1723432033,	0),
(8346,	9,	1723432153,	206.47),
(8347,	3,	1723432155,	9.3),
(8348,	1,	1723432247,	2.9),
(8350,	9,	1723432275,	212.46),
(8351,	2,	1723432311,	0),
(8352,	10,	1723432329,	0),
(8353,	5,	1723432333,	0),
(8354,	9,	1723432398,	213.261),
(8355,	3,	1723432455,	9.4),
(8356,	9,	1723432519,	208.551),
(8357,	1,	1723432547,	3),
(8359,	2,	1723432611,	0),
(8360,	10,	1723432629,	0),
(8361,	5,	1723432633,	0),
(8362,	9,	1723432642,	211.347),
(8363,	3,	1723432755,	8.6),
(8364,	9,	1723432764,	211.517),
(8365,	1,	1723432847,	3),
(8367,	9,	1723432886,	206.312),
(8368,	2,	1723432911,	0),
(8369,	10,	1723432929,	0),
(8370,	5,	1723432933,	0),
(8371,	9,	1723433009,	211.524),
(8372,	3,	1723433055,	8.6),
(8373,	9,	1723433130,	206.246),
(8374,	1,	1723433147,	2.9),
(8376,	2,	1723433211,	0),
(8377,	10,	1723433229,	0),
(8378,	5,	1723433233,	0),
(8379,	9,	1723433253,	208.086),
(8380,	3,	1723433355,	9.2),
(8381,	9,	1723433375,	209.789),
(8382,	1,	1723433447,	3),
(8384,	9,	1723433497,	209.733),
(8385,	2,	1723433511,	0),
(8386,	10,	1723433529,	0),
(8387,	5,	1723433533,	0),
(8388,	9,	1723433620,	209.237),
(8389,	3,	1723433655,	9.4),
(8390,	9,	1723433743,	204.443),
(8391,	1,	1723433747,	2.9),
(8393,	2,	1723433811,	0),
(8394,	10,	1723433829,	0),
(8395,	5,	1723433833,	0),
(8396,	9,	1723433865,	209.951),
(8397,	3,	1723433955,	8.7),
(8398,	9,	1723433988,	207.758),
(8399,	1,	1723434047,	2.9),
(8401,	2,	1723434111,	0),
(8402,	9,	1723434111,	224.13),
(8403,	10,	1723434129,	0),
(8404,	5,	1723434133,	0),
(8405,	9,	1723434233,	213.893),
(8406,	3,	1723434255,	8.7),
(8407,	1,	1723434347,	2.9),
(8408,	9,	1723434356,	208.073),
(8410,	2,	1723434411,	0),
(8411,	10,	1723434429,	0),
(8412,	5,	1723434433,	0),
(8413,	9,	1723434478,	205.571),
(8414,	3,	1723434555,	8.6),
(8415,	9,	1723434600,	204.242),
(8416,	1,	1723434647,	3),
(8418,	2,	1723434711,	0),
(8419,	9,	1723434722,	203.163),
(8420,	10,	1723434729,	0),
(8421,	5,	1723434733,	0),
(8422,	9,	1723434844,	206.773),
(8423,	3,	1723434855,	8.9),
(8424,	1,	1723434947,	3),
(8426,	9,	1723434966,	200.901),
(8427,	2,	1723435011,	0),
(8428,	10,	1723435029,	0),
(8429,	5,	1723435033,	0),
(8430,	9,	1723435089,	207.116),
(8431,	3,	1723435155,	8.9),
(8432,	9,	1723435211,	210.364),
(8433,	1,	1723435247,	2.9),
(8435,	2,	1723435311,	0),
(8436,	10,	1723435329,	0),
(8437,	5,	1723435333,	0),
(8438,	9,	1723435333,	211.207),
(8439,	9,	1723435455,	202.803),
(8440,	3,	1723435455,	8.7),
(8441,	1,	1723435547,	2.9),
(8443,	9,	1723435577,	204.171),
(8444,	2,	1723435611,	0),
(8445,	10,	1723435628,	0),
(8446,	5,	1723435633,	0),
(8447,	9,	1723435700,	205.456),
(8448,	3,	1723435755,	8.9),
(8449,	9,	1723435831,	207.973),
(8450,	1,	1723435847,	2.8),
(8452,	2,	1723435911,	0),
(8453,	10,	1723435928,	0),
(8454,	5,	1723435933,	0),
(8455,	9,	1723435952,	208.684),
(8456,	3,	1723436055,	8.7),
(8457,	9,	1723436075,	201.926),
(8458,	1,	1723436147,	2.8),
(8460,	9,	1723436198,	200.296),
(8461,	2,	1723436211,	0),
(8462,	10,	1723436228,	0),
(8463,	5,	1723436233,	0),
(8464,	9,	1723436320,	207.163),
(8465,	3,	1723436355,	8.5),
(8466,	9,	1723436443,	209.465),
(8467,	1,	1723436447,	3),
(8469,	2,	1723436511,	0),
(8470,	10,	1723436528,	0),
(8471,	5,	1723436533,	0),
(8472,	9,	1723436565,	201.911),
(8473,	3,	1723436655,	8.7),
(8474,	9,	1723436688,	205.648),
(8475,	1,	1723436747,	3.1),
(8477,	2,	1723436811,	0),
(8478,	9,	1723436811,	199.673),
(8479,	10,	1723436828,	0),
(8480,	5,	1723436833,	0),
(8481,	9,	1723436933,	204.449),
(8482,	3,	1723436955,	8.7),
(8483,	1,	1723437047,	2.8),
(8484,	9,	1723437055,	201.814),
(8486,	2,	1723437111,	0),
(8487,	10,	1723437128,	0),
(8488,	5,	1723437133,	0),
(8489,	9,	1723437177,	203.145),
(8490,	3,	1723437255,	8.6),
(8491,	9,	1723437300,	200.405),
(8492,	1,	1723437347,	2.9),
(8494,	2,	1723437410,	0),
(8495,	9,	1723437422,	199.846),
(8496,	10,	1723437428,	0),
(8497,	5,	1723437433,	0),
(8498,	9,	1723437545,	200.201),
(8499,	3,	1723437555,	8.7),
(8500,	1,	1723437647,	3),
(8502,	9,	1723437668,	203.162),
(8503,	2,	1723437710,	0),
(8504,	10,	1723437728,	0),
(8505,	5,	1723437733,	0),
(8506,	9,	1723437790,	199.69),
(8507,	3,	1723437855,	8.6),
(8508,	9,	1723437912,	201.06),
(8509,	1,	1723437947,	2.7),
(8511,	2,	1723438010,	0),
(8512,	10,	1723438028,	0),
(8513,	5,	1723438033,	0),
(8514,	9,	1723438034,	203.842),
(8515,	3,	1723438155,	8.6),
(8516,	9,	1723438155,	208.203),
(8517,	1,	1723438247,	3),
(8519,	9,	1723438278,	221.577),
(8520,	2,	1723438310,	0),
(8521,	10,	1723438328,	0),
(8522,	5,	1723438333,	0),
(8523,	9,	1723438400,	210.049),
(8524,	3,	1723438455,	9.7),
(8525,	9,	1723438522,	196.159),
(8526,	1,	1723438547,	3),
(8528,	2,	1723438611,	0),
(8529,	10,	1723438628,	0),
(8530,	5,	1723438633,	0),
(8531,	9,	1723438644,	202.716),
(8532,	3,	1723438755,	8.6),
(8533,	9,	1723438767,	196.898),
(8534,	1,	1723438847,	2.9),
(8536,	9,	1723438890,	198.614),
(8537,	2,	1723438910,	0),
(8538,	10,	1723438928,	0),
(8539,	5,	1723438933,	0),
(8540,	9,	1723439012,	209.424),
(8541,	3,	1723439055,	9.2),
(8542,	9,	1723439135,	203.948),
(8543,	1,	1723439147,	3),
(8545,	2,	1723439210,	0),
(8546,	10,	1723439228,	0),
(8547,	5,	1723439233,	0),
(8548,	9,	1723439257,	202.675),
(8549,	3,	1723439355,	9),
(8550,	9,	1723439380,	204.575),
(8551,	1,	1723439447,	2.8),
(8553,	9,	1723439503,	207.725),
(8554,	2,	1723439510,	0),
(8555,	10,	1723439528,	0),
(8556,	5,	1723439533,	0),
(8557,	9,	1723439624,	198.485),
(8558,	3,	1723439655,	8.6),
(8559,	1,	1723439747,	2.9),
(8560,	9,	1723439747,	205.801),
(8562,	2,	1723439810,	0),
(8563,	10,	1723439828,	0),
(8564,	5,	1723439833,	0),
(8565,	9,	1723439870,	202.532),
(8566,	3,	1723439955,	8.6),
(8567,	9,	1723439992,	204.234),
(8568,	1,	1723440046,	2.9),
(8570,	2,	1723440110,	0),
(8571,	9,	1723440115,	210.783),
(8572,	10,	1723440128,	0),
(8573,	5,	1723440133,	0),
(8574,	9,	1723440238,	203.858),
(8575,	3,	1723440255,	8.6),
(8576,	1,	1723440347,	2.8),
(8577,	9,	1723440359,	202.003),
(8579,	2,	1723440410,	0),
(8580,	10,	1723440428,	0),
(8581,	5,	1723440433,	0),
(8582,	9,	1723440492,	208.47),
(8583,	3,	1723440555,	8.9),
(8584,	9,	1723440613,	308.77),
(8585,	1,	1723440646,	3),
(8587,	2,	1723440710,	0),
(8588,	10,	1723440728,	0),
(8589,	5,	1723440733,	0),
(8590,	9,	1723440737,	207.738),
(8591,	3,	1723440855,	9.1),
(8592,	9,	1723440858,	210.365),
(8593,	1,	1723440946,	2.9),
(8595,	9,	1723440984,	794.931),
(8596,	2,	1723441010,	0),
(8597,	10,	1723441028,	0),
(8598,	5,	1723441033,	0),
(8599,	9,	1723441106,	397.845),
(8600,	3,	1723441155,	9.3),
(8601,	9,	1723441228,	1772.62),
(8602,	1,	1723441246,	2.9),
(8604,	2,	1723441310,	0),
(8605,	10,	1723441328,	0),
(8606,	5,	1723441333,	0),
(8607,	9,	1723441350,	1962.46),
(8608,	3,	1723441455,	9.1),
(8609,	9,	1723441473,	1997.66),
(8610,	1,	1723441546,	2.9),
(8612,	9,	1723441595,	603.341),
(8613,	2,	1723441610,	0),
(8614,	10,	1723441628,	0),
(8615,	5,	1723441633,	0),
(8616,	9,	1723441718,	220.49),
(8617,	3,	1723441755,	9.1),
(8618,	9,	1723441840,	468.837),
(8619,	1,	1723441846,	2.9),
(8621,	2,	1723441910,	0),
(8622,	10,	1723441928,	0),
(8623,	5,	1723441933,	0),
(8624,	9,	1723441962,	564.043),
(8625,	3,	1723442055,	8.7),
(8626,	9,	1723442085,	630.753),
(8627,	1,	1723442146,	3),
(8629,	9,	1723442207,	625.706),
(8630,	2,	1723442210,	0),
(8631,	10,	1723442228,	0),
(8632,	5,	1723442233,	0),
(8633,	9,	1723442329,	208.228),
(8634,	3,	1723442355,	8.7),
(8635,	1,	1723442446,	2.9),
(8636,	9,	1723442451,	646.238),
(8638,	2,	1723442510,	0),
(8639,	10,	1723442528,	0),
(8640,	5,	1723442533,	0),
(8641,	9,	1723442573,	1129.93),
(8642,	3,	1723442655,	9.2),
(8643,	9,	1723442695,	561.959),
(8644,	1,	1723442746,	3),
(8646,	2,	1723442810,	0),
(8647,	9,	1723442818,	623.903),
(8648,	10,	1723442828,	0),
(8649,	9,	1723442940,	203.522),
(8650,	3,	1723442955,	8.8),
(8651,	1,	1723443046,	2.9),
(8653,	9,	1723443063,	205.828),
(8654,	2,	1723443110,	0),
(8655,	10,	1723443128,	0),
(8656,	5,	1723443133,	0),
(8657,	9,	1723443185,	645.083),
(8658,	3,	1723443255,	9.3),
(8659,	9,	1723443308,	633.648),
(8660,	1,	1723443346,	2.9),
(8662,	2,	1723443410,	0),
(8663,	10,	1723443428,	0),
(8664,	9,	1723443430,	208.73),
(8665,	5,	1723443433,	0),
(8666,	9,	1723443553,	699.618),
(8667,	3,	1723443555,	8.6),
(8668,	1,	1723443646,	3),
(8670,	9,	1723443676,	211.659),
(8671,	2,	1723443710,	0),
(8672,	10,	1723443728,	0),
(8673,	5,	1723443733,	0),
(8674,	9,	1723443798,	603.495),
(8675,	3,	1723443855,	8.5),
(8676,	9,	1723443920,	647.225),
(8677,	1,	1723443946,	2.8),
(8679,	2,	1723444010,	0),
(8680,	10,	1723444028,	0),
(8681,	5,	1723444033,	0),
(8682,	9,	1723444042,	593.531),
(8683,	9,	1723444165,	459.083),
(8684,	1,	1723444246,	3),
(8686,	9,	1723444288,	232.055),
(8687,	2,	1723444310,	0),
(8688,	10,	1723444328,	0),
(8689,	5,	1723444333,	0),
(8690,	9,	1723444418,	623.481),
(8691,	3,	1723444455,	8.6),
(8692,	9,	1723444540,	217.501),
(8693,	1,	1723444546,	3.1),
(8695,	2,	1723444610,	0),
(8696,	10,	1723444628,	0),
(8697,	5,	1723444633,	0),
(8698,	9,	1723444662,	592.505),
(8699,	3,	1723444755,	8.6),
(8700,	9,	1723444785,	561.084),
(8701,	1,	1723444846,	2.8),
(8703,	9,	1723444907,	234.424),
(8704,	2,	1723444910,	0),
(8705,	10,	1723444928,	0),
(8706,	5,	1723444933,	0),
(8707,	9,	1723445030,	210.306),
(8708,	3,	1723445055,	9.1),
(8709,	1,	1723445146,	2.9),
(8710,	9,	1723445153,	521.281),
(8712,	2,	1723445210,	0),
(8713,	10,	1723445228,	0),
(8714,	5,	1723445233,	0),
(8715,	9,	1723445275,	600.196),
(8716,	3,	1723445355,	8.5),
(8717,	9,	1723445409,	204.935),
(8718,	1,	1723445446,	2.8),
(8720,	2,	1723445510,	0),
(8721,	10,	1723445528,	0),
(8722,	5,	1723445533,	0),
(8723,	3,	1723445655,	8.6),
(8724,	9,	1723445661,	890.615),
(8725,	1,	1723445746,	3.3),
(8727,	9,	1723445783,	201.113),
(8728,	2,	1723445810,	0),
(8729,	10,	1723445828,	0),
(8730,	5,	1723445833,	0),
(8731,	9,	1723445906,	218.395),
(8732,	9,	1723446029,	182.272),
(8733,	1,	1723446046,	2.7),
(8735,	2,	1723446110,	0),
(8736,	10,	1723446128,	0),
(8737,	9,	1723446151,	200.478),
(8738,	3,	1723446255,	182.9),
(8739,	9,	1723446274,	363.876),
(8740,	1,	1723446346,	2.9),
(8742,	9,	1723446396,	348.069),
(8743,	2,	1723446410,	0),
(8744,	10,	1723446428,	0),
(8745,	5,	1723446433,	0),
(8746,	9,	1723446519,	467.126),
(8747,	3,	1723446555,	244),
(8748,	9,	1723446642,	621.968),
(8749,	1,	1723446646,	2.9),
(8751,	2,	1723446710,	0),
(8752,	10,	1723446728,	0),
(8753,	5,	1723446733,	0),
(8754,	9,	1723446764,	434.895),
(8755,	3,	1723446855,	209.2),
(8756,	9,	1723446885,	827.953),
(8757,	1,	1723446946,	2.9),
(8759,	9,	1723447008,	470.051),
(8760,	2,	1723447010,	0),
(8761,	10,	1723447028,	0),
(8762,	5,	1723447033,	0),
(8763,	9,	1723447131,	470.626),
(8764,	3,	1723447155,	230.7),
(8765,	1,	1723447246,	3),
(8766,	9,	1723447252,	468.264),
(8768,	2,	1723447310,	0),
(8769,	10,	1723447328,	0),
(8770,	5,	1723447333,	0),
(8771,	9,	1723447375,	449.95),
(8772,	3,	1723447455,	212.5),
(8773,	9,	1723447498,	2861.26),
(8774,	1,	1723447546,	2.9),
(8776,	2,	1723447610,	0),
(8777,	10,	1723447628,	0),
(8778,	5,	1723447633,	0),
(8779,	9,	1723447633,	465.371),
(8780,	3,	1723447755,	195),
(8781,	9,	1723447756,	404.542),
(8782,	1,	1723447846,	2.8),
(8784,	9,	1723447882,	405.496),
(8785,	2,	1723447910,	0),
(8786,	10,	1723447928,	0),
(8787,	5,	1723447933,	0),
(8788,	9,	1723448004,	409.966),
(8789,	3,	1723448055,	196.2),
(8790,	9,	1723448125,	388.116),
(8791,	1,	1723448146,	2.9),
(8793,	2,	1723448210,	0),
(8794,	10,	1723448228,	0),
(8795,	5,	1723448233,	0),
(8796,	9,	1723448248,	397.41),
(8797,	3,	1723448355,	248.7),
(8798,	9,	1723448371,	434.457),
(8799,	1,	1723448446,	3),
(8801,	9,	1723448493,	418.598),
(8802,	2,	1723448510,	0),
(8803,	10,	1723448528,	0),
(8804,	9,	1723448616,	436.768),
(8805,	3,	1723448655,	246.8),
(8806,	9,	1723448738,	427.346),
(8807,	1,	1723448746,	2.9),
(8809,	2,	1723448810,	0),
(8810,	10,	1723448828,	0),
(8811,	5,	1723448833,	0),
(8812,	9,	1723448860,	421.686),
(8813,	3,	1723448955,	242),
(8814,	9,	1723448983,	402.195),
(8815,	1,	1723449046,	2.9),
(8817,	9,	1723449105,	416.142),
(8818,	2,	1723449110,	0),
(8819,	10,	1723449128,	0),
(8820,	5,	1723449133,	0),
(8821,	9,	1723449228,	407.76),
(8822,	3,	1723449255,	235.8),
(8823,	1,	1723449346,	2.8),
(8825,	9,	1723449365,	405.014),
(8826,	2,	1723449410,	0),
(8827,	10,	1723449428,	0),
(8828,	5,	1723449433,	0),
(8829,	9,	1723449487,	403.23),
(8830,	3,	1723449555,	223),
(8831,	9,	1723449610,	410.566),
(8832,	1,	1723449646,	2.8),
(8834,	2,	1723449710,	0),
(8835,	10,	1723449728,	0),
(8836,	5,	1723449733,	0),
(8837,	3,	1723449855,	223.4),
(8838,	9,	1723449863,	400.091),
(8839,	1,	1723449946,	2.8),
(8841,	9,	1723449996,	576.447),
(8842,	2,	1723450010,	0),
(8843,	10,	1723450028,	0),
(8844,	5,	1723450033,	0),
(8845,	9,	1723450118,	473.984),
(8846,	3,	1723450155,	206.4),
(8847,	9,	1723450240,	388.272),
(8848,	1,	1723450246,	2.9),
(8850,	2,	1723450310,	0),
(8851,	10,	1723450328,	0),
(8852,	5,	1723450333,	0),
(8853,	9,	1723450363,	409.739),
(8854,	3,	1723450455,	236.6),
(8855,	9,	1723450486,	442.89),
(8856,	1,	1723450548,	2.9),
(8858,	9,	1723450608,	415.284),
(8859,	2,	1723450610,	0),
(8860,	10,	1723450628,	0),
(8861,	5,	1723450633,	0),
(8862,	9,	1723450730,	403.432),
(8863,	3,	1723450755,	228),
(8864,	1,	1723450846,	2.9),
(8866,	9,	1723450860,	419.086),
(8867,	2,	1723450910,	0),
(8868,	10,	1723450928,	0),
(8869,	5,	1723450933,	0),
(8870,	9,	1723450988,	472.794),
(8871,	3,	1723451055,	235.1),
(8872,	9,	1723451111,	454.903),
(8873,	1,	1723451146,	2.9),
(8875,	2,	1723451210,	0),
(8876,	10,	1723451228,	0),
(8877,	5,	1723451233,	0),
(8878,	9,	1723451233,	484.433),
(8879,	9,	1723451354,	497.875),
(8880,	3,	1723451355,	236.4),
(8881,	1,	1723451446,	2.9),
(8883,	9,	1723451477,	468.618),
(8884,	2,	1723451510,	0),
(8885,	10,	1723451528,	0),
(8886,	5,	1723451533,	0),
(8887,	9,	1723451599,	448.157),
(8888,	3,	1723451655,	224.4),
(8889,	9,	1723451723,	455.534),
(8890,	1,	1723451746,	3),
(8892,	2,	1723451810,	0),
(8893,	10,	1723451828,	0),
(8894,	5,	1723451833,	0),
(8895,	9,	1723451845,	467.161),
(8896,	3,	1723451955,	239.8),
(8897,	9,	1723451968,	453.258),
(8898,	1,	1723452046,	2.8),
(8900,	9,	1723452090,	453.607),
(8901,	2,	1723452110,	0),
(8902,	10,	1723452128,	0),
(8903,	5,	1723452133,	0),
(8904,	9,	1723452211,	454.152),
(8905,	3,	1723452255,	250.8),
(8906,	9,	1723452339,	447.701),
(8907,	1,	1723452346,	2.9),
(8909,	2,	1723452410,	0),
(8910,	10,	1723452428,	0),
(8911,	5,	1723452433,	0),
(8912,	9,	1723452461,	412.344),
(8913,	3,	1723452555,	239.9),
(8914,	9,	1723452584,	437.056),
(8915,	1,	1723452646,	2.9),
(8917,	9,	1723452706,	437.05),
(8918,	2,	1723452710,	0),
(8919,	10,	1723452728,	0),
(8920,	5,	1723452733,	0),
(8921,	9,	1723452829,	406.032),
(8922,	3,	1723452855,	215.9),
(8923,	1,	1723452946,	3),
(8924,	9,	1723452950,	416.057),
(8926,	2,	1723453010,	0),
(8927,	10,	1723453028,	0),
(8928,	5,	1723453033,	0),
(8929,	9,	1723453072,	403.542),
(8930,	3,	1723453155,	197.3),
(8931,	9,	1723453199,	411.468),
(8932,	1,	1723453246,	2.9),
(8934,	2,	1723453310,	0),
(8935,	9,	1723453322,	378.382),
(8936,	10,	1723453328,	0),
(8937,	5,	1723453333,	0),
(8938,	9,	1723453445,	353.375),
(8939,	3,	1723453455,	143.9),
(8940,	1,	1723453546,	2.8),
(8942,	9,	1723453567,	347.757),
(8943,	2,	1723453610,	0),
(8944,	10,	1723453628,	0),
(8945,	5,	1723453633,	0),
(8946,	9,	1723453689,	351.653),
(8947,	3,	1723453755,	141.9),
(8948,	9,	1723453812,	345.208),
(8949,	1,	1723453846,	2.8),
(8951,	2,	1723453910,	0),
(8952,	10,	1723453928,	0),
(8953,	5,	1723453933,	0),
(8954,	9,	1723453936,	349.313),
(8955,	3,	1723454055,	142.2),
(8956,	9,	1723454058,	352.249),
(8957,	1,	1723454146,	3),
(8959,	9,	1723454181,	351.899),
(8960,	2,	1723454210,	0),
(8961,	10,	1723454228,	0),
(8962,	5,	1723454233,	0),
(8963,	9,	1723454303,	342.396),
(8964,	3,	1723454355,	140.7),
(8965,	9,	1723454426,	342.429),
(8966,	1,	1723454446,	2.9),
(8968,	2,	1723454510,	0),
(8969,	10,	1723454528,	0),
(8970,	5,	1723454533,	0),
(8971,	9,	1723454548,	346.439),
(8972,	3,	1723454655,	133.4),
(8973,	9,	1723454671,	339.578),
(8974,	1,	1723454746,	2.9),
(8976,	9,	1723454793,	341.603),
(8977,	2,	1723454810,	0),
(8978,	10,	1723454828,	0),
(8979,	5,	1723454833,	0),
(8980,	9,	1723454914,	345.817),
(8981,	3,	1723454955,	132.4),
(8982,	9,	1723455037,	347.789),
(8983,	1,	1723455046,	2.7),
(8985,	2,	1723455110,	0),
(8986,	10,	1723455128,	0),
(8987,	5,	1723455133,	0),
(8988,	9,	1723455160,	343.038),
(8989,	3,	1723455255,	131.8),
(8990,	9,	1723455282,	379.418),
(8991,	1,	1723455346,	2.9),
(8993,	9,	1723455404,	358.979),
(8994,	2,	1723455410,	0),
(8995,	10,	1723455428,	0),
(8996,	5,	1723455433,	0),
(8997,	9,	1723455527,	366.164),
(8998,	3,	1723455555,	131.9),
(8999,	1,	1723455646,	2.9),
(9000,	9,	1723455649,	362.242),
(9002,	2,	1723455710,	0),
(9003,	10,	1723455728,	0),
(9004,	5,	1723455733,	0),
(9005,	9,	1723455771,	361.696),
(9006,	3,	1723455855,	132),
(9007,	9,	1723455893,	356.117),
(9008,	1,	1723455946,	2.7),
(9010,	2,	1723456010,	0),
(9011,	9,	1723456016,	351.735),
(9012,	10,	1723456028,	0),
(9013,	5,	1723456033,	0),
(9014,	9,	1723456139,	369.057),
(9015,	3,	1723456155,	219.5),
(9016,	1,	1723456246,	3.1),
(9018,	9,	1723456261,	479.157),
(9019,	2,	1723456310,	0),
(9020,	10,	1723456328,	0),
(9021,	5,	1723456333,	0),
(9022,	9,	1723456386,	439.742),
(9023,	3,	1723456455,	262.4),
(9024,	1,	1723456546,	2.8),
(9026,	2,	1723456610,	0),
(9027,	10,	1723456628,	0),
(9028,	5,	1723456633,	0),
(9029,	9,	1723456636,	454.854),
(9030,	3,	1723456755,	253.3),
(9031,	9,	1723456758,	452.198),
(9032,	1,	1723456846,	3),
(9034,	9,	1723456881,	413.239),
(9035,	2,	1723456910,	0),
(9036,	10,	1723456928,	0),
(9037,	5,	1723456932,	0),
(9038,	9,	1723457002,	402.712),
(9039,	3,	1723457055,	226.1),
(9040,	9,	1723457124,	423.495),
(9041,	1,	1723457146,	2.9),
(9043,	2,	1723457210,	0),
(9044,	10,	1723457228,	0),
(9045,	5,	1723457232,	0),
(9046,	9,	1723457247,	419.492),
(9047,	3,	1723457355,	245),
(9048,	9,	1723457368,	425.924),
(9049,	1,	1723457446,	2.9),
(9051,	9,	1723457491,	451.865),
(9052,	2,	1723457510,	0),
(9053,	10,	1723457528,	0),
(9054,	5,	1723457532,	0),
(9055,	9,	1723457613,	444.117),
(9056,	3,	1723457655,	249.1),
(9057,	9,	1723457735,	441.975),
(9058,	1,	1723457746,	2.9),
(9060,	2,	1723457810,	0),
(9061,	10,	1723457828,	0),
(9062,	5,	1723457832,	0),
(9063,	9,	1723457857,	440.453),
(9064,	3,	1723457955,	245.6),
(9065,	9,	1723457980,	430.066),
(9066,	1,	1723458046,	2.9),
(9068,	9,	1723458103,	430.253),
(9069,	2,	1723458110,	0),
(9070,	10,	1723458128,	0),
(9071,	5,	1723458133,	0),
(9072,	9,	1723458229,	432.259),
(9073,	3,	1723458255,	237.8),
(9074,	1,	1723458346,	2.9),
(9075,	9,	1723458350,	437.714),
(9077,	2,	1723458410,	0),
(9078,	10,	1723458428,	0),
(9079,	5,	1723458432,	0),
(9080,	9,	1723458473,	424.999),
(9081,	3,	1723458555,	245.1),
(9082,	9,	1723458595,	440.256),
(9083,	1,	1723458646,	2.9),
(9085,	2,	1723458710,	0),
(9086,	9,	1723458720,	440.719),
(9087,	10,	1723458728,	0),
(9088,	5,	1723458732,	0),
(9089,	9,	1723458842,	411.154),
(9090,	3,	1723458855,	245.4),
(9091,	1,	1723458946,	2.7),
(9093,	9,	1723458976,	460.716),
(9094,	2,	1723459010,	0),
(9095,	10,	1723459027,	0),
(9096,	5,	1723459032,	0),
(9097,	9,	1723459099,	464.829),
(9098,	3,	1723459155,	248.2),
(9099,	9,	1723459220,	464.42),
(9100,	1,	1723459246,	2.9),
(9102,	2,	1723459310,	0),
(9103,	10,	1723459327,	0),
(9104,	5,	1723459332,	0),
(9105,	9,	1723459343,	459.351),
(9106,	9,	1723459466,	450.503),
(9107,	1,	1723459546,	2.8),
(9109,	9,	1723459591,	449.828),
(9110,	2,	1723459610,	0),
(9111,	10,	1723459627,	0),
(9112,	5,	1723459632,	0),
(9113,	9,	1723459714,	497.066),
(9114,	3,	1723459755,	269.9),
(9115,	9,	1723459837,	487.697),
(9116,	1,	1723459846,	2.8),
(9118,	2,	1723459910,	0),
(9119,	10,	1723459927,	0),
(9120,	5,	1723459932,	0),
(9121,	9,	1723459959,	519.82),
(9122,	3,	1723460055,	228.3),
(9123,	9,	1723460087,	478.258),
(9124,	1,	1723460146,	2.9),
(9126,	2,	1723460210,	0),
(9127,	9,	1723460211,	483.504),
(9128,	10,	1723460227,	0),
(9129,	5,	1723460232,	0),
(9130,	9,	1723460332,	480.564),
(9131,	3,	1723460355,	225),
(9132,	1,	1723460446,	3.5),
(9133,	9,	1723460454,	1730.35),
(9135,	2,	1723460510,	0),
(9136,	10,	1723460527,	0),
(9137,	5,	1723460532,	0),
(9138,	9,	1723460577,	2513.39),
(9139,	3,	1723460655,	209.3),
(9140,	1,	1723460746,	3.5),
(9142,	2,	1723460810,	0),
(9143,	10,	1723460827,	0),
(9144,	5,	1723460832,	849.6),
(9145,	9,	1723460836,	2321.49),
(9146,	3,	1723460955,	273.6),
(9147,	9,	1723460959,	557.168),
(9148,	1,	1723461046,	2.8),
(9150,	9,	1723461082,	484.637),
(9151,	2,	1723461110,	0),
(9152,	10,	1723461127,	0),
(9153,	5,	1723461132,	0),
(9154,	9,	1723461211,	484.801),
(9155,	3,	1723461255,	232.2),
(9156,	9,	1723461336,	434.022),
(9157,	1,	1723461346,	3),
(9159,	2,	1723461410,	0),
(9160,	10,	1723461432,	0),
(9161,	5,	1723461432,	0),
(9162,	9,	1723461458,	439.391),
(9163,	3,	1723461554,	225),
(9164,	9,	1723461581,	428.948),
(9165,	1,	1723461646,	2.8),
(9167,	9,	1723461704,	439.239),
(9168,	2,	1723461710,	0),
(9169,	10,	1723461731,	0),
(9170,	5,	1723461732,	0),
(9171,	9,	1723461825,	450.401),
(9172,	3,	1723461854,	238.1),
(9173,	1,	1723461946,	2.9),
(9174,	9,	1723461951,	437.251),
(9176,	2,	1723462010,	0),
(9177,	10,	1723462030,	0),
(9178,	5,	1723462032,	0),
(9179,	9,	1723462075,	445.903),
(9180,	3,	1723462154,	240.8),
(9181,	9,	1723462203,	444.565),
(9182,	1,	1723462246,	2.7),
(9184,	2,	1723462310,	0),
(9185,	10,	1723462330,	0),
(9186,	5,	1723462332,	0),
(9187,	3,	1723462454,	240),
(9188,	9,	1723462466,	453.377),
(9189,	1,	1723462546,	2.9),
(9191,	9,	1723462589,	462.148),
(9192,	2,	1723462610,	0),
(9193,	10,	1723462628,	0),
(9194,	5,	1723462632,	0),
(9195,	9,	1723462712,	446.145),
(9196,	3,	1723462755,	238.6),
(9197,	9,	1723462838,	439.671),
(9198,	1,	1723462846,	2.9),
(9200,	2,	1723462910,	0),
(9201,	5,	1723462932,	0),
(9202,	9,	1723462961,	400.351),
(9203,	3,	1723463054,	178.7),
(9204,	9,	1723463087,	405.526),
(9205,	1,	1723463146,	2.9),
(9207,	2,	1723463210,	0),
(9208,	9,	1723463210,	383.154),
(9209,	5,	1723463232,	0),
(9210,	9,	1723463336,	383.762),
(9211,	3,	1723463354,	148.8),
(9212,	1,	1723463446,	2.8),
(9214,	9,	1723463470,	385.035),
(9215,	2,	1723463510,	0),
(9216,	10,	1723463527,	0),
(9217,	5,	1723463532,	0),
(9218,	9,	1723463593,	368.731),
(9219,	3,	1723463654,	150.6),
(9220,	9,	1723463716,	376.81),
(9221,	1,	1723463746,	2.9),
(9223,	2,	1723463810,	0),
(9224,	10,	1723463827,	0),
(9225,	5,	1723463832,	0),
(9226,	9,	1723463848,	368.326),
(9227,	3,	1723463954,	149.5),
(9228,	9,	1723463971,	369.998),
(9229,	1,	1723464046,	2.9),
(9231,	9,	1723464093,	373.294),
(9232,	2,	1723464110,	0),
(9233,	10,	1723464127,	0),
(9234,	5,	1723464132,	0),
(9235,	9,	1723464215,	456.237),
(9236,	3,	1723464254,	150.2),
(9237,	9,	1723464339,	424.381),
(9238,	1,	1723464346,	2.9),
(9240,	2,	1723464410,	0),
(9241,	10,	1723464427,	0),
(9242,	5,	1723464432,	0),
(9243,	9,	1723464462,	390.953),
(9244,	3,	1723464554,	149.8),
(9245,	9,	1723464584,	401.502),
(9246,	1,	1723464646,	2.9),
(9248,	9,	1723464706,	393.108),
(9249,	2,	1723464710,	0),
(9250,	10,	1723464727,	0),
(9251,	5,	1723464732,	0),
(9252,	9,	1723464828,	403.175),
(9253,	3,	1723464854,	140.9),
(9254,	1,	1723464946,	3),
(9255,	9,	1723464950,	381.513),
(9257,	2,	1723465010,	0),
(9258,	10,	1723465027,	0),
(9259,	5,	1723465032,	0),
(9260,	9,	1723465072,	377.261),
(9261,	3,	1723465154,	142.4),
(9262,	9,	1723465195,	392.206),
(9263,	1,	1723465246,	3),
(9265,	2,	1723465310,	0),
(9266,	9,	1723465319,	397.282),
(9267,	10,	1723465327,	0),
(9268,	5,	1723465332,	0),
(9269,	9,	1723465442,	394.701),
(9270,	3,	1723465454,	141.2),
(9271,	1,	1723465546,	2.8),
(9273,	9,	1723465566,	387.198),
(9274,	2,	1723465610,	0),
(9275,	10,	1723465627,	0),
(9276,	5,	1723465632,	0),
(9277,	9,	1723465691,	354.618),
(9278,	3,	1723465754,	140.2),
(9279,	9,	1723465813,	356.16),
(9280,	1,	1723465846,	2.9),
(9282,	2,	1723465910,	0),
(9283,	10,	1723465927,	0),
(9284,	5,	1723465932,	0),
(9285,	9,	1723465936,	379.048),
(9286,	3,	1723466054,	223.4),
(9287,	9,	1723466057,	463.386),
(9288,	1,	1723466146,	2.7),
(9290,	9,	1723466180,	396.406),
(9291,	2,	1723466210,	0),
(9292,	10,	1723466227,	0),
(9293,	5,	1723466232,	0),
(9294,	9,	1723466303,	1572.41),
(9295,	3,	1723466354,	227.1),
(9296,	9,	1723466431,	539.097),
(9297,	1,	1723466446,	67.9),
(9299,	2,	1723466510,	0),
(9300,	10,	1723466527,	0),
(9301,	5,	1723466532,	0),
(9302,	9,	1723466556,	489.833),
(9303,	3,	1723466654,	235),
(9304,	9,	1723466679,	486.695),
(9305,	1,	1723466746,	189.3),
(9307,	9,	1723466802,	552.005),
(9308,	2,	1723466810,	0),
(9309,	10,	1723466827,	0),
(9310,	5,	1723466832,	0),
(9311,	9,	1723466927,	569.975),
(9312,	3,	1723466954,	228),
(9313,	1,	1723467046,	142.5),
(9315,	2,	1723467110,	0),
(9316,	10,	1723467127,	0),
(9317,	5,	1723467132,	0),
(9318,	3,	1723467254,	224),
(9319,	1,	1723467346,	184.6),
(9321,	2,	1723467410,	0),
(9322,	10,	1723467427,	0),
(9323,	5,	1723467432,	0),
(9324,	9,	1723467437,	600.926),
(9325,	3,	1723467554,	224.9),
(9326,	9,	1723467560,	570.879),
(9327,	1,	1723467646,	193.2),
(9329,	9,	1723467685,	585.899),
(9330,	2,	1723467710,	0),
(9331,	10,	1723467727,	0),
(9332,	5,	1723467732,	0),
(9333,	9,	1723467819,	580.068),
(9334,	3,	1723467854,	225.8),
(9335,	9,	1723467940,	544.863),
(9336,	1,	1723467946,	193.7),
(9338,	2,	1723468010,	0),
(9339,	10,	1723468027,	0),
(9340,	5,	1723468032,	0),
(9341,	3,	1723468154,	220.2),
(9342,	9,	1723468198,	603.66),
(9343,	1,	1723468246,	182.7),
(9345,	2,	1723468310,	0),
(9346,	9,	1723468326,	589.835),
(9347,	10,	1723468327,	0),
(9348,	5,	1723468332,	0),
(9349,	9,	1723468451,	573.549),
(9350,	3,	1723468454,	220.9),
(9351,	1,	1723468546,	152.6),
(9353,	9,	1723468576,	605.634),
(9354,	2,	1723468610,	0),
(9355,	10,	1723468627,	0),
(9356,	5,	1723468632,	0),
(9357,	9,	1723468697,	574.479),
(9358,	3,	1723468754,	219.1),
(9359,	9,	1723468823,	582.15),
(9360,	1,	1723468846,	170.6),
(9370,	6,	1723422900,	0),
(9371,	6,	1723423200,	0),
(9372,	6,	1723423500,	0),
(9373,	6,	1723423800,	0),
(9374,	6,	1723424100,	2265.88),
(9375,	6,	1723424400,	2238.82),
(9376,	6,	1723424700,	2256),
(9377,	6,	1723425000,	2220.25),
(9378,	6,	1723425300,	2223.87),
(9379,	6,	1723425600,	2223.55),
(9380,	6,	1723425900,	2217.96),
(9381,	6,	1723426200,	2224.07),
(9382,	6,	1723426500,	2215.91),
(9383,	6,	1723426800,	2210.67),
(9384,	6,	1723427100,	2216.73),
(9385,	6,	1723427400,	2212.52),
(9386,	6,	1723427700,	2218.91),
(9387,	6,	1723428000,	2220.54),
(9388,	6,	1723428300,	2219.72),
(9389,	6,	1723428600,	2213.52),
(9390,	6,	1723428900,	2212.59),
(9391,	6,	1723429200,	2216.72),
(9392,	6,	1723429500,	2217.03),
(9393,	6,	1723429800,	2216.36),
(9394,	6,	1723430100,	2214.21),
(9395,	6,	1723430400,	2212.6),
(9396,	6,	1723430700,	208.789),
(9397,	6,	1723431000,	208.606),
(9398,	6,	1723431300,	206.204),
(9399,	6,	1723431600,	209.233),
(9400,	6,	1723431900,	206.47),
(9401,	6,	1723432200,	213.261),
(9402,	6,	1723432500,	211.517),
(9403,	6,	1723432800,	211.524),
(9404,	6,	1723433100,	209.789),
(9405,	6,	1723433400,	209.237),
(9406,	6,	1723433700,	207.758),
(9407,	2,	1723468910,	0),
(9408,	6,	1723434000,	213.893),
(9409,	6,	1723434300,	204.242),
(9410,	6,	1723434600,	206.773),
(9411,	6,	1723434900,	207.116),
(9412,	6,	1723435200,	202.803),
(9413,	6,	1723435500,	205.456),
(9414,	6,	1723435800,	201.926),
(9415,	6,	1723436100,	207.163),
(9416,	6,	1723436400,	205.648),
(9417,	6,	1723436700,	204.449),
(9418,	6,	1723437000,	200.405),
(9419,	6,	1723437300,	200.201),
(9420,	6,	1723437600,	199.69),
(9421,	6,	1723437900,	208.203),
(9422,	10,	1723468927,	0),
(9423,	6,	1723438200,	210.049),
(9424,	6,	1723438500,	196.898),
(9425,	6,	1723438800,	209.424),
(9426,	6,	1723439100,	204.575),
(9427,	6,	1723439400,	198.485),
(9428,	5,	1723468932,	0),
(9429,	6,	1723439700,	204.234),
(9430,	6,	1723440000,	203.858),
(9431,	6,	1723440300,	208.47),
(9432,	6,	1723440600,	210.365),
(9433,	6,	1723440900,	397.845),
(9434,	6,	1723441200,	1997.66),
(9435,	6,	1723441500,	220.49),
(9436,	6,	1723441800,	630.753),
(9437,	6,	1723442100,	208.228),
(9438,	6,	1723442400,	561.959),
(9439,	6,	1723442700,	203.522),
(9440,	9,	1723468946,	604.177),
(9441,	6,	1723443000,	645.083),
(9442,	6,	1723443300,	699.618),
(9443,	6,	1723443600,	603.495),
(9444,	6,	1723443900,	459.083),
(9445,	6,	1723444200,	623.481),
(9446,	6,	1723444500,	561.084),
(9447,	6,	1723444800,	210.306),
(9448,	6,	1723445100,	600.196),
(9449,	6,	1723445400,	890.615),
(9450,	6,	1723445700,	218.395),
(9451,	6,	1723446000,	363.876),
(9452,	6,	1723446300,	467.126),
(9453,	6,	1723446600,	827.953),
(9454,	6,	1723446900,	470.626),
(9455,	6,	1723447200,	2861.26),
(9456,	6,	1723447500,	404.542),
(9457,	6,	1723447800,	409.966),
(9458,	6,	1723448100,	434.457),
(9459,	6,	1723448400,	436.768),
(9460,	6,	1723448700,	402.195),
(9461,	6,	1723449000,	407.76),
(9462,	6,	1723449300,	403.23),
(9463,	6,	1723449600,	0),
(9464,	6,	1723449900,	0),
(9465,	6,	1723450200,	0),
(9466,	6,	1723450500,	0),
(9467,	6,	1723450800,	0),
(9468,	6,	1723451100,	0),
(9469,	6,	1723451400,	0),
(9470,	6,	1723451700,	0),
(9471,	6,	1723452000,	0),
(9472,	6,	1723452300,	0),
(9473,	6,	1723452600,	0),
(9474,	6,	1723452900,	0),
(9475,	6,	1723453200,	0),
(9476,	6,	1723453500,	0),
(9477,	6,	1723453800,	0),
(9478,	6,	1723454100,	0),
(9479,	6,	1723454400,	0),
(9480,	6,	1723454700,	0),
(9481,	6,	1723455000,	0),
(9482,	6,	1723455300,	0),
(9483,	6,	1723455600,	0),
(9484,	6,	1723455900,	0),
(9485,	6,	1723456200,	0),
(9486,	6,	1723456500,	0),
(9487,	6,	1723456800,	0),
(9488,	6,	1723457100,	0),
(9489,	6,	1723457400,	0),
(9490,	6,	1723457700,	0),
(9491,	6,	1723458000,	0),
(9492,	6,	1723458300,	0),
(9493,	6,	1723458600,	0),
(9494,	6,	1723458900,	0),
(9495,	6,	1723459200,	0),
(9496,	6,	1723459500,	0),
(9497,	6,	1723459800,	0),
(9498,	6,	1723460100,	0),
(9499,	6,	1723460400,	1513.39),
(9500,	6,	1723460700,	0),
(9501,	6,	1723461000,	0),
(9502,	6,	1723461300,	0),
(9503,	6,	1723461600,	0),
(9504,	6,	1723461900,	0),
(9505,	6,	1723462200,	0),
(9506,	6,	1723462500,	0),
(9507,	6,	1723462800,	0),
(9508,	6,	1723463100,	0),
(9509,	6,	1723463400,	0),
(9510,	6,	1723463700,	0),
(9511,	6,	1723464000,	0),
(9512,	6,	1723464300,	0),
(9513,	6,	1723464600,	0),
(9514,	6,	1723464900,	0),
(9515,	6,	1723465200,	0),
(9516,	6,	1723465500,	0),
(9517,	6,	1723465800,	0),
(9518,	6,	1723466100,	572.412),
(9519,	6,	1723466400,	0),
(9520,	6,	1723466700,	0),
(9521,	6,	1723467000,	0),
(9527,	3,	1723469054,	228.8),
(9528,	9,	1723469071,	642.501),
(9529,	1,	1723469146,	162.7),
(9531,	9,	1723469193,	643.396),
(9532,	2,	1723469210,	0),
(9533,	10,	1723469227,	0),
(9534,	5,	1723469232,	0),
(9535,	9,	1723469316,	636.153),
(9536,	3,	1723469354,	223.5),
(9537,	9,	1723469439,	632.995),
(9538,	1,	1723469446,	181.9),
(9540,	2,	1723469510,	0),
(9541,	10,	1723469527,	0),
(9542,	5,	1723469532,	0),
(9543,	9,	1723469561,	613.727),
(9544,	3,	1723469654,	281.9),
(9545,	9,	1723469684,	637.302),
(9546,	1,	1723469746,	144.1),
(9548,	9,	1723469809,	636.604),
(9549,	2,	1723469810,	0),
(9550,	10,	1723469827,	0),
(9551,	5,	1723469832,	0),
(9552,	6,	1723420500,	0),
(9553,	6,	1723420800,	0),
(9554,	6,	1723421100,	0),
(9555,	6,	1723421400,	0),
(9556,	6,	1723421700,	0),
(9557,	6,	1723422000,	0),
(9558,	6,	1723422300,	0),
(9559,	6,	1723422600,	0),
(9560,	9,	1723469940,	594.424),
(9561,	3,	1723469954,	231.8),
(9562,	1,	1723470046,	180.4),
(9564,	9,	1723470062,	567.923),
(9565,	2,	1723470110,	0),
(9566,	10,	1723470127,	0),
(9567,	5,	1723470132,	0),
(9568,	9,	1723470185,	571.308),
(9569,	3,	1723470254,	242.1),
(9570,	9,	1723470308,	3061.4),
(9571,	1,	1723470346,	175.8),
(9573,	2,	1723470410,	0),
(9574,	10,	1723470427,	0),
(9575,	9,	1723470431,	637.146),
(9576,	5,	1723470432,	0),
(9577,	9,	1723470553,	626.833),
(9578,	3,	1723470554,	234.6),
(9580,	9,	1723470676,	627.062),
(9581,	2,	1723470710,	0),
(9582,	10,	1723470727,	0),
(9583,	5,	1723470732,	0),
(9584,	3,	1723470854,	237.5),
(9585,	9,	1723470928,	567.589),
(9586,	1,	1723470946,	142.8),
(9588,	2,	1723471010,	0),
(9589,	10,	1723471027,	0),
(9590,	5,	1723471032,	0),
(9591,	9,	1723471050,	577.912),
(9592,	3,	1723471154,	240.7),
(9593,	9,	1723471178,	539.954),
(9594,	1,	1723471246,	169.7),
(9596,	9,	1723471305,	556.723),
(9597,	2,	1723471310,	0),
(9598,	10,	1723471328,	0),
(9599,	5,	1723471332,	0),
(9600,	9,	1723471431,	528.994),
(9601,	3,	1723471454,	228),
(9602,	1,	1723471545,	159.7),
(9603,	9,	1723471553,	551.607),
(9605,	2,	1723471610,	0),
(9606,	10,	1723471627,	0),
(9607,	5,	1723471632,	0),
(9608,	9,	1723471675,	578.739),
(9609,	3,	1723471754,	230.6),
(9610,	9,	1723471798,	553.349),
(9611,	1,	1723471845,	169.6),
(9613,	2,	1723471910,	0),
(9614,	9,	1723471923,	543.813),
(9615,	10,	1723471927,	0),
(9616,	5,	1723471932,	0),
(9617,	9,	1723472044,	516.08),
(9618,	3,	1723472054,	222.7),
(9619,	1,	1723472145,	148.5),
(9621,	9,	1723472167,	554.679),
(9622,	2,	1723472210,	0),
(9623,	10,	1723472227,	0),
(9624,	5,	1723472232,	0),
(9625,	9,	1723472290,	559.593),
(9626,	3,	1723472354,	218.6),
(9627,	9,	1723472411,	578.19),
(9628,	1,	1723472445,	171.4),
(9630,	2,	1723472510,	0),
(9631,	10,	1723472527,	0),
(9632,	5,	1723472532,	0),
(9633,	9,	1723472534,	535.416),
(9634,	3,	1723472654,	217.4),
(9635,	9,	1723472657,	548.259),
(9636,	1,	1723472745,	194.9),
(9638,	9,	1723472780,	653.06),
(9639,	2,	1723472810,	0),
(9640,	10,	1723472827,	0),
(9641,	5,	1723472832,	0),
(9642,	9,	1723472906,	587.144),
(9643,	3,	1723472954,	240),
(9644,	9,	1723473031,	626.693),
(9645,	1,	1723473045,	195.4),
(9647,	2,	1723473110,	0),
(9648,	10,	1723473127,	0),
(9649,	5,	1723473132,	0),
(9650,	9,	1723473154,	613.088),
(9651,	3,	1723473254,	224.2),
(9652,	9,	1723473277,	642.494),
(9653,	1,	1723473345,	183.7),
(9655,	9,	1723473398,	838.12),
(9656,	2,	1723473410,	0),
(9657,	10,	1723473427,	0),
(9658,	5,	1723473432,	0),
(9659,	9,	1723473521,	817.566),
(9660,	3,	1723473554,	462.3),
(9661,	9,	1723473644,	833.953),
(9662,	1,	1723473645,	183.4),
(9664,	2,	1723473710,	0),
(9665,	10,	1723473727,	0),
(9666,	5,	1723473732,	0),
(9667,	9,	1723473767,	821.496),
(9668,	3,	1723473854,	459.2),
(9669,	9,	1723473892,	807.596),
(9670,	1,	1723473945,	172),
(9672,	2,	1723474010,	0),
(9673,	9,	1723474017,	807.247),
(9674,	10,	1723474027,	0),
(9675,	5,	1723474032,	0),
(9676,	9,	1723474140,	847.927),
(9677,	3,	1723474154,	466.1),
(9678,	1,	1723474245,	180.4),
(9680,	9,	1723474264,	797.226),
(9681,	2,	1723474310,	0),
(9682,	10,	1723474327,	0),
(9683,	5,	1723474332,	0),
(9684,	9,	1723474385,	832.808),
(9685,	3,	1723474454,	475.3),
(9686,	9,	1723474508,	760.089),
(9687,	1,	1723474545,	175.1),
(9689,	2,	1723474610,	0),
(9690,	10,	1723474627,	0),
(9691,	5,	1723474632,	0),
(9692,	9,	1723474635,	765.226),
(9693,	3,	1723474754,	465.9),
(9694,	9,	1723474758,	638.339),
(9695,	1,	1723474845,	168.8),
(9697,	9,	1723474880,	3105.5),
(9698,	2,	1723474910,	0),
(9699,	10,	1723474927,	2377.3),
(9700,	5,	1723474932,	0),
(9701,	9,	1723475004,	3155.72),
(9702,	3,	1723475054,	460.8),
(9703,	9,	1723475127,	3084.84),
(9704,	1,	1723475145,	174.5),
(9706,	2,	1723475210,	0),
(9707,	10,	1723475227,	2388.1),
(9708,	5,	1723475232,	0),
(9709,	9,	1723475251,	3157.08),
(9710,	3,	1723475354,	478.1),
(9711,	9,	1723475375,	3071.84),
(9712,	1,	1723475445,	210.2),
(9714,	2,	1723475510,	0),
(9715,	10,	1723475527,	2399.9),
(9716,	5,	1723475532,	0),
(9717,	9,	1723475641,	2891.59),
(9718,	3,	1723475654,	244),
(9719,	1,	1723475745,	172.9),
(9721,	9,	1723475766,	2959.89),
(9722,	2,	1723475810,	0),
(9723,	10,	1723475827,	2403.4),
(9724,	5,	1723475832,	0),
(9725,	9,	1723475888,	2981.29),
(9726,	3,	1723475954,	37),
(9727,	9,	1723476012,	2719.2),
(9728,	1,	1723476045,	206.6),
(9730,	2,	1723476110,	0),
(9731,	10,	1723476127,	2410.5),
(9732,	5,	1723476132,	0),
(9733,	9,	1723476135,	2732.8),
(9734,	3,	1723476254,	34.2),
(9735,	9,	1723476259,	2753.03),
(9736,	1,	1723476345,	212.3),
(9738,	9,	1723476381,	2639.72),
(9739,	2,	1723476410,	0),
(9740,	10,	1723476427,	2422.3),
(9741,	5,	1723476432,	0),
(9742,	9,	1723476504,	3832.68),
(9743,	3,	1723476554,	9.2),
(9744,	6,	1723467300,	0),
(9745,	6,	1723467600,	0),
(9746,	6,	1723467900,	0),
(9747,	6,	1723468200,	0),
(9748,	6,	1723468500,	0),
(9749,	6,	1723468800,	0),
(9750,	6,	1723469100,	0),
(9751,	9,	1723476627,	2772.34),
(9752,	6,	1723469400,	0),
(9753,	6,	1723469700,	0),
(9754,	6,	1723470000,	0),
(9755,	6,	1723470300,	0),
(9756,	6,	1723470600,	0),
(9757,	6,	1723470900,	0),
(9758,	6,	1723471200,	0),
(9759,	6,	1723471500,	0),
(9760,	6,	1723471800,	0),
(9761,	6,	1723472100,	0),
(9762,	6,	1723472400,	0),
(9763,	6,	1723472700,	0),
(9764,	6,	1723473000,	0),
(9765,	6,	1723473300,	0),
(9766,	6,	1723473600,	0),
(9767,	6,	1723473900,	0),
(9768,	1,	1723476645,	184.7),
(9769,	6,	1723474200,	0),
(9770,	6,	1723474500,	0),
(9771,	6,	1723474800,	2155.72),
(9778,	2,	1723476710,	0),
(9779,	10,	1723476727,	2423.4),
(9780,	5,	1723476732,	0),
(9781,	9,	1723476749,	2663.04),
(9787,	3,	1723476854,	8.6),
(9788,	9,	1723476872,	2632.77),
(9789,	1,	1723476945,	154.1),
(9791,	9,	1723476996,	2696.73),
(9792,	2,	1723477010,	0),
(9793,	10,	1723477027,	2420.8),
(9794,	5,	1723477032,	0),
(9795,	3,	1723477154,	8.7),
(9796,	1,	1723477245,	154.2),
(9797,	9,	1723477247,	2957.68),
(9799,	2,	1723477310,	0),
(9800,	10,	1723477327,	2398.5),
(9801,	5,	1723477332,	0),
(9802,	9,	1723477370,	3231.67),
(9803,	3,	1723477454,	9),
(9804,	9,	1723477493,	2965.9),
(9805,	1,	1723477545,	217.9),
(9807,	2,	1723477610,	0),
(9808,	9,	1723477621,	3148.08),
(9809,	10,	1723477627,	2386.8),
(9810,	5,	1723477632,	0),
(9811,	9,	1723477745,	3147.78),
(9812,	3,	1723477754,	8.6),
(9813,	1,	1723477845,	221.4),
(9815,	9,	1723477868,	3050.26),
(9816,	2,	1723477910,	0),
(9817,	10,	1723477927,	2378.4),
(9818,	5,	1723477932,	0),
(9819,	9,	1723478005,	3003.29),
(9820,	3,	1723478054,	8.6),
(9821,	9,	1723478128,	3435.55),
(9822,	1,	1723478145,	199.1),
(9824,	2,	1723478209,	0),
(9825,	10,	1723478227,	2384.8),
(9826,	5,	1723478232,	0),
(9827,	9,	1723478251,	2803.07),
(9828,	3,	1723478354,	8.6),
(9829,	9,	1723478376,	2842.36),
(9830,	1,	1723478445,	211.7),
(9832,	9,	1723478499,	2996.06),
(9833,	2,	1723478509,	0),
(9834,	10,	1723478527,	2373.1),
(9835,	5,	1723478532,	0),
(9836,	9,	1723478622,	3272.23),
(9837,	3,	1723478654,	9.2),
(9850,	9,	1723478743,	2726.03),
(9851,	1,	1723478745,	185.3),
(9852,	6,	1723475100,	2071.84),
(9853,	6,	1723475400,	1891.59),
(9854,	6,	1723475700,	1981.29),
(9855,	6,	1723476000,	1753.03),
(9856,	6,	1723476300,	2832.68),
(9857,	6,	1723476600,	1632.77),
(9858,	6,	1723476900,	1696.73),
(9859,	6,	1723477200,	1965.9),
(9860,	6,	1723477500,	2147.78),
(9861,	6,	1723477800,	2003.29),
(9862,	6,	1723478100,	1842.36),
(9863,	6,	1723478400,	2272.23),
(9864,	2,	1723478809,	0),
(9865,	10,	1723478827,	2377.5),
(9866,	9,	1723478866,	3214.78),
(9867,	3,	1723478954,	9.3),
(9868,	9,	1723478990,	2792.01),
(9869,	1,	1723479045,	209.1),
(9870,	6,	1723478700,	1792.01),
(9871,	2,	1723479110,	0),
(9872,	9,	1723479112,	981.241),
(9873,	10,	1723479127,	0),
(9874,	5,	1723479132,	0),
(9875,	9,	1723479235,	828.401),
(9876,	3,	1723479254,	8.6),
(9877,	1,	1723479345,	208.1),
(9878,	9,	1723479357,	972.249),
(9879,	6,	1723479000,	0),
(9880,	2,	1723479409,	0),
(9881,	10,	1723479427,	0),
(9882,	5,	1723479432,	0),
(9883,	9,	1723479480,	458.247),
(9884,	3,	1723479554,	8.7),
(9885,	9,	1723479602,	317.883),
(9886,	1,	1723479645,	192.7),
(9887,	6,	1723479300,	0),
(9888,	2,	1723479709,	0),
(9889,	9,	1723479725,	307.65),
(9890,	10,	1723479727,	0),
(9891,	5,	1723479732,	0),
(9892,	9,	1723479846,	312.388),
(9893,	3,	1723479854,	9.4),
(9894,	1,	1723479945,	190.8),
(9895,	6,	1723479600,	0),
(9896,	9,	1723479969,	352.596),
(9897,	2,	1723480009,	0),
(9898,	10,	1723480027,	0),
(9899,	5,	1723480032,	0),
(9900,	9,	1723480091,	313.419),
(9901,	3,	1723480154,	8.8),
(9902,	9,	1723480223,	311.628),
(9903,	1,	1723480245,	192.1),
(9904,	6,	1723479900,	0),
(9905,	2,	1723480309,	0),
(9906,	10,	1723480327,	0),
(9907,	5,	1723480332,	0),
(9908,	9,	1723480345,	333.5),
(9909,	3,	1723480454,	8.6),
(9910,	9,	1723480467,	278.205),
(9911,	1,	1723480545,	83.1),
(9912,	6,	1723480200,	0),
(9913,	9,	1723480590,	253.378),
(9914,	2,	1723480609,	0),
(9915,	10,	1723480627,	0),
(9916,	5,	1723480632,	0),
(9917,	9,	1723480712,	242.512),
(9918,	3,	1723480754,	8.7),
(9919,	9,	1723480837,	248.57),
(9920,	1,	1723480845,	60.9),
(9921,	6,	1723480500,	0),
(9922,	2,	1723480909,	0),
(9923,	10,	1723480927,	0),
(9924,	5,	1723480932,	0),
(9925,	9,	1723480967,	255.885),
(9926,	3,	1723481054,	9.2),
(9927,	9,	1723481090,	238.378),
(9928,	1,	1723481145,	62.3),
(9929,	6,	1723480800,	0),
(9930,	2,	1723481209,	0),
(9931,	9,	1723481211,	246.815),
(9932,	10,	1723481227,	0),
(9933,	5,	1723481232,	0),
(9934,	9,	1723481334,	252.128),
(9935,	3,	1723481354,	8.6),
(9936,	1,	1723481445,	3.4),
(9937,	9,	1723481457,	193.135),
(9938,	6,	1723481100,	0),
(9939,	2,	1723481509,	0),
(9940,	10,	1723481527,	0),
(9941,	5,	1723481532,	0),
(9942,	3,	1723481654,	8.8),
(9943,	9,	1723481709,	198.597),
(9944,	1,	1723481745,	3.3),
(9945,	6,	1723481400,	0),
(9946,	2,	1723481809,	0),
(9947,	10,	1723481827,	0),
(9948,	5,	1723481832,	0),
(9949,	9,	1723481832,	198.956),
(9950,	3,	1723481954,	9.4),
(9951,	9,	1723481954,	219.631),
(9952,	1,	1723482045,	3.3),
(9953,	6,	1723481700,	0),
(9954,	2,	1723482109,	0),
(9955,	9,	1723482113,	223.558),
(9956,	10,	1723482126,	0),
(9957,	5,	1723482132,	0),
(9958,	9,	1723482232,	178.523),
(9959,	3,	1723482254,	8.7),
(9960,	1,	1723482345,	3.1),
(9961,	9,	1723482353,	177.486),
(9962,	6,	1723482000,	0),
(9963,	2,	1723482409,	0),
(9964,	10,	1723482426,	0),
(9965,	5,	1723482432,	0),
(9966,	9,	1723482476,	179.609),
(9967,	3,	1723482554,	8.8),
(9968,	9,	1723482598,	222.143),
(9969,	1,	1723482645,	3.2),
(9970,	6,	1723482300,	0),
(9971,	2,	1723482709,	0),
(9972,	9,	1723482720,	213.853),
(9973,	10,	1723482726,	0),
(9974,	5,	1723482732,	0),
(9975,	9,	1723482844,	217.02),
(9976,	3,	1723482854,	9.3),
(9977,	1,	1723482945,	3.3),
(9978,	6,	1723482600,	0),
(9979,	9,	1723482967,	213.167),
(9980,	2,	1723483009,	0),
(9981,	10,	1723483026,	0),
(9982,	5,	1723483032,	0),
(9983,	9,	1723483090,	203.597),
(9984,	3,	1723483154,	8.7),
(9985,	9,	1723483212,	207.824),
(9986,	1,	1723483245,	3.1),
(9987,	6,	1723482900,	0),
(9988,	2,	1723483309,	0),
(9989,	10,	1723483326,	0),
(9990,	5,	1723483332,	0),
(9991,	9,	1723483341,	406.48),
(9992,	3,	1723483454,	216.2),
(9993,	9,	1723483463,	415.931),
(9994,	1,	1723483545,	3.3),
(9995,	6,	1723483200,	0),
(9996,	9,	1723483585,	417.354),
(9997,	2,	1723483609,	0),
(9998,	10,	1723483626,	0),
(9999,	5,	1723483632,	0),
(10000,	9,	1723483709,	410.985),
(10001,	3,	1723483754,	216.7),
(10002,	9,	1723483831,	396.451),
(10003,	1,	1723483847,	3.4),
(10004,	6,	1723483500,	0),
(10005,	2,	1723483909,	0),
(10006,	10,	1723483926,	0),
(10007,	5,	1723483932,	0),
(10008,	9,	1723483954,	405.017),
(10009,	3,	1723484054,	234.1),
(10010,	9,	1723484077,	393.424),
(10011,	1,	1723484145,	3.4),
(10012,	6,	1723483800,	0),
(10013,	2,	1723484209,	0),
(10014,	9,	1723484218,	395.028),
(10015,	10,	1723484226,	0),
(10016,	5,	1723484232,	0),
(10017,	9,	1723484340,	403.734),
(10018,	3,	1723484354,	221),
(10019,	1,	1723484445,	131.3),
(10020,	6,	1723484100,	0),
(10021,	9,	1723484463,	549.485),
(10022,	2,	1723484509,	0),
(10023,	10,	1723484526,	0),
(10024,	5,	1723484532,	0),
(10025,	9,	1723484586,	549.961),
(10026,	3,	1723484654,	194.9),
(10027,	9,	1723484709,	521.902),
(10028,	1,	1723484745,	164.9),
(10029,	6,	1723484400,	0),
(10030,	2,	1723484809,	0),
(10031,	10,	1723484826,	0),
(10032,	5,	1723484832,	0),
(10033,	9,	1723484832,	524.922),
(10034,	3,	1723484954,	180.3),
(10035,	9,	1723484955,	518.821),
(10036,	1,	1723485045,	159.5),
(10037,	6,	1723484700,	0),
(10038,	9,	1723485078,	513.646),
(10039,	2,	1723485109,	0),
(10040,	10,	1723485126,	0),
(10041,	5,	1723485132,	0),
(10042,	9,	1723485201,	516.354),
(10043,	3,	1723485254,	204.7),
(10044,	9,	1723485324,	553.55),
(10045,	1,	1723485345,	157.2),
(10046,	6,	1723485000,	0),
(10047,	2,	1723485409,	0),
(10048,	10,	1723485426,	0),
(10049,	5,	1723485432,	0),
(10050,	9,	1723485448,	549.593),
(10051,	3,	1723485554,	200.2),
(10052,	9,	1723485570,	569.355),
(10053,	1,	1723485645,	146.6),
(10054,	6,	1723485300,	0),
(10055,	9,	1723485692,	560.276),
(10056,	2,	1723485709,	0),
(10057,	10,	1723485726,	0),
(10058,	5,	1723485732,	0),
(10059,	9,	1723485815,	606.273),
(10060,	3,	1723485854,	197.5),
(10061,	9,	1723485938,	588.855),
(10062,	1,	1723485945,	194.9),
(10063,	6,	1723485600,	0),
(10064,	2,	1723486009,	0),
(10065,	10,	1723486026,	0),
(10066,	5,	1723486032,	0),
(10067,	9,	1723486061,	580.418),
(10068,	3,	1723486154,	193.1),
(10069,	9,	1723486184,	552.52),
(10070,	1,	1723486245,	140.7),
(10071,	6,	1723485900,	0),
(10072,	9,	1723486307,	555.975),
(10073,	2,	1723486309,	0),
(10074,	10,	1723486326,	0),
(10075,	5,	1723486332,	0),
(10076,	9,	1723486429,	782.669),
(10077,	3,	1723486454,	436.3),
(10078,	1,	1723486545,	201),
(10079,	9,	1723486551,	829.399),
(10080,	6,	1723486200,	0),
(10081,	2,	1723486609,	0),
(10082,	10,	1723486626,	0),
(10083,	5,	1723486632,	0),
(10084,	9,	1723486674,	820.205),
(10085,	3,	1723486754,	428.5),
(10086,	9,	1723486796,	797.352),
(10087,	1,	1723486845,	193.8),
(10088,	6,	1723486500,	0),
(10089,	2,	1723486909,	0),
(10090,	9,	1723486919,	776.135),
(10091,	10,	1723486926,	0),
(10092,	5,	1723486932,	0),
(10093,	9,	1723487041,	712.766),
(10094,	3,	1723487054,	428.3),
(10095,	1,	1723487145,	170.3),
(10096,	6,	1723486800,	0),
(10097,	9,	1723487163,	697.509),
(10098,	2,	1723487209,	0),
(10099,	10,	1723487226,	0),
(10100,	5,	1723487232,	0),
(10101,	9,	1723487286,	725.695),
(10102,	3,	1723487354,	420.7),
(10103,	9,	1723487412,	761.774),
(10104,	1,	1723487445,	152.2),
(10105,	6,	1723487100,	0),
(10106,	2,	1723487509,	0),
(10107,	10,	1723487526,	0),
(10108,	5,	1723487532,	0),
(10109,	9,	1723487537,	770.008),
(10110,	3,	1723487654,	442.8),
(10111,	9,	1723487661,	769.696),
(10112,	1,	1723487745,	196.8),
(10113,	6,	1723487400,	0),
(10114,	9,	1723487786,	760.085),
(10115,	2,	1723487809,	0),
(10116,	10,	1723487826,	0),
(10117,	5,	1723487832,	0),
(10118,	9,	1723487909,	624.188),
(10119,	3,	1723487954,	446.7),
(10120,	9,	1723488031,	608.393),
(10121,	1,	1723488045,	69.4),
(10122,	6,	1723487700,	0),
(10123,	2,	1723488109,	0),
(10124,	10,	1723488126,	0),
(10125,	5,	1723488132,	0),
(10126,	9,	1723488154,	651.319),
(10127,	3,	1723488254,	406.7),
(10128,	9,	1723488312,	649.64),
(10129,	1,	1723488345,	69.5),
(10130,	6,	1723488000,	0),
(10131,	2,	1723488409,	0),
(10132,	10,	1723488426,	0),
(10133,	9,	1723488431,	623.752),
(10134,	5,	1723488432,	0),
(10135,	3,	1723488554,	449.2),
(10136,	9,	1723488555,	620.285),
(10137,	1,	1723488645,	72.9),
(10138,	6,	1723488300,	0),
(10139,	9,	1723488676,	623.868),
(10140,	2,	1723488709,	0),
(10141,	10,	1723488726,	0),
(10142,	5,	1723488732,	0),
(10143,	9,	1723488798,	571.746),
(10144,	3,	1723488854,	430.8),
(10145,	9,	1723488921,	551.5),
(10146,	1,	1723488945,	3.4),
(10147,	6,	1723488600,	0),
(10148,	2,	1723489009,	0),
(10149,	10,	1723489026,	0),
(10150,	5,	1723489032,	0),
(10151,	9,	1723489058,	564.066),
(10152,	3,	1723489154,	431.5),
(10153,	9,	1723489182,	545.301),
(10154,	1,	1723489245,	3.2),
(10155,	6,	1723488900,	0),
(10156,	9,	1723489304,	551.445),
(10157,	2,	1723489309,	0),
(10158,	10,	1723489326,	0),
(10159,	5,	1723489332,	0),
(10160,	9,	1723489426,	551.692),
(10161,	3,	1723489454,	431.3),
(10162,	1,	1723489545,	3.1),
(10163,	9,	1723489549,	557.033),
(10164,	6,	1723489200,	0),
(10165,	2,	1723489609,	0),
(10166,	10,	1723489626,	0),
(10167,	5,	1723489632,	0),
(10168,	9,	1723489671,	543.545),
(10169,	3,	1723489754,	429.3),
(10170,	9,	1723489794,	553.724),
(10171,	1,	1723489845,	3.7),
(10172,	6,	1723489500,	0),
(10173,	2,	1723489909,	0),
(10174,	9,	1723489917,	636.373),
(10175,	10,	1723489926,	0),
(10176,	5,	1723489932,	0),
(10177,	9,	1723490039,	593.066),
(10178,	3,	1723490054,	433.4),
(10179,	1,	1723490145,	3),
(10180,	6,	1723489800,	0),
(10181,	9,	1723490179,	595.907),
(10182,	2,	1723490209,	0),
(10183,	10,	1723490226,	0),
(10184,	5,	1723490232,	0),
(10185,	9,	1723490301,	592.542),
(10186,	3,	1723490354,	429.7),
(10187,	9,	1723490424,	533.046),
(10188,	1,	1723490445,	3.4),
(10189,	6,	1723490100,	0),
(10190,	2,	1723490509,	0),
(10191,	10,	1723490526,	0),
(10192,	5,	1723490532,	0),
(10193,	9,	1723490547,	587.715),
(10194,	3,	1723490654,	427.6),
(10195,	9,	1723490682,	615.775),
(10196,	1,	1723490745,	3.1),
(10197,	6,	1723490400,	0),
(10198,	9,	1723490804,	579.844),
(10199,	2,	1723490809,	0),
(10200,	10,	1723490826,	0),
(10201,	5,	1723490832,	0),
(10202,	9,	1723490934,	660.94),
(10203,	3,	1723490954,	438.1),
(10204,	1,	1723491046,	3.2),
(10205,	9,	1723491058,	3006.96),
(10206,	6,	1723490700,	0),
(10207,	2,	1723491109,	0),
(10208,	10,	1723491126,	2366.1),
(10209,	5,	1723491132,	0),
(10210,	9,	1723491180,	2991.18),
(10211,	3,	1723491254,	345.8),
(10212,	9,	1723491303,	2993.03),
(10213,	1,	1723491345,	3.2),
(10214,	6,	1723491000,	1991.18),
(10215,	2,	1723491409,	0),
(10216,	9,	1723491425,	2842.25),
(10217,	10,	1723491426,	2377.9),
(10218,	5,	1723491432,	0),
(10219,	9,	1723491550,	2893.89),
(10220,	3,	1723491554,	434.9),
(10221,	1,	1723491645,	3.2),
(10222,	6,	1723491300,	1893.89),
(10223,	9,	1723491673,	2858.52),
(10224,	2,	1723491709,	0),
(10225,	10,	1723491726,	2372.2),
(10226,	5,	1723491732,	0),
(10227,	9,	1723491795,	2839.51),
(10228,	3,	1723491854,	436.5),
(10229,	9,	1723491918,	2890.01),
(10230,	1,	1723491945,	3.2),
(10231,	6,	1723491600,	1839.51),
(10232,	2,	1723492009,	0),
(10233,	10,	1723492026,	2373.8),
(10234,	5,	1723492032,	0),
(10235,	9,	1723492041,	2943.96),
(10236,	3,	1723492154,	429.6),
(10237,	9,	1723492163,	2921.74),
(10238,	1,	1723492245,	3.3),
(10239,	6,	1723491900,	1921.74),
(10240,	9,	1723492286,	2869.84),
(10241,	2,	1723492309,	0),
(10242,	10,	1723492326,	2358.9),
(10243,	5,	1723492332,	0),
(10244,	9,	1723492409,	2896.4),
(10245,	3,	1723492454,	466.7),
(10246,	9,	1723492531,	2974.57),
(10247,	1,	1723492545,	3.3),
(10248,	6,	1723492200,	1896.4),
(10249,	2,	1723492609,	0),
(10250,	10,	1723492626,	2379.9),
(10251,	5,	1723492632,	0),
(10252,	9,	1723492655,	3018.95),
(10253,	3,	1723492754,	446.2),
(10254,	9,	1723492788,	2921.37),
(10255,	1,	1723492845,	3.3),
(10256,	6,	1723492500,	1921.37),
(10257,	2,	1723492909,	0),
(10258,	9,	1723492911,	707.078),
(10259,	10,	1723492926,	0),
(10260,	5,	1723492932,	0),
(10261,	9,	1723493033,	2346.13),
(10262,	3,	1723493054,	455),
(10263,	1,	1723493145,	3.4),
(10264,	9,	1723493157,	706.913),
(10265,	6,	1723492800,	1346.13),
(10266,	2,	1723493209,	0),
(10267,	10,	1723493226,	0),
(10268,	5,	1723493232,	0),
(10269,	9,	1723493279,	582.323),
(10270,	3,	1723493354,	437.7),
(10271,	1,	1723493445,	144.7),
(10272,	6,	1723493100,	0),
(10273,	2,	1723493509,	0),
(10274,	10,	1723493526,	0),
(10275,	9,	1723493531,	712.918),
(10276,	5,	1723493532,	0),
(10277,	3,	1723493654,	454.7),
(10278,	9,	1723493654,	738.552),
(10279,	1,	1723493745,	154.8),
(10280,	6,	1723493400,	0),
(10281,	9,	1723493779,	766.915),
(10282,	2,	1723493809,	0.2),
(10283,	10,	1723493826,	0),
(10284,	5,	1723493832,	0),
(10285,	9,	1723493902,	755.089),
(10286,	3,	1723493954,	455.8),
(10287,	9,	1723494024,	794.415),
(10288,	1,	1723494045,	190.6),
(10289,	6,	1723493700,	0),
(10290,	2,	1723494109,	0.2),
(10291,	10,	1723494126,	0),
(10292,	5,	1723494132,	0),
(10293,	9,	1723494149,	775.976),
(10294,	3,	1723494254,	438.1),
(10295,	9,	1723494272,	776.835),
(10296,	1,	1723494345,	221.8),
(10297,	6,	1723494000,	0),
(10298,	9,	1723494398,	868.588),
(10299,	2,	1723494409,	0),
(10300,	10,	1723494426,	0),
(10301,	5,	1723494432,	0),
(10302,	9,	1723494521,	842.443),
(10303,	3,	1723494554,	451.6),
(10304,	9,	1723494643,	837.742),
(10305,	1,	1723494645,	186.6),
(10306,	6,	1723494300,	0),
(10307,	2,	1723494709,	0.2),
(10308,	10,	1723494726,	0),
(10309,	5,	1723494732,	0),
(10310,	9,	1723494765,	853.56),
(10311,	3,	1723494854,	321.2),
(10312,	9,	1723494888,	809.024),
(10313,	1,	1723494945,	180),
(10314,	6,	1723494600,	0),
(10315,	2,	1723495009,	0),
(10316,	9,	1723495010,	781.18),
(10317,	10,	1723495026,	0),
(10318,	5,	1723495032,	0),
(10319,	9,	1723495132,	859.942),
(10320,	3,	1723495154,	430.9),
(10321,	1,	1723495245,	185.8),
(10322,	9,	1723495254,	852.359),
(10323,	6,	1723494900,	0),
(10324,	2,	1723495309,	0),
(10325,	10,	1723495326,	0),
(10326,	5,	1723495332,	0),
(10327,	9,	1723495378,	808.835),
(10328,	3,	1723495454,	462.6),
(10329,	9,	1723495505,	818.046),
(10330,	1,	1723495545,	190.9),
(10331,	6,	1723495200,	0),
(10332,	2,	1723495609,	0),
(10333,	10,	1723495626,	0),
(10334,	9,	1723495628,	850.029),
(10335,	5,	1723495632,	0),
(10336,	9,	1723495749,	834.664),
(10337,	3,	1723495754,	446.7),
(10338,	1,	1723495845,	203.6),
(10339,	6,	1723495500,	0),
(10340,	9,	1723495871,	787.431),
(10341,	2,	1723495909,	0.3),
(10342,	10,	1723495926,	0),
(10343,	5,	1723495932,	0),
(10344,	9,	1723495993,	554.63),
(10345,	3,	1723496054,	271.9),
(10346,	9,	1723496115,	503.408),
(10347,	1,	1723496145,	133.5),
(10348,	6,	1723495800,	0),
(10349,	2,	1723496209,	0),
(10350,	10,	1723496226,	0),
(10351,	5,	1723496232,	0),
(10352,	9,	1723496238,	508.899),
(10353,	3,	1723496354,	230.1),
(10354,	9,	1723496360,	568.778),
(10355,	1,	1723496445,	176.3),
(10356,	6,	1723496100,	0),
(10357,	9,	1723496482,	522.086),
(10358,	2,	1723496509,	0),
(10359,	10,	1723496526,	0),
(10360,	5,	1723496532,	0),
(10361,	9,	1723496605,	512.017),
(10362,	3,	1723496654,	202.4),
(10363,	9,	1723496728,	534.492),
(10364,	1,	1723496745,	146.2),
(10365,	6,	1723496400,	0),
(10366,	2,	1723496809,	0),
(10367,	10,	1723496826,	0),
(10368,	5,	1723496832,	0),
(10369,	9,	1723496851,	540.065),
(10370,	3,	1723496954,	210.9),
(10371,	9,	1723496972,	526.055),
(10372,	1,	1723497045,	129.3),
(10374,	9,	1723497095,	518.026),
(10375,	2,	1723497109,	0),
(10376,	10,	1723497126,	0),
(10377,	5,	1723497132,	0),
(10378,	9,	1723497219,	513.05),
(10379,	3,	1723497254,	210.9),
(10380,	9,	1723497344,	548.112),
(10381,	1,	1723497345,	195.5),
(10383,	2,	1723497409,	0.3),
(10384,	10,	1723497426,	0),
(10385,	5,	1723497432,	0),
(10386,	9,	1723497466,	535.369),
(10387,	3,	1723497554,	207.2),
(10388,	9,	1723497589,	434.69),
(10389,	1,	1723497645,	183.9),
(10391,	2,	1723497709,	0),
(10392,	9,	1723497712,	368.822),
(10393,	10,	1723497726,	0),
(10394,	5,	1723497732,	0),
(10395,	9,	1723497835,	300.083),
(10396,	3,	1723497854,	8.6),
(10397,	1,	1723497945,	151.6),
(10398,	9,	1723497957,	305.558),
(10400,	2,	1723498009,	0),
(10401,	10,	1723498026,	0),
(10402,	5,	1723498032,	0),
(10403,	9,	1723498080,	305.446),
(10404,	3,	1723498154,	8.7),
(10405,	9,	1723498203,	303.46),
(10406,	1,	1723498245,	133.3),
(10408,	2,	1723498309,	0),
(10409,	9,	1723498325,	318.866),
(10410,	10,	1723498326,	0),
(10411,	5,	1723498332,	0),
(10412,	9,	1723498451,	337.139),
(10413,	3,	1723498454,	8.5),
(10414,	1,	1723498545,	142.8),
(10416,	9,	1723498574,	326.16),
(10417,	2,	1723498609,	0),
(10418,	10,	1723498626,	0),
(10419,	5,	1723498632,	0),
(10420,	9,	1723498697,	314.537),
(10421,	3,	1723498753,	9.1),
(10422,	9,	1723498822,	335.886),
(10423,	1,	1723498845,	187),
(10424,	2,	1723498909,	0.2),
(10425,	10,	1723498926,	0),
(10426,	5,	1723498932,	0),
(10427,	3,	1723499053,	9.2),
(10428,	9,	1723499070,	385.121),
(10429,	1,	1723499145,	149.8),
(10431,	9,	1723499192,	324.699),
(10432,	2,	1723499209,	0),
(10433,	10,	1723499226,	0),
(10434,	5,	1723499232,	0),
(10435,	9,	1723499314,	246.409),
(10436,	3,	1723499353,	9.1),
(10437,	9,	1723499436,	239.2),
(10438,	1,	1723499445,	35.6),
(10440,	2,	1723499509,	4.8),
(10441,	10,	1723499526,	0),
(10442,	5,	1723499532,	0),
(10443,	9,	1723499559,	246.085),
(10444,	3,	1723499653,	9.2),
(10445,	9,	1723499681,	338.051),
(10446,	1,	1723499745,	3.1),
(10448,	9,	1723499804,	204.481),
(10449,	2,	1723499809,	0),
(10450,	10,	1723499826,	0),
(10451,	5,	1723499832,	0),
(10452,	9,	1723499927,	205.865),
(10453,	3,	1723499953,	8.6),
(10454,	1,	1723500045,	3.3),
(10455,	9,	1723500049,	207.832),
(10457,	2,	1723500109,	0.3),
(10458,	10,	1723500126,	0),
(10459,	5,	1723500132,	0),
(10460,	9,	1723500172,	206.106),
(10461,	3,	1723500253,	8.8),
(10462,	9,	1723500294,	200.199),
(10463,	1,	1723500344,	3.1),
(10465,	2,	1723500409,	0),
(10466,	9,	1723500420,	209.242),
(10467,	10,	1723500426,	0),
(10468,	5,	1723500432,	0),
(10469,	9,	1723500542,	211.227),
(10470,	3,	1723500553,	8.7),
(10471,	1,	1723500644,	3.1),
(10473,	9,	1723500664,	207.028),
(10474,	2,	1723500709,	0.2),
(10475,	10,	1723500726,	0),
(10476,	5,	1723500732,	0),
(10477,	9,	1723500787,	206.902),
(10478,	3,	1723500853,	9.2),
(10479,	9,	1723500909,	205.159),
(10480,	1,	1723500944,	3),
(10482,	2,	1723501009,	0.2),
(10483,	10,	1723501026,	0),
(10484,	5,	1723501032,	0),
(10485,	9,	1723501032,	213.822),
(10486,	3,	1723501153,	9.1),
(10487,	9,	1723501155,	210.145),
(10488,	1,	1723501244,	3.1),
(10490,	9,	1723501278,	207.269),
(10491,	2,	1723501309,	0.3),
(10492,	10,	1723501326,	0),
(10493,	5,	1723501332,	0),
(10494,	9,	1723501400,	212.171),
(10495,	3,	1723501453,	9.2),
(10496,	9,	1723501523,	208.442),
(10497,	1,	1723501544,	3.2),
(10499,	2,	1723501609,	0),
(10500,	10,	1723501626,	0),
(10501,	5,	1723501631,	0),
(10502,	9,	1723501645,	213.188),
(10503,	3,	1723501753,	8.8),
(10504,	9,	1723501767,	208.111),
(10505,	1,	1723501844,	3.1),
(10507,	9,	1723501890,	238.641),
(10508,	2,	1723501909,	0.3),
(10509,	10,	1723501926,	0),
(10510,	5,	1723501931,	0),
(10511,	9,	1723502011,	241.981),
(10512,	3,	1723502053,	8.8),
(10513,	9,	1723502133,	239.589),
(10514,	1,	1723502144,	2.8),
(10516,	2,	1723502209,	0),
(10517,	10,	1723502226,	0),
(10518,	5,	1723502231,	0),
(10519,	9,	1723502255,	239.608),
(10520,	3,	1723502353,	9.2),
(10521,	9,	1723502376,	243.673),
(10522,	1,	1723502444,	3.2),
(10524,	9,	1723502499,	214.38),
(10525,	2,	1723502509,	0),
(10526,	10,	1723502526,	0),
(10527,	5,	1723502531,	0),
(10528,	9,	1723502622,	207.95),
(10529,	3,	1723502653,	8.7),
(10530,	9,	1723502743,	208.545),
(10531,	1,	1723502744,	3.2),
(10533,	2,	1723502809,	0),
(10534,	10,	1723502826,	0),
(10535,	5,	1723502831,	0),
(10536,	9,	1723502865,	213.878),
(10537,	3,	1723502953,	8.5),
(10538,	9,	1723502987,	207.082),
(10539,	1,	1723503044,	3.1),
(10541,	2,	1723503109,	0),
(10542,	9,	1723503109,	207.423),
(10543,	10,	1723503126,	0),
(10544,	5,	1723503131,	0),
(10545,	9,	1723503231,	210.002),
(10546,	3,	1723503253,	8.6),
(10547,	1,	1723503344,	3.1),
(10548,	9,	1723503352,	208.962),
(10550,	2,	1723503409,	0),
(10551,	10,	1723503426,	0),
(10552,	5,	1723503431,	0),
(10553,	9,	1723503474,	221.944),
(10554,	3,	1723503553,	8.4),
(10555,	9,	1723503597,	209.322),
(10556,	1,	1723503644,	3),
(10558,	2,	1723503709,	0.2),
(10559,	9,	1723503719,	207.419),
(10560,	10,	1723503726,	0),
(10561,	5,	1723503731,	0),
(10562,	9,	1723503842,	209.284),
(10563,	3,	1723503853,	8.6),
(10564,	1,	1723503944,	3.1),
(10566,	9,	1723503965,	208.481),
(10567,	2,	1723504009,	0),
(10568,	10,	1723504026,	0),
(10569,	5,	1723504031,	0),
(10570,	9,	1723504087,	203.781),
(10571,	3,	1723504153,	8.6),
(10572,	9,	1723504210,	208.965),
(10573,	1,	1723504244,	3.1),
(10575,	2,	1723504309,	0),
(10576,	10,	1723504326,	0),
(10577,	5,	1723504331,	0),
(10578,	9,	1723504335,	208.205),
(10579,	3,	1723504453,	8.7),
(10580,	9,	1723504458,	208.065),
(10581,	1,	1723504544,	3.3),
(10583,	9,	1723504581,	203.05),
(10584,	2,	1723504609,	0),
(10585,	10,	1723504626,	0),
(10586,	5,	1723504631,	0),
(10587,	9,	1723504702,	202.676),
(10588,	3,	1723504753,	8.7),
(10589,	9,	1723504825,	204.446),
(10590,	1,	1723504844,	3.3),
(10592,	2,	1723504909,	0.2),
(10593,	5,	1723504931,	0),
(10594,	9,	1723504947,	214.213),
(10595,	3,	1723505053,	9.3),
(10596,	9,	1723505069,	210.502),
(10597,	1,	1723505144,	3),
(10599,	9,	1723505191,	213.666),
(10600,	2,	1723505209,	0.3),
(10601,	5,	1723505231,	0),
(10602,	9,	1723505314,	207.37),
(10603,	3,	1723505353,	9.1),
(10604,	9,	1723505436,	208.678),
(10605,	1,	1723505444,	3),
(10607,	2,	1723505509,	0),
(10608,	5,	1723505531,	0),
(10609,	9,	1723505559,	215.719),
(10610,	3,	1723505653,	8.8),
(10611,	9,	1723505682,	211.742),
(10612,	1,	1723505744,	3.1),
(10614,	9,	1723505804,	210.401),
(10615,	2,	1723505809,	0),
(10616,	5,	1723505831,	0),
(10617,	9,	1723505926,	218.803),
(10618,	3,	1723505953,	8.6),
(10619,	1,	1723506044,	3.2),
(10620,	9,	1723506049,	207.886),
(10622,	2,	1723506109,	0),
(10623,	5,	1723506131,	0),
(10624,	9,	1723506172,	212.342),
(10625,	3,	1723506253,	8.8),
(10626,	9,	1723506294,	207.836),
(10627,	1,	1723506344,	3.2),
(10629,	2,	1723506409,	0),
(10630,	9,	1723506416,	213.908),
(10631,	5,	1723506431,	0),
(10632,	9,	1723506539,	214.899),
(10633,	3,	1723506553,	8.6),
(10634,	1,	1723506644,	3.1),
(10636,	9,	1723506661,	208.482),
(10637,	2,	1723506709,	0),
(10638,	5,	1723506731,	0),
(10639,	9,	1723506784,	216.215),
(10640,	3,	1723506853,	8.5),
(10641,	9,	1723506905,	210.158),
(10642,	1,	1723506944,	3),
(10644,	2,	1723507009,	0.3),
(10645,	9,	1723507028,	215.793),
(10646,	5,	1723507031,	0),
(10647,	9,	1723507151,	210.052),
(10648,	3,	1723507153,	8.8),
(10649,	1,	1723507244,	3),
(10651,	9,	1723507273,	211.678),
(10652,	2,	1723507309,	0),
(10653,	5,	1723507331,	0),
(10654,	9,	1723507396,	207.631),
(10655,	3,	1723507453,	9.3),
(10656,	9,	1723507519,	215.611),
(10657,	1,	1723507544,	3),
(10659,	2,	1723507609,	0),
(10660,	10,	1723507625,	0),
(10661,	5,	1723507631,	0),
(10662,	9,	1723507641,	208.819),
(10663,	3,	1723507753,	8.7),
(10664,	9,	1723507764,	210.249),
(10665,	1,	1723507844,	3.1),
(10667,	9,	1723507886,	215.223),
(10668,	2,	1723507909,	0),
(10669,	10,	1723507925,	0),
(10670,	5,	1723507931,	0),
(10671,	9,	1723508007,	210.063),
(10672,	3,	1723508053,	8.5),
(10673,	9,	1723508130,	220.75),
(10674,	1,	1723508144,	3.1),
(10676,	2,	1723508209,	0.2),
(10677,	10,	1723508225,	0),
(10678,	5,	1723508231,	0),
(10679,	9,	1723508252,	210.401),
(10680,	3,	1723508353,	8.8),
(10681,	9,	1723508374,	208.84),
(10682,	1,	1723508444,	3),
(10684,	9,	1723508497,	206.192),
(10685,	2,	1723508509,	0),
(10686,	10,	1723508525,	0),
(10687,	5,	1723508531,	0),
(10688,	9,	1723508620,	206.157),
(10689,	3,	1723508653,	8.4),
(10690,	9,	1723508742,	204.473),
(10691,	1,	1723508744,	3.1),
(10693,	2,	1723508809,	0),
(10694,	10,	1723508825,	0),
(10695,	5,	1723508831,	0),
(10696,	9,	1723508865,	200.879),
(10697,	3,	1723508953,	8.9),
(10698,	9,	1723508988,	208.978),
(10699,	1,	1723509044,	3),
(10701,	2,	1723509109,	0),
(10702,	9,	1723509109,	209.149),
(10703,	10,	1723509125,	0),
(10704,	5,	1723509131,	0),
(10705,	9,	1723509232,	208.529),
(10706,	3,	1723509253,	8.6),
(10707,	1,	1723509344,	3.1),
(10708,	9,	1723509354,	203.514),
(10710,	2,	1723509409,	4.9),
(10711,	10,	1723509428,	0),
(10712,	5,	1723509431,	0),
(10713,	9,	1723509477,	206.943),
(10714,	3,	1723509553,	8.6),
(10715,	9,	1723509600,	216.532),
(10716,	1,	1723509644,	3.1),
(10718,	2,	1723509709,	5.3),
(10719,	9,	1723509721,	217.374),
(10720,	10,	1723509726,	0),
(10721,	5,	1723509731,	0),
(10722,	9,	1723509844,	214.842),
(10723,	3,	1723509853,	8.4),
(10724,	1,	1723509944,	2.9),
(10726,	9,	1723509967,	217.018),
(10727,	2,	1723510009,	5.2),
(10728,	10,	1723510028,	0),
(10729,	5,	1723510031,	0),
(10730,	9,	1723510089,	211.68),
(10731,	3,	1723510153,	8.6),
(10732,	9,	1723510212,	210.91),
(10733,	1,	1723510244,	3.1),
(10735,	2,	1723510309,	1.9),
(10736,	10,	1723510326,	0),
(10737,	5,	1723510331,	0),
(10738,	9,	1723510339,	209.082),
(10739,	3,	1723510453,	9),
(10740,	9,	1723510462,	208.967),
(10741,	1,	1723510544,	3),
(10743,	9,	1723510583,	210.072),
(10744,	2,	1723510609,	1.8),
(10745,	10,	1723510629,	0),
(10746,	5,	1723510631,	0),
(10747,	9,	1723510706,	209.314),
(10748,	3,	1723510753,	9.5),
(10749,	9,	1723510830,	206.134),
(10750,	1,	1723510844,	3.1),
(10752,	2,	1723510909,	1.9),
(10753,	10,	1723510926,	0),
(10754,	5,	1723510931,	0),
(10755,	9,	1723510956,	208.842),
(10756,	3,	1723511053,	8.8),
(10757,	9,	1723511077,	212.635),
(10758,	1,	1723511144,	3),
(10760,	9,	1723511199,	206.648),
(10761,	2,	1723511209,	1.6),
(10762,	10,	1723511225,	0),
(10763,	5,	1723511231,	0),
(10764,	9,	1723511322,	216.429),
(10765,	3,	1723511353,	8.8),
(10766,	1,	1723511444,	3),
(10767,	9,	1723511444,	215.09),
(10769,	2,	1723511509,	0),
(10770,	10,	1723511525,	0),
(10771,	5,	1723511531,	0),
(10772,	9,	1723511566,	247.506),
(10773,	3,	1723511653,	8.5),
(10774,	9,	1723511688,	242.946),
(10775,	1,	1723511744,	3.1),
(10777,	2,	1723511809,	0),
(10778,	9,	1723511809,	250.412),
(10779,	10,	1723511825,	0),
(10780,	5,	1723511831,	0),
(10781,	9,	1723511931,	246.952),
(10782,	3,	1723511953,	8.9),
(10783,	1,	1723512044,	3.1),
(10784,	9,	1723512053,	249.663),
(10786,	2,	1723512109,	0),
(10787,	10,	1723512125,	0),
(10788,	5,	1723512131,	0),
(10789,	9,	1723512174,	250.272),
(10790,	3,	1723512253,	8.8),
(10791,	9,	1723512296,	245.53),
(10792,	1,	1723512344,	3.1),
(10794,	2,	1723512409,	0),
(10795,	9,	1723512417,	252.148),
(10796,	10,	1723512425,	0),
(10797,	5,	1723512431,	0),
(10798,	9,	1723512539,	249.418),
(10799,	3,	1723512553,	8.8),
(10800,	1,	1723512644,	3.1),
(10802,	9,	1723512661,	249.484),
(10803,	2,	1723512709,	0),
(10804,	10,	1723512725,	0),
(10805,	5,	1723512731,	0),
(10806,	9,	1723512782,	268.276),
(10807,	3,	1723512853,	8.8),
(10808,	9,	1723512904,	243.519),
(10809,	1,	1723512944,	3.1),
(10811,	2,	1723513009,	0),
(10812,	10,	1723513025,	0),
(10813,	9,	1723513026,	261.28),
(10814,	5,	1723513031,	0),
(10815,	9,	1723513147,	255.746),
(10816,	3,	1723513153,	8.6),
(10817,	1,	1723513244,	3.2),
(10819,	9,	1723513270,	248.649),
(10820,	2,	1723513309,	0),
(10821,	10,	1723513325,	0),
(10822,	5,	1723513331,	0),
(10823,	9,	1723513392,	253.041),
(10824,	3,	1723513453,	8.6),
(10825,	9,	1723513514,	229.899),
(10826,	1,	1723513544,	3.1),
(10828,	2,	1723513609,	0),
(10829,	10,	1723513625,	0),
(10830,	5,	1723513631,	0),
(10831,	9,	1723513636,	226.255),
(10832,	3,	1723513753,	8.6),
(10833,	9,	1723513757,	222.401),
(10834,	1,	1723513844,	3.1),
(10836,	9,	1723513879,	223.941),
(10837,	2,	1723513909,	0),
(10838,	10,	1723513925,	0),
(10839,	5,	1723513931,	0),
(10840,	9,	1723514002,	223.311),
(10841,	3,	1723514053,	8.5),
(10842,	9,	1723514123,	221.414),
(10843,	1,	1723514144,	3.1),
(10845,	2,	1723514209,	0),
(10846,	10,	1723514225,	0),
(10847,	5,	1723514231,	0),
(10848,	9,	1723514246,	216.663),
(10849,	3,	1723514353,	8.4),
(10850,	9,	1723514369,	218.208),
(10851,	1,	1723514444,	3.1),
(10853,	9,	1723514491,	216.32),
(10854,	2,	1723514509,	0),
(10855,	10,	1723514525,	0),
(10856,	5,	1723514531,	0),
(10857,	9,	1723514614,	216.722),
(10858,	3,	1723514653,	8.8),
(10859,	9,	1723514735,	216.016),
(10860,	1,	1723514744,	3.2),
(10862,	2,	1723514809,	0),
(10863,	10,	1723514825,	0),
(10864,	5,	1723514831,	0),
(10865,	9,	1723514857,	219.421),
(10866,	3,	1723514953,	9.5),
(10867,	9,	1723514979,	215.502),
(10868,	1,	1723515044,	3.2),
(10870,	9,	1723515100,	217.833),
(10871,	2,	1723515109,	0),
(10872,	10,	1723515125,	0),
(10873,	5,	1723515131,	0),
(10874,	9,	1723515222,	210.5),
(10875,	3,	1723515253,	7.9),
(10876,	1,	1723515344,	2.9),
(10877,	9,	1723515345,	210.125),
(10879,	2,	1723515408,	0),
(10880,	10,	1723515425,	0),
(10881,	5,	1723515431,	0),
(10882,	9,	1723515466,	211.501),
(10883,	3,	1723515553,	9.2),
(10884,	9,	1723515588,	214.509),
(10885,	1,	1723515644,	3.3),
(10887,	2,	1723515708,	0),
(10888,	9,	1723515709,	218.587),
(10889,	10,	1723515725,	0),
(10890,	5,	1723515731,	0),
(10891,	9,	1723515832,	217.03),
(10892,	3,	1723515853,	8.4),
(10893,	1,	1723515944,	3.1),
(10894,	9,	1723515954,	213.105),
(10896,	2,	1723516008,	0),
(10897,	10,	1723516025,	0),
(10898,	5,	1723516031,	0),
(10899,	9,	1723516075,	212.65),
(10900,	3,	1723516153,	8.7),
(10901,	9,	1723516197,	218.669),
(10902,	1,	1723516244,	3.2),
(10904,	2,	1723516308,	0),
(10905,	9,	1723516322,	216.117),
(10906,	10,	1723516325,	0),
(10907,	5,	1723516331,	0),
(10908,	9,	1723516446,	217.234),
(10909,	3,	1723516453,	9.3),
(10910,	1,	1723516544,	3.1),
(10912,	9,	1723516568,	213.042),
(10913,	2,	1723516608,	0),
(10914,	10,	1723516625,	0),
(10915,	5,	1723516631,	0),
(10916,	9,	1723516691,	213.705),
(10917,	3,	1723516753,	8.7),
(10918,	9,	1723516813,	214.282),
(10919,	1,	1723516844,	3.1),
(10921,	2,	1723516908,	0),
(10922,	10,	1723516925,	0),
(10923,	5,	1723516931,	0),
(10924,	9,	1723516934,	212.7),
(10925,	3,	1723517053,	9.2),
(10926,	9,	1723517057,	215.583),
(10927,	1,	1723517144,	3.2),
(10929,	9,	1723517179,	213.559),
(10930,	2,	1723517208,	0),
(10931,	10,	1723517225,	0),
(10932,	5,	1723517231,	0),
(10933,	9,	1723517301,	210.338),
(10934,	3,	1723517353,	9.2),
(10935,	9,	1723517424,	224.817),
(10936,	1,	1723517444,	3.2),
(10938,	2,	1723517508,	0),
(10939,	10,	1723517525,	0),
(10940,	5,	1723517531,	0),
(10941,	9,	1723517545,	204.958),
(10942,	3,	1723517653,	8.9),
(10943,	9,	1723517668,	203.61),
(10944,	1,	1723517744,	3.3),
(10946,	9,	1723517790,	199.75),
(10947,	2,	1723517808,	0),
(10948,	10,	1723517825,	0),
(10949,	5,	1723517831,	0),
(10950,	9,	1723517912,	206.956),
(10951,	3,	1723517953,	8.7),
(10952,	9,	1723518034,	201.645),
(10953,	1,	1723518044,	3.1),
(10955,	2,	1723518108,	0),
(10956,	10,	1723518125,	0),
(10957,	5,	1723518131,	0),
(10958,	9,	1723518156,	204.123),
(10959,	3,	1723518253,	9.1),
(10960,	9,	1723518278,	205.486),
(10961,	1,	1723518344,	3.1),
(10963,	9,	1723518400,	204.82),
(10964,	2,	1723518408,	0),
(10965,	10,	1723518425,	0),
(10966,	5,	1723518431,	0),
(10967,	9,	1723518522,	201.447),
(10968,	3,	1723518553,	9),
(10969,	1,	1723518644,	3.1),
(10970,	9,	1723518644,	206.524),
(10972,	2,	1723518708,	0),
(10973,	10,	1723518725,	0),
(10974,	5,	1723518731,	0),
(10975,	9,	1723518767,	206.176),
(10976,	3,	1723518853,	8.5),
(10977,	9,	1723518890,	204.062),
(10978,	1,	1723518944,	3.2),
(10980,	2,	1723519008,	0),
(10981,	9,	1723519012,	214.264),
(10982,	10,	1723519025,	0),
(10983,	5,	1723519031,	0),
(10984,	9,	1723519134,	210.505),
(10985,	3,	1723519153,	9.5),
(10986,	1,	1723519244,	3.1),
(10987,	9,	1723519257,	206.751),
(10989,	2,	1723519308,	0),
(10990,	10,	1723519325,	0),
(10991,	5,	1723519331,	0),
(10992,	9,	1723519378,	209.982),
(10993,	3,	1723519453,	9.1),
(10994,	9,	1723519501,	211.644),
(10995,	1,	1723519544,	3.1),
(10997,	2,	1723519608,	0),
(10998,	9,	1723519623,	212.226),
(10999,	10,	1723519625,	0),
(11000,	5,	1723519631,	0),
(11001,	9,	1723519745,	203.824),
(11002,	3,	1723519753,	8.4),
(11003,	1,	1723519844,	3.2),
(11005,	9,	1723519868,	213.075),
(11006,	2,	1723519908,	0),
(11007,	10,	1723519925,	0),
(11008,	5,	1723519931,	0),
(11009,	9,	1723519990,	210.661),
(11010,	3,	1723520053,	9),
(11011,	9,	1723520113,	205.314),
(11012,	1,	1723520144,	3.2),
(11014,	2,	1723520208,	0),
(11015,	10,	1723520225,	0),
(11016,	5,	1723520231,	0),
(11017,	9,	1723520235,	207.219),
(11018,	3,	1723520353,	9.3),
(11019,	9,	1723520357,	212.807),
(11020,	1,	1723520444,	3.2),
(11022,	9,	1723520480,	205.776),
(11023,	2,	1723520508,	0),
(11024,	10,	1723520525,	0),
(11025,	5,	1723520531,	0),
(11026,	9,	1723520603,	211.558),
(11027,	3,	1723520653,	8.8),
(11028,	9,	1723520725,	212.598),
(11029,	1,	1723520744,	3.2),
(11031,	2,	1723520808,	0),
(11032,	10,	1723520825,	0),
(11033,	5,	1723520831,	0),
(11034,	9,	1723520848,	210.198),
(11035,	3,	1723520953,	8.7),
(11036,	9,	1723520971,	208.904),
(11037,	1,	1723521044,	3.2),
(11039,	9,	1723521094,	203.15),
(11040,	2,	1723521108,	0),
(11041,	10,	1723521125,	0),
(11042,	5,	1723521131,	0),
(11043,	9,	1723521216,	206.245),
(11044,	3,	1723521253,	8.7),
(11045,	9,	1723521338,	210.387),
(11046,	1,	1723521344,	3.2),
(11048,	2,	1723521408,	0),
(11049,	10,	1723521425,	0),
(11050,	5,	1723521431,	0),
(11051,	9,	1723521461,	205.434),
(11052,	3,	1723521553,	8.3),
(11053,	9,	1723521583,	211.779),
(11054,	1,	1723521644,	3),
(11056,	9,	1723521706,	208.059),
(11057,	2,	1723521708,	0),
(11058,	10,	1723521725,	0),
(11059,	5,	1723521731,	0),
(11060,	9,	1723521829,	205.674),
(11061,	3,	1723521853,	9.3),
(11062,	1,	1723521944,	2.9),
(11063,	9,	1723521952,	207.858),
(11065,	2,	1723522008,	0),
(11066,	10,	1723522025,	0),
(11067,	5,	1723522031,	0),
(11068,	9,	1723522074,	211.78),
(11069,	3,	1723522153,	8.4),
(11070,	9,	1723522197,	208.42),
(11071,	1,	1723522244,	3.1),
(11073,	2,	1723522308,	0),
(11074,	9,	1723522319,	201.242),
(11075,	10,	1723522325,	0),
(11076,	5,	1723522331,	0),
(11077,	9,	1723522442,	203.64),
(11078,	3,	1723522453,	8.2),
(11079,	1,	1723522544,	3.1),
(11081,	9,	1723522564,	200.145),
(11082,	2,	1723522608,	0),
(11083,	10,	1723522625,	0),
(11084,	5,	1723522631,	0),
(11085,	9,	1723522687,	207.204),
(11086,	3,	1723522753,	8.9),
(11087,	9,	1723522809,	196.226),
(11088,	1,	1723522844,	3.1),
(11090,	2,	1723522908,	0),
(11091,	10,	1723522925,	0),
(11092,	5,	1723522931,	0),
(11093,	9,	1723522932,	200.382),
(11094,	3,	1723523053,	8.6),
(11095,	9,	1723523054,	204.438),
(11096,	1,	1723523144,	3.1),
(11098,	9,	1723523175,	197.259),
(11099,	2,	1723523208,	0),
(11100,	10,	1723523225,	0),
(11101,	5,	1723523231,	0),
(11102,	9,	1723523298,	196.756),
(11103,	3,	1723523353,	8.8),
(11104,	9,	1723523421,	202.249),
(11105,	1,	1723523444,	3),
(11107,	2,	1723523508,	0),
(11108,	10,	1723523525,	0),
(11109,	5,	1723523531,	0),
(11110,	9,	1723523543,	210.884),
(11111,	3,	1723523653,	8.9),
(11112,	9,	1723523666,	206.421),
(11113,	1,	1723523744,	3.1),
(11115,	9,	1723523788,	207.281),
(11116,	2,	1723523808,	0),
(11117,	10,	1723523825,	0),
(11118,	5,	1723523831,	0),
(11119,	9,	1723523910,	203.062),
(11120,	3,	1723523953,	9.1),
(11121,	9,	1723524033,	205.431),
(11122,	1,	1723524044,	3),
(11124,	2,	1723524108,	0),
(11125,	10,	1723524125,	0),
(11126,	5,	1723524131,	0),
(11127,	9,	1723524156,	208.832),
(11128,	3,	1723524253,	8.5),
(11129,	9,	1723524278,	200.751),
(11130,	1,	1723524344,	3.1),
(11132,	9,	1723524401,	208.243),
(11133,	2,	1723524408,	0),
(11134,	10,	1723524425,	0),
(11135,	5,	1723524431,	0),
(11136,	9,	1723524524,	206.383),
(11137,	3,	1723524553,	9.2),
(11138,	1,	1723524644,	3),
(11139,	9,	1723524646,	211.371),
(11141,	2,	1723524708,	0),
(11142,	10,	1723524725,	0),
(11143,	5,	1723524731,	0),
(11144,	9,	1723524768,	204.113),
(11145,	3,	1723524853,	9.3),
(11146,	9,	1723524889,	201.465),
(11147,	1,	1723524944,	3.2),
(11149,	2,	1723525008,	0),
(11150,	9,	1723525012,	206.615),
(11151,	10,	1723525025,	0),
(11152,	5,	1723525031,	0),
(11153,	9,	1723525135,	202.99),
(11154,	3,	1723525153,	8.1),
(11155,	1,	1723525244,	3.1),
(11156,	9,	1723525257,	202.042),
(11158,	2,	1723525308,	0),
(11159,	10,	1723525325,	0),
(11160,	5,	1723525331,	0),
(11161,	9,	1723525379,	202.323),
(11162,	3,	1723525453,	9.4),
(11163,	9,	1723525501,	203.435),
(11164,	1,	1723525544,	3.1),
(11166,	2,	1723525608,	0),
(11167,	9,	1723525622,	201.833),
(11168,	10,	1723525625,	0),
(11169,	5,	1723525631,	0),
(11170,	9,	1723525746,	200.201),
(11171,	3,	1723525753,	8.5),
(11172,	1,	1723525844,	3),
(11174,	9,	1723525868,	201.453),
(11175,	2,	1723525908,	0),
(11176,	10,	1723525925,	0),
(11177,	5,	1723525931,	0),
(11178,	9,	1723525990,	206.381),
(11179,	3,	1723526053,	8.6),
(11180,	9,	1723526112,	204.585),
(11181,	1,	1723526144,	3),
(11183,	2,	1723526208,	0),
(11184,	10,	1723526225,	0),
(11185,	5,	1723526231,	0),
(11186,	9,	1723526233,	206.305),
(11187,	3,	1723526353,	8.7),
(11188,	9,	1723526356,	199.167),
(11189,	1,	1723526444,	2.4),
(11191,	9,	1723526479,	201.875),
(11192,	2,	1723526508,	0),
(11193,	10,	1723526525,	0),
(11194,	5,	1723526531,	0),
(11195,	9,	1723526601,	200.443),
(11196,	3,	1723526653,	8.5),
(11197,	9,	1723526724,	215.661),
(11198,	1,	1723526744,	3.2),
(11200,	2,	1723526808,	0),
(11201,	10,	1723526825,	0),
(11202,	5,	1723526831,	0),
(11203,	9,	1723526847,	198.823),
(11204,	3,	1723526953,	8.9),
(11205,	9,	1723526969,	198.346),
(11206,	1,	1723527044,	3),
(11208,	9,	1723527091,	198.374),
(11209,	2,	1723527108,	0),
(11210,	10,	1723527125,	0),
(11211,	5,	1723527131,	0),
(11212,	9,	1723527214,	200.049),
(11213,	3,	1723527253,	9),
(11214,	9,	1723527336,	199.556),
(11215,	1,	1723527344,	3.2),
(11217,	2,	1723527408,	0),
(11218,	10,	1723527425,	0),
(11219,	5,	1723527431,	0),
(11220,	9,	1723527458,	207.442),
(11221,	3,	1723527553,	8.9),
(11222,	9,	1723527580,	197.445),
(11223,	1,	1723527644,	3.2),
(11225,	9,	1723527702,	199.114),
(11226,	2,	1723527708,	0),
(11227,	10,	1723527725,	0),
(11228,	5,	1723527731,	0),
(11229,	9,	1723527825,	199.474),
(11230,	3,	1723527853,	8.6),
(11231,	1,	1723527944,	3.1),
(11232,	9,	1723527947,	195.415),
(11234,	2,	1723528008,	0),
(11235,	10,	1723528025,	0),
(11236,	5,	1723528031,	0),
(11237,	9,	1723528069,	194.503),
(11238,	3,	1723528153,	7.9),
(11239,	9,	1723528192,	199.463),
(11240,	1,	1723528244,	3.1),
(11242,	2,	1723528308,	0),
(11243,	9,	1723528314,	208.418),
(11244,	10,	1723528324,	0),
(11245,	5,	1723528331,	0),
(11246,	9,	1723528436,	205.497),
(11247,	3,	1723528453,	8.7),
(11248,	1,	1723528544,	3.1),
(11249,	9,	1723528558,	202.268),
(11251,	2,	1723528608,	0),
(11252,	10,	1723528624,	0),
(11253,	5,	1723528631,	0),
(11254,	9,	1723528680,	206.826),
(11255,	3,	1723528753,	8.7),
(11256,	9,	1723528803,	201.098),
(11257,	1,	1723528844,	3.1),
(11259,	2,	1723528908,	0),
(11260,	10,	1723528924,	0),
(11261,	9,	1723528925,	205.35),
(11262,	5,	1723528931,	0),
(11263,	9,	1723529048,	205.487),
(11264,	3,	1723529053,	8.6),
(11265,	1,	1723529144,	3.2),
(11267,	9,	1723529170,	203.036),
(11268,	2,	1723529208,	0),
(11269,	10,	1723529224,	0),
(11270,	5,	1723529231,	0),
(11271,	9,	1723529293,	205.786),
(11272,	3,	1723529353,	8.8),
(11273,	9,	1723529415,	202.957),
(11274,	1,	1723529444,	3),
(11276,	2,	1723529508,	0),
(11277,	10,	1723529524,	0),
(11278,	5,	1723529531,	0),
(11279,	9,	1723529538,	207.226),
(11280,	3,	1723529653,	8.3),
(11281,	9,	1723529661,	201.85),
(11282,	1,	1723529744,	3.2),
(11284,	9,	1723529783,	205.038),
(11285,	2,	1723529808,	0),
(11286,	10,	1723529824,	0),
(11287,	5,	1723529831,	0),
(11288,	9,	1723529906,	207.014),
(11289,	3,	1723529953,	8.7),
(11290,	9,	1723530029,	206.982),
(11291,	1,	1723530044,	3.2),
(11293,	2,	1723530108,	0),
(11294,	10,	1723530124,	0),
(11295,	5,	1723530131,	0),
(11296,	9,	1723530151,	204.798),
(11297,	3,	1723530253,	8.7),
(11298,	9,	1723530273,	203.526),
(11299,	1,	1723530343,	3),
(11301,	9,	1723530396,	203.315),
(11302,	2,	1723530408,	0),
(11303,	10,	1723530424,	0),
(11304,	5,	1723530431,	0),
(11305,	9,	1723530521,	206.057),
(11306,	3,	1723530553,	9.2),
(11307,	1,	1723530643,	3.1),
(11308,	9,	1723530644,	202.402),
(11310,	2,	1723530708,	0),
(11311,	10,	1723530724,	0),
(11312,	5,	1723530731,	0),
(11313,	9,	1723530766,	201.298),
(11314,	3,	1723530853,	9.5),
(11315,	9,	1723530889,	209.339),
(11316,	1,	1723530943,	3.1),
(11318,	2,	1723531008,	0),
(11319,	9,	1723531012,	203.055),
(11320,	10,	1723531024,	0),
(11321,	5,	1723531031,	0),
(11322,	9,	1723531134,	201.632),
(11323,	3,	1723531153,	8.6),
(11324,	1,	1723531243,	3),
(11325,	9,	1723531257,	204.697),
(11327,	2,	1723531308,	0),
(11328,	10,	1723531324,	0),
(11329,	5,	1723531331,	0),
(11330,	9,	1723531379,	211.502),
(11331,	3,	1723531453,	8.7),
(11332,	9,	1723531502,	210.438),
(11333,	1,	1723531543,	3.1),
(11335,	2,	1723531608,	0),
(11336,	9,	1723531624,	199.438),
(11337,	10,	1723531624,	0),
(11338,	5,	1723531631,	0),
(11339,	9,	1723531746,	199.855),
(11340,	3,	1723531753,	9),
(11341,	1,	1723531843,	3),
(11343,	9,	1723531869,	197.091),
(11344,	2,	1723531908,	0),
(11345,	10,	1723531924,	0),
(11346,	5,	1723531931,	0),
(11347,	9,	1723531991,	200.21),
(11348,	3,	1723532053,	8.5),
(11349,	9,	1723532114,	193.722),
(11350,	1,	1723532143,	3),
(11352,	2,	1723532208,	0),
(11353,	10,	1723532224,	0),
(11354,	5,	1723532231,	0),
(11355,	9,	1723532237,	193.466),
(11356,	3,	1723532353,	9.1),
(11357,	9,	1723532359,	192.434),
(11358,	1,	1723532443,	3.2),
(11360,	9,	1723532482,	198.706),
(11361,	2,	1723532508,	0),
(11362,	10,	1723532524,	0),
(11363,	5,	1723532531,	0),
(11364,	9,	1723532607,	396.145),
(11365,	3,	1723532653,	181.6),
(11366,	9,	1723532728,	377.845),
(11367,	1,	1723532743,	3.1),
(11369,	2,	1723532808,	0),
(11370,	10,	1723532824,	0),
(11371,	5,	1723532831,	0),
(11372,	9,	1723532850,	407.866),
(11373,	3,	1723532953,	220.3),
(11374,	9,	1723532975,	530.265),
(11375,	1,	1723533043,	3.1),
(11377,	9,	1723533096,	478.963),
(11378,	2,	1723533108,	0),
(11379,	10,	1723533124,	0),
(11380,	5,	1723533131,	0),
(11381,	9,	1723533218,	1601.83),
(11382,	3,	1723533253,	224.7),
(11383,	9,	1723533341,	424.624),
(11384,	1,	1723533343,	3.1),
(11386,	2,	1723533408,	0),
(11387,	10,	1723533424,	0),
(11388,	5,	1723533431,	0),
(11389,	9,	1723533464,	416.844),
(11390,	3,	1723533553,	257.8),
(11391,	9,	1723533586,	431.423),
(11392,	1,	1723533643,	3),
(11394,	9,	1723533707,	416.031),
(11395,	2,	1723533708,	0),
(11396,	10,	1723533724,	0),
(11397,	5,	1723533731,	0),
(11398,	9,	1723533832,	440.978),
(11399,	3,	1723533853,	240.6),
(11400,	1,	1723533943,	3),
(11401,	9,	1723533955,	418.276),
(11403,	2,	1723534008,	0),
(11404,	10,	1723534024,	0),
(11405,	5,	1723534031,	0),
(11406,	9,	1723534077,	412.11),
(11407,	3,	1723534153,	241.1),
(11408,	9,	1723534200,	419.836),
(11409,	1,	1723534243,	3.2),
(11411,	2,	1723534308,	0),
(11412,	9,	1723534323,	414.491),
(11413,	10,	1723534324,	0),
(11414,	5,	1723534331,	0),
(11415,	9,	1723534446,	414.786),
(11416,	3,	1723534453,	240.7),
(11417,	1,	1723534543,	3.2),
(11419,	9,	1723534567,	417.931),
(11420,	2,	1723534608,	0),
(11421,	10,	1723534624,	0),
(11422,	5,	1723534631,	0),
(11423,	9,	1723534690,	409.597),
(11424,	3,	1723534753,	239.5),
(11425,	9,	1723534813,	423.032),
(11426,	1,	1723534843,	3.2),
(11428,	2,	1723534908,	0),
(11429,	10,	1723534924,	0),
(11430,	5,	1723534931,	0),
(11431,	9,	1723534934,	400.263),
(11432,	3,	1723535053,	226.7),
(11433,	9,	1723535056,	2877.04),
(11434,	1,	1723535143,	3.1),
(11436,	9,	1723535179,	536.072),
(11437,	2,	1723535208,	0),
(11438,	10,	1723535224,	0),
(11439,	5,	1723535231,	0),
(11440,	9,	1723535301,	420.284),
(11441,	3,	1723535353,	226.1),
(11442,	9,	1723535426,	409.475),
(11443,	1,	1723535443,	3.1),
(11445,	2,	1723535508,	0),
(11446,	10,	1723535524,	0),
(11447,	5,	1723535531,	0),
(11448,	9,	1723535548,	421.116),
(11449,	3,	1723535653,	226.2),
(11450,	9,	1723535671,	427.298),
(11451,	1,	1723535743,	2.9),
(11453,	9,	1723535794,	410.941),
(11454,	2,	1723535808,	0),
(11455,	10,	1723535824,	0),
(11456,	5,	1723535831,	0),
(11457,	9,	1723535916,	423.171),
(11458,	3,	1723535953,	223),
(11459,	9,	1723536039,	419.768),
(11460,	1,	1723536043,	3.2),
(11462,	2,	1723536108,	0),
(11463,	10,	1723536124,	0),
(11464,	5,	1723536131,	0),
(11465,	9,	1723536162,	456.77),
(11466,	3,	1723536253,	224.9),
(11467,	9,	1723536285,	456.496),
(11468,	1,	1723536343,	3.2),
(11470,	9,	1723536407,	450.839),
(11471,	2,	1723536408,	0),
(11472,	10,	1723536424,	0),
(11473,	5,	1723536431,	0),
(11474,	9,	1723536530,	447.141),
(11475,	3,	1723536553,	232.6),
(11476,	1,	1723536643,	3.2),
(11477,	9,	1723536653,	468.832),
(11479,	2,	1723536708,	0),
(11480,	10,	1723536724,	0),
(11481,	5,	1723536731,	0),
(11482,	9,	1723536775,	453.095),
(11483,	3,	1723536853,	222.7),
(11484,	9,	1723536898,	430.571),
(11485,	1,	1723536943,	3),
(11487,	2,	1723537008,	0),
(11488,	9,	1723537021,	441.135),
(11489,	10,	1723537024,	0),
(11490,	5,	1723537031,	0),
(11491,	9,	1723537143,	437.688),
(11492,	3,	1723537153,	231.8),
(11493,	1,	1723537243,	3.2),
(11495,	9,	1723537266,	431.444),
(11496,	2,	1723537308,	0),
(11497,	10,	1723537324,	0),
(11498,	5,	1723537331,	0),
(11499,	9,	1723537389,	437.85),
(11500,	3,	1723537452,	228),
(11501,	9,	1723537511,	449.853),
(11502,	1,	1723537543,	3.1),
(11504,	2,	1723537608,	0),
(11505,	10,	1723537624,	0),
(11506,	5,	1723537631,	0),
(11507,	9,	1723537637,	414.674),
(11508,	3,	1723537752,	226.9),
(11509,	9,	1723537760,	416.114),
(11510,	1,	1723537843,	3.1),
(11512,	9,	1723537883,	420.104),
(11513,	2,	1723537908,	0),
(11514,	10,	1723537924,	0),
(11515,	5,	1723537931,	0),
(11516,	9,	1723538005,	414.611),
(11517,	3,	1723538052,	226.6),
(11518,	9,	1723538128,	430.371),
(11519,	1,	1723538143,	3.1),
(11521,	2,	1723538208,	0),
(11522,	10,	1723538224,	0),
(11523,	5,	1723538231,	0),
(11524,	9,	1723538249,	432.508),
(11525,	3,	1723538352,	227.6),
(11526,	9,	1723538372,	420.57),
(11527,	1,	1723538443,	3.2),
(11529,	9,	1723538494,	433.547),
(11530,	2,	1723538508,	0),
(11531,	10,	1723538524,	0),
(11532,	5,	1723538531,	0),
(11533,	9,	1723538618,	424.845),
(11534,	3,	1723538652,	230.4),
(11535,	9,	1723538740,	422.328),
(11536,	1,	1723538743,	3.1),
(11538,	2,	1723538808,	0),
(11539,	10,	1723538824,	0),
(11540,	5,	1723538831,	0),
(11541,	9,	1723538862,	429.37),
(11542,	3,	1723538952,	230.2),
(11543,	9,	1723538985,	418.603),
(11544,	1,	1723539043,	3),
(11546,	2,	1723539108,	0),
(11547,	9,	1723539108,	427.442),
(11548,	10,	1723539124,	0),
(11549,	5,	1723539131,	0),
(11550,	9,	1723539231,	425.313),
(11551,	3,	1723539252,	235.7),
(11552,	1,	1723539343,	3),
(11553,	9,	1723539353,	437.476),
(11555,	2,	1723539408,	0),
(11556,	10,	1723539424,	0),
(11557,	5,	1723539431,	0),
(11558,	9,	1723539478,	414.691),
(11559,	3,	1723539552,	227.2),
(11560,	9,	1723539605,	1741.03),
(11561,	1,	1723539643,	3),
(11563,	2,	1723539708,	0),
(11564,	10,	1723539724,	0),
(11565,	9,	1723539728,	451.838),
(11566,	5,	1723539731,	0),
(11567,	9,	1723539851,	424.075),
(11568,	3,	1723539852,	232.1),
(11569,	1,	1723539943,	3.1),
(11571,	9,	1723539975,	426.472),
(11572,	2,	1723540008,	0),
(11573,	10,	1723540024,	0),
(11574,	5,	1723540031,	0),
(11575,	9,	1723540100,	427.056),
(11576,	3,	1723540152,	233.7),
(11577,	9,	1723540223,	413.752),
(11578,	1,	1723540243,	3.2),
(11580,	2,	1723540308,	0),
(11581,	10,	1723540324,	0),
(11582,	5,	1723540331,	0),
(11583,	9,	1723540346,	423.218),
(11584,	3,	1723540452,	240.2),
(11585,	9,	1723540469,	423.723),
(11586,	1,	1723540543,	3.2),
(11588,	9,	1723540592,	433.676),
(11589,	2,	1723540608,	0),
(11590,	10,	1723540624,	0),
(11591,	5,	1723540631,	0),
(11592,	9,	1723540719,	430.224),
(11593,	3,	1723540752,	246.4),
(11594,	9,	1723540842,	484.532),
(11595,	1,	1723540843,	3.1),
(11597,	2,	1723540908,	0),
(11598,	10,	1723540924,	0),
(11599,	5,	1723540931,	0),
(11600,	9,	1723540964,	457.018),
(11601,	3,	1723541052,	240.1),
(11602,	9,	1723541091,	457.601),
(11603,	1,	1723541143,	3.1),
(11605,	2,	1723541208,	0),
(11606,	9,	1723541215,	450.315),
(11607,	10,	1723541224,	0),
(11608,	5,	1723541231,	0),
(11609,	9,	1723541340,	428.554),
(11610,	3,	1723541352,	231.4),
(11611,	1,	1723541443,	3.1),
(11613,	9,	1723541467,	480.609),
(11614,	2,	1723541508,	0),
(11615,	10,	1723541524,	0),
(11616,	5,	1723541531,	0),
(11617,	9,	1723541590,	454.976),
(11618,	3,	1723541652,	255),
(11619,	9,	1723541712,	469.97),
(11620,	1,	1723541743,	3.1),
(11622,	2,	1723541808,	0),
(11623,	10,	1723541824,	0),
(11624,	5,	1723541831,	0),
(11625,	9,	1723541835,	458.602),
(11626,	3,	1723541952,	266.4),
(11627,	9,	1723541960,	463.189),
(11628,	1,	1723542043,	3.2),
(11630,	9,	1723542083,	457.604),
(11631,	2,	1723542108,	0),
(11632,	10,	1723542124,	0),
(11633,	5,	1723542131,	0),
(11634,	9,	1723542206,	466.27),
(11635,	3,	1723542252,	251.5),
(11636,	9,	1723542330,	471.771),
(11637,	1,	1723542343,	3.1),
(11639,	2,	1723542408,	0),
(11640,	10,	1723542424,	0),
(11641,	5,	1723542431,	0),
(11642,	9,	1723542459,	440.039),
(11643,	3,	1723542552,	254.3),
(11644,	9,	1723542582,	449.972),
(11645,	1,	1723542643,	3.1),
(11647,	9,	1723542703,	445.184),
(11648,	2,	1723542708,	0),
(11649,	10,	1723542724,	0),
(11650,	5,	1723542731,	0),
(11651,	9,	1723542826,	445.412),
(11652,	3,	1723542852,	257.2),
(11653,	1,	1723542943,	3.1),
(11654,	9,	1723542949,	448.622),
(11656,	2,	1723543008,	0),
(11657,	10,	1723543024,	0),
(11658,	5,	1723543031,	0),
(11659,	9,	1723543072,	607.21),
(11660,	3,	1723543152,	227.9),
(11661,	1,	1723543243,	149.8),
(11663,	2,	1723543308,	0),
(11664,	10,	1723543324,	0),
(11665,	9,	1723543326,	575.757),
(11666,	5,	1723543331,	0),
(11667,	9,	1723543449,	557.763),
(11668,	3,	1723543452,	234.9),
(11669,	1,	1723543543,	161),
(11671,	9,	1723543572,	572.035),
(11672,	2,	1723543608,	0),
(11673,	10,	1723543624,	0),
(11674,	5,	1723543631,	0),
(11675,	9,	1723543694,	570.856),
(11676,	3,	1723543752,	230.5),
(11677,	9,	1723543816,	610.486),
(11678,	1,	1723543843,	194.4),
(11680,	2,	1723543908,	0),
(11681,	10,	1723543924,	0),
(11682,	5,	1723543931,	0),
(11683,	9,	1723543941,	609.064),
(11684,	3,	1723544052,	248.1),
(11685,	9,	1723544067,	654.683),
(11686,	1,	1723544143,	205.4),
(11688,	9,	1723544191,	604.324),
(11689,	2,	1723544208,	0),
(11690,	10,	1723544224,	0),
(11691,	5,	1723544231,	0),
(11692,	9,	1723544315,	618.935),
(11693,	3,	1723544352,	251.7),
(11694,	9,	1723544438,	624.451),
(11695,	1,	1723544443,	224.8),
(11697,	2,	1723544508,	0),
(11698,	10,	1723544524,	0),
(11699,	5,	1723544531,	0),
(11700,	9,	1723544575,	602.934),
(11701,	3,	1723544652,	256.8),
(11702,	9,	1723544699,	586.544),
(11703,	1,	1723544743,	204.2),
(11705,	2,	1723544808,	0),
(11706,	10,	1723544824,	0),
(11707,	9,	1723544830,	551.578),
(11708,	5,	1723544831,	0),
(11709,	3,	1723544952,	170.5),
(11710,	9,	1723544958,	507.677),
(11711,	1,	1723545043,	160.1),
(11713,	9,	1723545081,	528.618),
(11714,	2,	1723545108,	0),
(11715,	10,	1723545124,	0),
(11716,	5,	1723545131,	0),
(11717,	9,	1723545204,	502.634),
(11718,	3,	1723545252,	141.3),
(11719,	9,	1723545327,	528.897),
(11720,	1,	1723545343,	204),
(11722,	2,	1723545408,	0),
(11723,	10,	1723545424,	0),
(11724,	5,	1723545431,	0),
(11725,	9,	1723545451,	589.588),
(11726,	3,	1723545552,	146.6),
(11727,	9,	1723545579,	551.505),
(11728,	1,	1723545643,	207.4),
(11730,	9,	1723545702,	550.468),
(11731,	2,	1723545708,	0),
(11732,	10,	1723545724,	0),
(11733,	5,	1723545731,	0),
(11734,	9,	1723545825,	540.246),
(11735,	3,	1723545852,	138.7),
(11736,	1,	1723545943,	199.7),
(11737,	9,	1723545956,	549.344),
(11739,	2,	1723546008,	0),
(11740,	10,	1723546024,	0),
(11741,	5,	1723546030,	0),
(11742,	9,	1723546082,	551.38),
(11743,	3,	1723546152,	138.8),
(11744,	9,	1723546208,	526.938),
(11745,	1,	1723546243,	180.9),
(11747,	2,	1723546308,	0),
(11748,	10,	1723546324,	0),
(11749,	9,	1723546330,	512.17),
(11750,	5,	1723546330,	0),
(11751,	3,	1723546452,	139),
(11752,	9,	1723546453,	508.027),
(11753,	1,	1723546543,	165.1),
(11755,	9,	1723546580,	518.63),
(11756,	2,	1723546608,	0),
(11757,	10,	1723546624,	0),
(11758,	5,	1723546630,	0),
(11759,	3,	1723546752,	130),
(11760,	9,	1723546833,	516.92),
(11761,	1,	1723546843,	176.6),
(11763,	2,	1723546908,	0),
(11764,	10,	1723546924,	0),
(11765,	5,	1723546930,	0),
(11766,	9,	1723546959,	543.912),
(11767,	3,	1723547052,	130),
(11768,	9,	1723547109,	493.656),
(11769,	1,	1723547143,	193.2),
(11771,	9,	1723547188,	493.656),
(11772,	2,	1723547208,	0),
(11773,	10,	1723547224,	0),
(11774,	5,	1723547230,	0),
(11775,	9,	1723547313,	571.522),
(11776,	3,	1723547352,	221.7),
(11777,	9,	1723547436,	551.884),
(11778,	1,	1723547443,	155.2),
(11780,	2,	1723547508,	0),
(11781,	10,	1723547524,	0),
(11782,	5,	1723547530,	0),
(11783,	9,	1723547560,	573.898),
(11784,	3,	1723547652,	212.7),
(11785,	1,	1723547743,	148.7),
(11787,	2,	1723547808,	0),
(11788,	10,	1723547824,	0),
(11789,	9,	1723547826,	537.661),
(11790,	5,	1723547830,	0),
(11791,	9,	1723547949,	586.58),
(11792,	3,	1723547952,	215.8),
(11793,	1,	1723548043,	204.8),
(11795,	9,	1723548072,	591.785),
(11796,	2,	1723548108,	0),
(11797,	10,	1723548124,	0),
(11798,	5,	1723548130,	0),
(11799,	3,	1723548252,	231.6),
(11800,	1,	1723548343,	159.8),
(11802,	2,	1723548408,	0),
(11803,	10,	1723548424,	0),
(11804,	9,	1723548426,	566.329),
(11805,	5,	1723548430,	0),
(11806,	3,	1723548552,	227.7),
(11807,	9,	1723548566,	572.917),
(11808,	1,	1723548643,	150.7),
(11810,	2,	1723548708,	0),
(11811,	10,	1723548724,	0),
(11812,	5,	1723548730,	0),
(11813,	9,	1723548740,	583.455),
(11814,	3,	1723548852,	231.7),
(11815,	1,	1723548943,	200.5),
(11817,	2,	1723549008,	0),
(11818,	10,	1723549024,	0),
(11819,	5,	1723549030,	0),
(11820,	9,	1723549095,	597.361),
(11821,	3,	1723549152,	243.4),
(11822,	1,	1723549243,	148.1),
(11824,	2,	1723549308,	0),
(11825,	10,	1723549324,	0),
(11826,	5,	1723549330,	0),
(11827,	3,	1723549452,	243.9),
(11828,	9,	1723549532,	569.627),
(11829,	1,	1723549543,	183.8),
(11831,	2,	1723549608,	0),
(11832,	10,	1723549624,	0),
(11833,	5,	1723549630,	0),
(11834,	3,	1723549752,	237.2),
(11835,	9,	1723549759,	603.801),
(11836,	1,	1723549843,	136),
(11838,	9,	1723549883,	804.825),
(11839,	2,	1723549908,	0),
(11840,	10,	1723549924,	0),
(11841,	5,	1723549930,	0),
(11842,	9,	1723550011,	817.595),
(11843,	3,	1723550052,	465.6),
(11844,	9,	1723550135,	830.72),
(11845,	1,	1723550143,	172.5),
(11847,	2,	1723550208,	0),
(11848,	10,	1723550224,	0),
(11849,	5,	1723550230,	0),
(11850,	9,	1723550296,	838.614),
(11851,	3,	1723550352,	471.5),
(11852,	9,	1723550416,	859.475),
(11853,	9,	1723550434,	859.475),
(11854,	1,	1723550443,	136.3),
(11856,	2,	1723550508,	0),
(11857,	10,	1723550524,	0),
(11858,	5,	1723550530,	671.3),
(11859,	9,	1723550557,	1464.95),
(11860,	3,	1723550652,	479),
(11861,	9,	1723550680,	1612.92),
(11862,	1,	1723550743,	162.6),
(11864,	2,	1723550808,	0),
(11865,	9,	1723550819,	1517.57),
(11866,	10,	1723550824,	0),
(11867,	5,	1723550830,	21.8),
(11868,	3,	1723550952,	482.1),
(11869,	9,	1723550953,	1643.54),
(11870,	1,	1723551043,	166.8),
(11872,	9,	1723551077,	1565.82),
(11873,	2,	1723551108,	0),
(11874,	10,	1723551123,	0),
(11875,	5,	1723551130,	727.8),
(11876,	9,	1723551222,	1492.01),
(11877,	3,	1723551252,	462.4),
(11878,	1,	1723551343,	149.5),
(11879,	9,	1723551345,	1433.78),
(11881,	2,	1723551408,	0),
(11882,	10,	1723551423,	0),
(11883,	5,	1723551430,	781.6),
(11884,	9,	1723551474,	860.678),
(11885,	3,	1723551552,	447.8),
(11886,	9,	1723551602,	1499.16),
(11887,	1,	1723551643,	177.7),
(11889,	2,	1723551708,	0),
(11890,	10,	1723551723,	0),
(11891,	5,	1723551730,	720.2),
(11892,	9,	1723551844,	1558.92),
(11893,	3,	1723551852,	486.6),
(11894,	1,	1723551943,	153.5),
(11896,	9,	1723551969,	667.676),
(11897,	2,	1723552008,	0),
(11898,	10,	1723552023,	0),
(11899,	5,	1723552030,	363.3),
(11900,	9,	1723552091,	1365.62),
(11901,	3,	1723552152,	238.7),
(11902,	9,	1723552231,	1340.69),
(11903,	1,	1723552243,	163.2),
(11905,	2,	1723552308,	0),
(11906,	10,	1723552323,	0),
(11907,	5,	1723552330,	758.7),
(11908,	9,	1723552353,	2386.2),
(11909,	3,	1723552452,	223.5),
(11910,	9,	1723552480,	1324.73),
(11911,	1,	1723552543,	151.9),
(11913,	2,	1723552608,	0),
(11914,	10,	1723552623,	0),
(11915,	5,	1723552630,	777.5),
(11916,	9,	1723552736,	1299.98),
(11917,	3,	1723552752,	228.3),
(11918,	1,	1723552843,	181),
(11920,	9,	1723552869,	1287),
(11921,	2,	1723552908,	0),
(11922,	10,	1723552923,	0),
(11923,	5,	1723552930,	4.5),
(11924,	9,	1723552995,	1284.26),
(11925,	3,	1723553052,	223.7),
(11926,	9,	1723553124,	1107.23),
(11927,	1,	1723553143,	157.7),
(11929,	2,	1723553208,	0),
(11930,	10,	1723553223,	0),
(11931,	5,	1723553230,	782.4),
(11932,	9,	1723553251,	1249.68),
(11933,	3,	1723553352,	221.8),
(11934,	9,	1723553375,	1234.99),
(11935,	1,	1723553443,	162.9),
(11937,	9,	1723553499,	672.484),
(11938,	2,	1723553508,	0),
(11939,	10,	1723553523,	0),
(11940,	5,	1723553530,	682.6),
(11941,	3,	1723553652,	241.7),
(11942,	9,	1723553657,	659.067),
(11943,	1,	1723553743,	136),
(11945,	9,	1723553776,	641.283),
(11946,	2,	1723553808,	0),
(11947,	10,	1723553823,	0),
(11948,	5,	1723553830,	5.4),
(11949,	9,	1723553897,	638.724),
(11950,	3,	1723553952,	226),
(11951,	1,	1723554043,	163.1),
(11953,	2,	1723554108,	0),
(11954,	10,	1723554123,	0),
(11955,	5,	1723554130,	1.2),
(11956,	3,	1723554252,	232.3),
(11957,	1,	1723554343,	160.4),
(11959,	2,	1723554408,	0),
(11960,	10,	1723554424,	0),
(11961,	5,	1723554430,	1.3),
(11962,	3,	1723554552,	226.9),
(11963,	1,	1723554643,	146.1),
(11965,	9,	1723554665,	657.053),
(11966,	2,	1723554708,	0),
(11967,	10,	1723554728,	0),
(11968,	5,	1723554730,	1.4),
(11969,	3,	1723554852,	230.2),
(11970,	9,	1723554923,	675.662),
(11971,	1,	1723554943,	159.8),
(11973,	2,	1723555007,	0),
(11974,	10,	1723555023,	0),
(11975,	5,	1723555030,	1.4),
(11976,	9,	1723555048,	666.651),
(11977,	3,	1723555152,	225.5),
(11978,	9,	1723555171,	656.553),
(11979,	9,	1723555177,	656.553),
(11980,	1,	1723555243,	161.7),
(11982,	2,	1723555307,	0),
(11983,	10,	1723555323,	0),
(11984,	5,	1723555330,	1.4),
(11985,	9,	1723555341,	681.563),
(11986,	3,	1723555452,	231.5),
(11987,	9,	1723555466,	665.372),
(11988,	1,	1723555543,	217.4),
(11990,	2,	1723555608,	0),
(11991,	10,	1723555623,	0),
(11992,	5,	1723555630,	1.3),
(11993,	9,	1723555711,	653.725),
(11994,	3,	1723555752,	226.5),
(11995,	9,	1723555834,	680.611),
(11996,	1,	1723555843,	151.3),
(11998,	2,	1723555908,	0),
(11999,	10,	1723555923,	0),
(12000,	5,	1723555930,	1.3),
(12001,	9,	1723555961,	615.447),
(12002,	3,	1723556052,	221.7),
(12003,	9,	1723556084,	629.467),
(12004,	1,	1723556143,	169.2),
(12006,	2,	1723556208,	0),
(12007,	9,	1723556208,	580.219),
(12008,	10,	1723556223,	0),
(12009,	5,	1723556230,	1.4),
(12010,	3,	1723556352,	146.1),
(12011,	9,	1723556371,	591.565),
(12012,	1,	1723556443,	166),
(12014,	2,	1723556508,	0),
(12015,	9,	1723556519,	602.09),
(12016,	10,	1723556523,	0),
(12017,	5,	1723556530,	1.3),
(12018,	9,	1723556648,	596.759),
(12019,	3,	1723556652,	143.7),
(12020,	1,	1723556743,	166.8),
(12022,	9,	1723556774,	581.024),
(12023,	2,	1723556807,	0),
(12024,	10,	1723556823,	0),
(12025,	5,	1723556830,	1.4),
(12026,	3,	1723556952,	144.7),
(12027,	1,	1723557043,	164.5),
(12029,	2,	1723557107,	0),
(12030,	9,	1723557120,	588.503),
(12031,	10,	1723557123,	0),
(12032,	5,	1723557130,	1.4),
(12033,	9,	1723557249,	589.937),
(12034,	3,	1723557252,	144.2),
(12035,	1,	1723557343,	191.6),
(12037,	9,	1723557372,	585.753),
(12038,	2,	1723557407,	0),
(12039,	10,	1723557423,	0),
(12040,	5,	1723557430,	1.4),
(12041,	9,	1723557499,	607.89),
(12042,	3,	1723557552,	135.1),
(12043,	1,	1723557643,	173.5),
(12044,	9,	1723557653,	579.193),
(12046,	2,	1723557707,	0),
(12047,	10,	1723557723,	0),
(12048,	5,	1723557730,	1.3),
(12049,	9,	1723557784,	579.677),
(12050,	3,	1723557852,	134.5),
(12051,	1,	1723557943,	177.4),
(12052,	9,	1723557959,	607.865),
(12054,	2,	1723558007,	0),
(12055,	10,	1723558023,	0),
(12056,	5,	1723558030,	1.4),
(12057,	9,	1723558079,	580.484),
(12058,	3,	1723558152,	134.6),
(12059,	1,	1723558243,	192.1),
(12061,	2,	1723558307,	0),
(12062,	10,	1723558323,	0),
(12063,	5,	1723558330,	1.3),
(12064,	9,	1723558345,	588.605),
(12065,	3,	1723558452,	134.7),
(12066,	1,	1723558543,	192.8),
(12068,	9,	1723558603,	629.62),
(12069,	2,	1723558607,	0),
(12070,	10,	1723558623,	0),
(12071,	5,	1723558630,	1.3),
(12072,	9,	1723558727,	612.369),
(12073,	3,	1723558752,	134),
(12074,	1,	1723558843,	191.9),
(12075,	9,	1723558858,	617.556),
(12077,	2,	1723558907,	0),
(12078,	10,	1723558923,	0),
(12079,	5,	1723558930,	1.3),
(12080,	9,	1723558981,	615.744),
(12081,	3,	1723559052,	133.2),
(12082,	9,	1723559106,	605.211),
(12083,	1,	1723559143,	181.3),
(12085,	2,	1723559207,	0),
(12086,	10,	1723559223,	0),
(12087,	5,	1723559230,	1.3),
(12088,	9,	1723559230,	614.427),
(12089,	9,	1723559352,	601.547),
(12090,	3,	1723559352,	134.2),
(12091,	1,	1723559443,	191.3),
(12093,	9,	1723559475,	630.256),
(12094,	2,	1723559507,	0),
(12095,	10,	1723559523,	0),
(12096,	5,	1723559530,	1.3),
(12097,	9,	1723559596,	600.441),
(12098,	3,	1723559652,	133.4),
(12099,	9,	1723559720,	617.987),
(12100,	1,	1723559743,	193),
(12102,	2,	1723559807,	0),
(12103,	10,	1723559823,	0),
(12104,	5,	1723559830,	1.3),
(12105,	9,	1723559844,	601.211),
(12106,	3,	1723559952,	133.4),
(12107,	9,	1723559965,	595.138),
(12108,	1,	1723560043,	191.5),
(12110,	9,	1723560093,	659.236),
(12111,	2,	1723560107,	0),
(12112,	10,	1723560123,	0),
(12113,	5,	1723560130,	0),
(12114,	9,	1723560218,	568.111),
(12115,	3,	1723560252,	207.3),
(12116,	9,	1723560339,	599.64),
(12117,	1,	1723560343,	181.3),
(12119,	2,	1723560407,	0),
(12120,	10,	1723560423,	0),
(12121,	5,	1723560430,	0),
(12122,	9,	1723560462,	598.084),
(12123,	3,	1723560552,	230.5),
(12124,	9,	1723560584,	594.477),
(12125,	1,	1723560643,	192),
(12127,	9,	1723560706,	556.659),
(12128,	2,	1723560707,	0),
(12129,	10,	1723560723,	0),
(12130,	5,	1723560730,	0),
(12131,	9,	1723560828,	563.659),
(12132,	3,	1723560852,	229),
(12133,	1,	1723560943,	199.1),
(12134,	9,	1723560950,	596.644),
(12136,	2,	1723561007,	0),
(12137,	10,	1723561023,	0),
(12138,	5,	1723561030,	0),
(12139,	9,	1723561073,	591.015),
(12140,	3,	1723561152,	226.5),
(12141,	9,	1723561196,	574.91),
(12142,	1,	1723561243,	197.5),
(12144,	2,	1723561307,	0),
(12145,	9,	1723561317,	2806.68),
(12146,	10,	1723561323,	2395.5),
(12147,	5,	1723561330,	0),
(12148,	9,	1723561440,	2866.91),
(12149,	3,	1723561452,	222.6),
(12150,	1,	1723561542,	129.1),
(12152,	9,	1723561563,	2850.83),
(12153,	2,	1723561607,	0),
(12154,	10,	1723561623,	2397.1),
(12155,	5,	1723561630,	0),
(12156,	9,	1723561686,	2842.19),
(12157,	3,	1723561752,	230.1),
(12158,	9,	1723561809,	2884.5),
(12159,	1,	1723561842,	151.9),
(12161,	2,	1723561907,	0),
(12162,	10,	1723561923,	2395.9),
(12163,	5,	1723561930,	0),
(12164,	9,	1723561931,	2959.35),
(12165,	3,	1723562052,	221.7),
(12166,	9,	1723562054,	2859.05),
(12167,	1,	1723562142,	131),
(12169,	9,	1723562177,	2962.09),
(12170,	2,	1723562207,	0),
(12171,	10,	1723562223,	2409.5),
(12172,	5,	1723562230,	0),
(12173,	9,	1723562298,	2869.26),
(12174,	3,	1723562352,	222.4),
(12175,	9,	1723562421,	2861.47),
(12176,	1,	1723562442,	127.6),
(12178,	2,	1723562507,	0),
(12179,	10,	1723562523,	2395.3),
(12180,	5,	1723562530,	0),
(12181,	9,	1723562542,	2846.55),
(12182,	3,	1723562652,	226.3),
(12183,	9,	1723562664,	2890.51),
(12184,	1,	1723562742,	128.2),
(12186,	9,	1723562786,	2855.52),
(12187,	2,	1723562807,	0),
(12188,	10,	1723562823,	2406.9),
(12189,	5,	1723562830,	0),
(12190,	9,	1723562907,	2875.34),
(12191,	3,	1723562952,	229.6),
(12192,	9,	1723563029,	2875.79),
(12193,	1,	1723563042,	127.2),
(12195,	2,	1723563107,	0),
(12196,	10,	1723563123,	2407.1),
(12197,	5,	1723563130,	0),
(12198,	9,	1723563152,	2978.58),
(12199,	3,	1723563252,	227.5),
(12200,	9,	1723563273,	2964.89),
(12201,	1,	1723563342,	127.9),
(12203,	9,	1723563395,	2980.29),
(12204,	2,	1723563407,	0),
(12205,	10,	1723563423,	2409.4),
(12206,	5,	1723563430,	0),
(12207,	9,	1723563518,	2854.36),
(12208,	3,	1723563552,	224.9),
(12209,	9,	1723563642,	2965.1),
(12210,	1,	1723563642,	128.1),
(12212,	2,	1723563707,	0),
(12213,	10,	1723563723,	2433.8),
(12214,	5,	1723563730,	0),
(12215,	9,	1723563764,	2854.61),
(12216,	3,	1723563852,	213.2),
(12217,	9,	1723563886,	2937),
(12218,	1,	1723563942,	128.2),
(12220,	2,	1723564007,	0),
(12221,	9,	1723564008,	2858.77),
(12222,	10,	1723564023,	2437.4),
(12223,	5,	1723564030,	0),
(12224,	9,	1723564131,	2913.11),
(12225,	3,	1723564152,	229.2),
(12226,	1,	1723564242,	127.9),
(12227,	9,	1723564252,	2997.41),
(12229,	2,	1723564307,	0),
(12230,	10,	1723564323,	2436.4),
(12231,	5,	1723564330,	0),
(12232,	9,	1723564374,	2824.11),
(12233,	3,	1723564452,	209.6),
(12234,	9,	1723564506,	2830.65),
(12235,	1,	1723564542,	128),
(12237,	2,	1723564607,	0),
(12238,	10,	1723564623,	2412.4),
(12239,	9,	1723564628,	2770.23),
(12240,	5,	1723564630,	0),
(12241,	9,	1723564751,	2616.54),
(12242,	3,	1723564752,	36.6),
(12243,	1,	1723564842,	127),
(12245,	9,	1723564872,	2671.11),
(12246,	2,	1723564907,	0),
(12247,	10,	1723564923,	2428.5),
(12248,	5,	1723564930,	0),
(12249,	9,	1723564995,	2639.75),
(12250,	3,	1723565052,	8.6),
(12251,	9,	1723565119,	2573.6),
(12252,	1,	1723565142,	162.2),
(12254,	2,	1723565207,	0),
(12255,	10,	1723565223,	2427.6),
(12256,	5,	1723565230,	0),
(12257,	9,	1723565242,	2586.52),
(12258,	3,	1723565352,	8.4),
(12259,	9,	1723565364,	2838.87),
(12260,	1,	1723565442,	158.9),
(12262,	9,	1723565490,	2880.6),
(12263,	2,	1723565507,	0),
(12264,	10,	1723565523,	2378.9),
(12265,	5,	1723565530,	0),
(12266,	9,	1723565613,	3204.9),
(12267,	3,	1723565652,	8.5),
(12268,	9,	1723565735,	3228.25),
(12269,	1,	1723565742,	208.7),
(12271,	2,	1723565807,	0),
(12272,	10,	1723565823,	2361.3),
(12273,	5,	1723565830,	0),
(12274,	9,	1723565858,	2908.11),
(12275,	3,	1723565952,	8.7),
(12276,	9,	1723565981,	862.282),
(12277,	1,	1723566042,	155.2),
(12279,	9,	1723566103,	943.734),
(12280,	2,	1723566107,	0),
(12281,	10,	1723566123,	0),
(12282,	5,	1723566130,	0),
(12283,	9,	1723566236,	678.613),
(12284,	3,	1723566252,	8.7),
(12285,	1,	1723566342,	172.3),
(12287,	9,	1723566360,	510.707),
(12288,	2,	1723566407,	0),
(12289,	10,	1723566423,	0),
(12290,	5,	1723566430,	0),
(12291,	9,	1723566487,	439.88),
(12292,	9,	1723566491,	439.88),
(12293,	3,	1723566552,	8.8),
(12294,	9,	1723566619,	533.064),
(12295,	1,	1723566642,	144.9),
(12297,	2,	1723566707,	0),
(12298,	10,	1723566724,	0),
(12299,	5,	1723566730,	0),
(12300,	9,	1723566751,	739.604),
(12301,	3,	1723566852,	8.6),
(12302,	9,	1723566876,	981.852),
(12303,	1,	1723566942,	157.1),
(12305,	9,	1723567000,	519.642),
(12306,	2,	1723567007,	0),
(12307,	10,	1723567029,	0),
(12308,	5,	1723567030,	0),
(12309,	9,	1723567125,	936.077),
(12310,	3,	1723567152,	8.6),
(12311,	1,	1723567242,	149.5),
(12312,	9,	1723567256,	2142.2),
(12314,	2,	1723567307,	0),
(12315,	10,	1723567324,	0),
(12316,	5,	1723567330,	0),
(12317,	3,	1723567452,	8.7),
(12318,	9,	1723567512,	957.27),
(12319,	1,	1723567542,	159.8),
(12321,	2,	1723567607,	0),
(12322,	10,	1723567623,	0),
(12323,	5,	1723567630,	0),
(12324,	9,	1723567635,	728.441),
(12325,	3,	1723567752,	9.4),
(12326,	9,	1723567757,	654.266),
(12327,	1,	1723567842,	200),
(12329,	9,	1723567883,	428.178),
(12330,	2,	1723567907,	0),
(12331,	10,	1723567923,	0),
(12332,	5,	1723567930,	0),
(12333,	9,	1723568006,	374.418),
(12334,	3,	1723568052,	9.2),
(12335,	9,	1723568128,	402.161),
(12336,	1,	1723568142,	197.9),
(12338,	2,	1723568207,	0),
(12339,	5,	1723568230,	0),
(12340,	9,	1723568252,	388.271),
(12341,	3,	1723568352,	8.7),
(12342,	9,	1723568375,	375.55),
(12343,	1,	1723568442,	190),
(12345,	9,	1723568496,	2067.93),
(12346,	2,	1723568507,	0),
(12347,	10,	1723568523,	0),
(12348,	5,	1723568530,	0),
(12349,	9,	1723568619,	1995.86),
(12350,	3,	1723568652,	8.9),
(12351,	1,	1723568742,	141.9),
(12353,	2,	1723568808,	0),
(12354,	10,	1723568824,	0),
(12355,	5,	1723568830,	0),
(12356,	3,	1723568952,	8.4),
(12357,	9,	1723569000,	304.886),
(12358,	1,	1723569042,	142.2),
(12360,	2,	1723569107,	0),
(12361,	9,	1723569122,	299.083),
(12362,	10,	1723569123,	0),
(12363,	5,	1723569130,	0),
(12364,	9,	1723569243,	306.236),
(12365,	3,	1723569252,	9.1),
(12366,	1,	1723569342,	134.9),
(12368,	9,	1723569365,	300.838),
(12369,	2,	1723569407,	0),
(12370,	10,	1723569423,	0),
(12371,	5,	1723569430,	0),
(12372,	9,	1723569487,	301.397),
(12373,	3,	1723569552,	8.9),
(12374,	9,	1723569615,	321.318),
(12375,	1,	1723569642,	190.8),
(12377,	2,	1723569707,	0),
(12378,	10,	1723569723,	0),
(12379,	5,	1723569730,	0),
(12380,	9,	1723569737,	303.123),
(12381,	3,	1723569852,	8.7),
(12382,	9,	1723569860,	377.729),
(12383,	1,	1723569942,	170.6),
(12385,	9,	1723569982,	340.756),
(12386,	2,	1723570007,	0),
(12387,	10,	1723570023,	0),
(12388,	5,	1723570030,	0),
(12389,	9,	1723570104,	358.508),
(12390,	3,	1723570152,	8.6),
(12391,	6,	1723496700,	0),
(12392,	6,	1723497000,	0),
(12393,	6,	1723497300,	0),
(12394,	6,	1723497600,	0),
(12395,	6,	1723497900,	0),
(12396,	6,	1723498200,	0),
(12397,	6,	1723498500,	0),
(12398,	6,	1723498800,	0),
(12399,	6,	1723499100,	0),
(12400,	6,	1723499400,	0),
(12401,	6,	1723499700,	0),
(12402,	6,	1723500000,	0),
(12403,	6,	1723500300,	0),
(12404,	6,	1723500600,	0),
(12405,	6,	1723500900,	0),
(12406,	6,	1723501200,	0),
(12407,	6,	1723501500,	0),
(12408,	6,	1723501800,	0),
(12409,	6,	1723502100,	0),
(12410,	6,	1723502400,	0),
(12411,	6,	1723502700,	0),
(12412,	6,	1723503000,	0),
(12413,	6,	1723503300,	0),
(12414,	6,	1723503600,	0),
(12415,	6,	1723503900,	0),
(12416,	6,	1723504200,	0),
(12417,	6,	1723504500,	0),
(12418,	6,	1723504800,	0),
(12419,	6,	1723505100,	0),
(12420,	6,	1723505400,	0),
(12421,	6,	1723505700,	0),
(12422,	6,	1723506000,	0),
(12423,	6,	1723506300,	0),
(12424,	6,	1723506600,	0),
(12425,	6,	1723506900,	0),
(12426,	6,	1723507200,	0),
(12427,	6,	1723507500,	0),
(12428,	6,	1723507800,	0),
(12429,	6,	1723508100,	0),
(12430,	6,	1723508400,	0),
(12431,	6,	1723508700,	0),
(12432,	6,	1723509000,	0),
(12433,	6,	1723509300,	0),
(12434,	6,	1723509600,	0),
(12435,	6,	1723509900,	0),
(12436,	6,	1723510200,	0),
(12451,	9,	1723570227,	347.274),
(12452,	1,	1723570242,	208.8),
(12454,	2,	1723570307,	0),
(12455,	10,	1723570323,	0),
(12975,	11,	1723510500,	-307.169),
(12976,	12,	1723510500,	0),
(12977,	6,	1723510500,	1902.15),
(12978,	11,	1723510800,	-310.697),
(12979,	12,	1723510800,	0),
(12980,	6,	1723510800,	1901.94),
(12981,	11,	1723511100,	-311.626),
(12982,	12,	1723511100,	0),
(12983,	6,	1723511100,	1904.8),
(12984,	11,	1723511400,	-308.622),
(12985,	12,	1723511400,	0),
(12986,	6,	1723511400,	1934.32),
(12987,	11,	1723511700,	-301.42),
(12988,	12,	1723511700,	0),
(12989,	6,	1723511700,	1945.53),
(12990,	11,	1723512000,	-290.496),
(12991,	12,	1723512000,	0),
(12992,	6,	1723512000,	1955.03),
(12993,	11,	1723512300,	-276.785),
(12994,	12,	1723512300,	0),
(12995,	6,	1723512300,	1972.63),
(12996,	11,	1723512600,	-261.436),
(12997,	12,	1723512600,	0),
(12998,	6,	1723512600,	2006.84),
(12999,	11,	1723512900,	-245.587),
(13000,	12,	1723512900,	0),
(13001,	6,	1723512900,	2010.16),
(13002,	11,	1723513200,	-230.195),
(13003,	12,	1723513200,	0),
(13004,	6,	1723513200,	2022.85),
(13005,	11,	1723513500,	-215.884),
(13006,	12,	1723513500,	0),
(13007,	6,	1723513500,	2006.52),
(13008,	11,	1723513800,	-202.837),
(13009,	12,	1723513800,	0),
(13010,	6,	1723513800,	2020.47),
(13011,	11,	1723514100,	-190.722),
(13012,	12,	1723514100,	0),
(13013,	6,	1723514100,	2027.49),
(13014,	11,	1723514400,	-178.727),
(13015,	12,	1723514400,	0),
(13016,	6,	1723514400,	2038),
(13017,	11,	1723514700,	-167.134),
(13018,	12,	1723514700,	0),
(13019,	6,	1723514700,	2048.37),
(13020,	11,	1723515000,	-156.889),
(13021,	12,	1723515000,	0),
(13022,	6,	1723515000,	2053.61),
(13023,	11,	1723515300,	-148.04),
(13024,	12,	1723515300,	0),
(13025,	6,	1723515300,	2066.47),
(13026,	11,	1723515600,	-140.077),
(13027,	12,	1723515600,	0),
(13028,	6,	1723515600,	2076.95),
(13029,	11,	1723515900,	-132.264),
(13030,	12,	1723515900,	0),
(13031,	6,	1723515900,	2086.41),
(13032,	11,	1723516200,	-123.896),
(13033,	12,	1723516200,	0),
(13034,	6,	1723516200,	2093.34),
(13035,	11,	1723516500,	-114.473),
(13036,	12,	1723516500,	0),
(13037,	6,	1723516500,	2099.23),
(13038,	11,	1723516800,	-103.793),
(13039,	12,	1723516800,	0),
(13040,	6,	1723516800,	2111.79),
(13041,	11,	1723517100,	-91.9623),
(13042,	12,	1723517100,	0),
(13043,	6,	1723517100,	2118.38),
(13044,	11,	1723517400,	-79.3322),
(13045,	12,	1723517400,	0),
(13046,	6,	1723517400,	2124.28),
(13047,	11,	1723517700,	-66.3444),
(13048,	12,	1723517700,	0),
(13049,	6,	1723517700,	2140.61),
(13050,	11,	1723518000,	-53.3033),
(13051,	12,	1723518000,	0),
(13052,	6,	1723518000,	2152.18),
(13053,	11,	1723518300,	-39.9514),
(13054,	12,	1723518300,	0),
(13055,	6,	1723518300,	2161.5),
(13056,	11,	1723518600,	-25.5721),
(13057,	12,	1723518600,	0),
(13058,	6,	1723518600,	2178.49),
(13059,	11,	1723518900,	-10.2966),
(13060,	12,	1723518900,	0),
(13061,	6,	1723518900,	2200.21),
(13062,	11,	1723519200,	-5.0751),
(13063,	12,	1723519200,	0),
(13064,	6,	1723519200,	2204.91),
(13065,	11,	1723519500,	-19.4892),
(13066,	12,	1723519500,	0),
(13067,	6,	1723519500,	2184.33),
(13068,	11,	1723519800,	-31.9585),
(13069,	12,	1723519800,	0),
(13070,	6,	1723519800,	2178.7),
(13071,	11,	1723520100,	-41.7894),
(13072,	12,	1723520100,	0),
(13073,	6,	1723520100,	2171.02),
(13074,	11,	1723520400,	-48.7141),
(13075,	12,	1723520400,	0),
(13076,	6,	1723520400,	2162.84),
(13077,	11,	1723520700,	-52.9297),
(13078,	12,	1723520700,	0),
(13079,	6,	1723520700,	2155.97),
(13080,	11,	1723521000,	-55.0427),
(13081,	12,	1723521000,	0),
(13082,	6,	1723521000,	2151.2),
(13083,	11,	1723521300,	-55.9193),
(13084,	12,	1723521300,	0),
(13085,	6,	1723521300,	2155.86),
(13086,	11,	1723521600,	-56.4424),
(13087,	12,	1723521600,	0),
(13088,	6,	1723521600,	2149.23),
(13089,	11,	1723521900,	-57.1507),
(13090,	12,	1723521900,	0),
(13091,	6,	1723521900,	2151.27),
(13092,	11,	1723522200,	-57.6866),
(13093,	12,	1723522200,	0),
(13094,	6,	1723522200,	2145.95),
(13095,	11,	1723522500,	-57.911),
(13096,	12,	1723522500,	0),
(13097,	6,	1723522500,	2149.29),
(13098,	11,	1723522800,	-58.5002),
(13099,	12,	1723522800,	0),
(13100,	6,	1723522800,	2145.94),
(13101,	11,	1723523100,	-60.4503),
(13102,	12,	1723523100,	0),
(13103,	6,	1723523100,	2136.31),
(13104,	11,	1723523400,	-64.6705),
(13105,	12,	1723523400,	0),
(13106,	6,	1723523400,	2141.75),
(13107,	11,	1723523700,	-71.7055),
(13108,	12,	1723523700,	0),
(13109,	6,	1723523700,	2131.36),
(13110,	11,	1723524000,	-81.5865),
(13111,	12,	1723524000,	0),
(13112,	6,	1723524000,	2119.16),
(13113,	11,	1723524300,	-93.81),
(13114,	12,	1723524300,	0),
(13115,	6,	1723524300,	2112.57),
(13116,	11,	1723524600,	-107.446),
(13117,	12,	1723524600,	0),
(13118,	6,	1723524600,	2094.02),
(13119,	11,	1723524900,	-121.374),
(13120,	12,	1723524900,	0),
(13121,	6,	1723524900,	2081.62),
(13122,	11,	1723525200,	-134.649),
(13123,	12,	1723525200,	0),
(13124,	6,	1723525200,	2067.67),
(13125,	11,	1723525500,	-146.991),
(13126,	12,	1723525500,	0),
(13127,	6,	1723525500,	2053.21),
(13128,	11,	1723525800,	-159.167),
(13129,	12,	1723525800,	0),
(13130,	6,	1723525800,	47.2144),
(13131,	11,	1723526100,	-171.828),
(13132,	12,	1723526100,	0),
(13133,	6,	1723526100,	27.339),
(13134,	11,	1723526400,	-184.854),
(13135,	12,	1723526400,	0),
(13136,	6,	1723526400,	15.5891),
(13137,	11,	1723526700,	-197.702),
(13138,	12,	1723526700,	0),
(13139,	6,	1723526700,	0.64354),
(13140,	11,	1723527000,	-209.711),
(13141,	12,	1723527000,	0),
(13142,	6,	1723527000,	-9.66226),
(13143,	11,	1723527300,	-220.317),
(13144,	12,	1723527300,	0),
(13145,	6,	1723527300,	-22.8724),
(13146,	11,	1723527600,	-229.196),
(13147,	12,	1723527600,	0),
(13148,	6,	1723527600,	-29.7223),
(13149,	11,	1723527900,	-236.321),
(13150,	12,	1723527900,	0),
(13151,	6,	1723527900,	-36.8578),
(13152,	11,	1723528200,	-241.939),
(13153,	12,	1723528200,	0),
(13154,	6,	1723528200,	-36.442),
(13155,	11,	1723528500,	-246.472),
(13156,	12,	1723528500,	0),
(13157,	6,	1723528500,	-39.6458),
(13158,	11,	1723528800,	-250.33),
(13159,	12,	1723528800,	0),
(13160,	6,	1723528800,	-44.8435),
(13161,	11,	1723529100,	-253.653),
(13162,	12,	1723529100,	0),
(13163,	6,	1723529100,	-47.8666),
(13164,	11,	1723529400,	-256.005),
(13165,	12,	1723529400,	0),
(13166,	6,	1723529400,	-54.1553),
(13167,	11,	1723529700,	-257.132),
(13168,	12,	1723529700,	0),
(13169,	6,	1723529700,	-50.1179),
(13170,	11,	1723530000,	-257.275),
(13171,	12,	1723530000,	0),
(13172,	6,	1723530000,	-53.7489),
(13173,	11,	1723530300,	-256.462),
(13174,	12,	1723530300,	0),
(13175,	6,	1723530300,	-50.4046),
(13176,	11,	1723530600,	-254.58),
(13177,	12,	1723530600,	0),
(13178,	6,	1723530600,	-45.2406),
(13179,	11,	1723530900,	-251.472),
(13180,	12,	1723530900,	0),
(13181,	6,	1723530900,	-49.8404),
(13182,	11,	1723531200,	-247.012),
(13183,	12,	1723531200,	0),
(13184,	6,	1723531200,	-35.5102),
(13185,	11,	1723531500,	-241.152),
(13186,	12,	1723531500,	0),
(13187,	6,	1723531500,	-41.2969),
(13188,	11,	1723531800,	-233.953),
(13189,	12,	1723531800,	0),
(13190,	6,	1723531800,	-33.7432),
(13191,	11,	1723532100,	-225.594),
(13192,	12,	1723532100,	0),
(13193,	6,	1723532100,	-33.1602),
(13194,	11,	1723532400,	-216.354),
(13195,	12,	1723532400,	0),
(13196,	6,	1723532400,	179.791),
(13197,	11,	1723532700,	-206.576),
(13198,	12,	1723532700,	0),
(13199,	6,	1723532700,	323.689),
(13200,	11,	1723533000,	-196.606),
(13201,	12,	1723533000,	0),
(13202,	6,	1723533000,	1405.22),
(13203,	11,	1723533300,	-186.713),
(13204,	12,	1723533300,	0),
(13205,	6,	1723533300,	244.71),
(13206,	11,	1723533600,	-177.098),
(13207,	12,	1723533600,	0),
(13208,	6,	1723533600,	263.88),
(13209,	11,	1723533900,	-167.994),
(13210,	12,	1723533900,	0),
(13211,	6,	1723533900,	251.842),
(13212,	11,	1723534200,	-159.622),
(13213,	12,	1723534200,	0),
(13214,	6,	1723534200,	255.164),
(13215,	11,	1723534500,	-152.133),
(13216,	12,	1723534500,	0),
(13217,	6,	1723534500,	257.464),
(13218,	11,	1723534800,	-145.581),
(13219,	12,	1723534800,	0),
(13220,	6,	1723534800,	2731.46),
(13221,	11,	1723535100,	-139.915),
(13222,	12,	1723535100,	0),
(13223,	6,	1723535100,	280.369),
(13224,	11,	1723535400,	-135),
(13225,	12,	1723535400,	0),
(13226,	6,	1723535400,	292.298),
(13227,	11,	1723535700,	-130.655),
(13228,	12,	1723535700,	0),
(13229,	6,	1723535700,	292.516),
(13230,	11,	1723536000,	-126.719),
(13231,	12,	1723536000,	-0.20042),
(13232,	6,	1723536000,	0),
(13233,	11,	1723536300,	-123.141),
(13234,	12,	1723536300,	-0.753973),
(13235,	6,	1723536300,	0),
(13236,	11,	1723536600,	-120.092),
(13237,	12,	1723536600,	-1.60071),
(13238,	6,	1723536600,	0),
(13239,	11,	1723536900,	-118.084),
(13240,	12,	1723536900,	-2.6943),
(13241,	6,	1723536900,	0),
(13242,	11,	1723537200,	-117.565),
(13243,	12,	1723537200,	-3.99041),
(13244,	6,	1723537200,	0),
(13245,	11,	1723537500,	-118.428),
(13246,	12,	1723537500,	-5.44251),
(13247,	6,	1723537500,	0),
(13248,	11,	1723537800,	-120.298),
(13249,	12,	1723537800,	-6.99951),
(13250,	6,	1723537800,	0),
(13251,	11,	1723538100,	-122.697),
(13252,	12,	1723538100,	-8.61331),
(13253,	6,	1723538100,	0),
(13254,	11,	1723538400,	-125.154),
(13255,	12,	1723538400,	-10.2562),
(13256,	6,	1723538400,	0),
(13257,	11,	1723538700,	-127.291),
(13258,	12,	1723538700,	-11.9446),
(13259,	6,	1723538700,	0),
(13260,	11,	1723539000,	-128.872),
(13261,	12,	1723539000,	-13.7629),
(13262,	6,	1723539000,	0),
(13263,	11,	1723539300,	-129.828),
(13264,	12,	1723539300,	-15.8782),
(13265,	6,	1723539300,	0),
(13266,	11,	1723539600,	-130.237),
(13267,	12,	1723539600,	-18.5336),
(13268,	6,	1723539600,	0),
(13269,	11,	1723539900,	-130.292),
(13270,	12,	1723539900,	-22.0075),
(13271,	6,	1723539900,	0),
(13272,	11,	1723540200,	-130.217),
(13273,	12,	1723540200,	-26.5221),
(13274,	6,	1723540200,	0),
(13275,	11,	1723540500,	-130.166),
(13276,	12,	1723540500,	-32.0868),
(13277,	6,	1723540500,	0),
(13278,	11,	1723540800,	-130.287),
(13279,	12,	1723540800,	-38.4213),
(13280,	6,	1723540800,	0),
(13281,	11,	1723541100,	-131.202),
(13282,	12,	1723541100,	-45.4525),
(13283,	6,	1723541100,	0),
(13284,	11,	1723541400,	-133.386),
(13285,	12,	1723541400,	-53.2042),
(13286,	6,	1723541400,	0),
(13287,	11,	1723541700,	-136.988),
(13288,	12,	1723541700,	-61.6805),
(13289,	6,	1723541700,	0),
(13290,	11,	1723542000,	-141.876),
(13291,	12,	1723542000,	-70.8449),
(13292,	6,	1723542000,	0),
(13293,	11,	1723542300,	-147.687),
(13294,	12,	1723542300,	-80.6005),
(13295,	6,	1723542300,	0),
(13296,	11,	1723542600,	-153.889),
(13297,	12,	1723542600,	-90.7789),
(13298,	6,	1723542600,	0),
(13299,	11,	1723542900,	-159.864),
(13300,	12,	1723542900,	-101.141),
(13301,	6,	1723542900,	0),
(13302,	11,	1723543200,	-164.988),
(13303,	12,	1723543200,	-111.394),
(13304,	6,	1723543200,	0),
(13305,	11,	1723543500,	-168.734),
(13306,	12,	1723543500,	-121.239),
(13307,	6,	1723543500,	0),
(13308,	11,	1723543800,	-170.786),
(13309,	12,	1723543800,	-130.433),
(13310,	6,	1723543800,	0),
(13311,	11,	1723544100,	-171.155),
(13312,	12,	1723544100,	-138.9),
(13313,	6,	1723544100,	0),
(13314,	11,	1723544400,	-170.289),
(13315,	12,	1723544400,	-146.834),
(13316,	6,	1723544400,	0),
(13317,	11,	1723544700,	-168.484),
(13318,	12,	1723544700,	-154.219),
(13319,	6,	1723544700,	0),
(13320,	11,	1723545000,	-166.009),
(13321,	12,	1723545000,	-160.658),
(13322,	6,	1723545000,	0),
(13323,	11,	1723545300,	-163.571),
(13324,	12,	1723545300,	-165.899),
(13325,	6,	1723545300,	0),
(13326,	11,	1723545600,	-161.977),
(13327,	12,	1723545600,	-169.9),
(13328,	6,	1723545600,	0),
(13329,	11,	1723545900,	-161.867),
(13330,	12,	1723545900,	-172.844),
(13331,	6,	1723545900,	0),
(13332,	11,	1723546200,	-163.534),
(13333,	12,	1723546200,	-175.133),
(13334,	6,	1723546200,	0),
(13335,	11,	1723546500,	-166.845),
(13336,	12,	1723546500,	-177.337),
(13337,	6,	1723546500,	0),
(13338,	11,	1723546800,	-171.257),
(13339,	12,	1723546800,	-180.118),
(13340,	6,	1723546800,	0),
(13341,	11,	1723547100,	-175.929),
(13342,	12,	1723547100,	-184.103),
(13343,	6,	1723547100,	0),
(13344,	11,	1723547400,	-179.928),
(13345,	12,	1723547400,	-189.732),
(13346,	6,	1723547400,	0),
(13347,	11,	1723547700,	-182.539),
(13348,	12,	1723547700,	-197.057),
(13349,	6,	1723547700,	0),
(13350,	11,	1723548000,	-183.661),
(13351,	12,	1723548000,	-205.522),
(13352,	6,	1723548000,	0),
(13353,	11,	1723548300,	-184.123),
(13354,	12,	1723548300,	-213.71),
(13355,	6,	1723548300,	0),
(13356,	11,	1723548600,	-184.622),
(13357,	12,	1723548600,	-219.981),
(13358,	6,	1723548600,	0),
(13359,	11,	1723548900,	-184.922),
(13360,	12,	1723548900,	-223.666),
(13361,	6,	1723548900,	0),
(13482,	11,	1723549200,	-307.169),
(13483,	12,	1723549200,	-99.2828),
(13484,	6,	1723549200,	0),
(13485,	11,	1723549500,	-310.697),
(13486,	12,	1723549500,	-127.559),
(13487,	6,	1723549500,	0),
(13488,	11,	1723549800,	-311.626),
(13489,	12,	1723549800,	-154.477),
(13490,	6,	1723549800,	0),
(13491,	11,	1723550100,	-308.622),
(13492,	12,	1723550100,	-178.824),
(13493,	6,	1723550100,	0),
(13494,	11,	1723550400,	-301.42),
(13495,	12,	1723550400,	-200.051),
(13496,	6,	1723550400,	111.449),
(13497,	11,	1723550700,	-290.496),
(13498,	12,	1723550700,	-218),
(13499,	6,	1723550700,	135.045),
(13500,	11,	1723551000,	-276.785),
(13501,	12,	1723551000,	-232.816),
(13502,	6,	1723551000,	0),
(13503,	11,	1723551300,	-261.436),
(13504,	12,	1723551300,	-245.006),
(13505,	6,	1723551300,	0),
(13506,	11,	1723551600,	-245.587),
(13507,	12,	1723551600,	-255.346),
(13508,	6,	1723551600,	57.9868),
(13509,	11,	1723551900,	-230.195),
(13510,	12,	1723551900,	-264.742),
(13511,	6,	1723551900,	0),
(13512,	11,	1723552200,	-215.884),
(13513,	12,	1723552200,	-274.045),
(13514,	6,	1723552200,	0),
(13515,	11,	1723552500,	-202.837),
(13516,	12,	1723552500,	-283.818),
(13517,	6,	1723552500,	0),
(13518,	11,	1723552800,	-190.722),
(13519,	12,	1723552800,	-294.061),
(13520,	6,	1723552800,	0),
(13521,	11,	1723553100,	-178.727),
(13522,	12,	1723553100,	-303.926),
(13523,	6,	1723553100,	0),
(13524,	11,	1723553400,	-167.134),
(13525,	12,	1723553400,	-312.423),
(13526,	6,	1723553400,	0),
(13527,	11,	1723553700,	-156.889),
(13528,	12,	1723553700,	-319.098),
(13529,	6,	1723553700,	0),
(13530,	11,	1723554000,	-148.04),
(13531,	12,	1723554000,	-323.632),
(13532,	6,	1723554000,	0),
(13533,	11,	1723554300,	-140.077),
(13534,	12,	1723554300,	-325.936),
(13535,	6,	1723554300,	0),
(13536,	11,	1723554600,	-132.264),
(13537,	12,	1723554600,	-326.211),
(13538,	6,	1723554600,	0),
(13539,	11,	1723554900,	-123.896),
(13540,	12,	1723554900,	-324.96),
(13541,	6,	1723554900,	0),
(13542,	11,	1723555200,	-114.473),
(13543,	12,	1723555200,	-322.939),
(13544,	6,	1723555200,	0),
(13545,	11,	1723555500,	-103.793),
(13546,	12,	1723555500,	-321.057),
(13547,	6,	1723555500,	0),
(13548,	11,	1723555800,	-91.9623),
(13549,	12,	1723555800,	-320.21),
(13550,	6,	1723555800,	0),
(13551,	11,	1723556100,	-79.3322),
(13552,	12,	1723556100,	-321.069),
(13553,	6,	1723556100,	0),
(13554,	11,	1723556400,	-66.3444),
(13555,	12,	1723556400,	-323.808),
(13556,	6,	1723556400,	0),
(13557,	11,	1723556700,	-53.3033),
(13558,	12,	1723556700,	-327.772),
(13559,	6,	1723556700,	0),
(13560,	11,	1723557000,	-39.9514),
(13561,	12,	1723557000,	-331.469),
(13562,	6,	1723557000,	0),
(13563,	11,	1723557300,	-25.5721),
(13564,	12,	1723557300,	-334.115),
(13565,	6,	1723557300,	0),
(13566,	11,	1723557600,	-10.2966),
(13567,	12,	1723557600,	-335.659),
(13568,	6,	1723557600,	0),
(13569,	11,	1723557900,	-5.0751),
(13570,	12,	1723557900,	-336.358),
(13571,	6,	1723557900,	0),
(13572,	11,	1723558200,	-19.4892),
(13573,	12,	1723558200,	-336.586),
(13574,	6,	1723558200,	0),
(13575,	11,	1723558500,	-31.9585),
(13576,	12,	1723558500,	-336.676),
(13577,	6,	1723558500,	0),
(13578,	11,	1723558800,	-41.7894),
(13579,	12,	1723558800,	-336.828),
(13580,	6,	1723558800,	0),
(13581,	11,	1723559100,	-48.7141),
(13582,	12,	1723559100,	-337.061),
(13583,	6,	1723559100,	0),
(13584,	11,	1723559400,	-52.9297),
(13585,	12,	1723559400,	-337.214),
(13586,	6,	1723559400,	0),
(13587,	11,	1723559700,	-55.0427),
(13588,	12,	1723559700,	-337.005),
(13589,	6,	1723559700,	0),
(13590,	11,	1723560000,	-55.9193),
(13591,	12,	1723560000,	-336.136),
(13592,	6,	1723560000,	0),
(13593,	11,	1723560300,	-56.4424),
(13594,	12,	1723560300,	-334.449),
(13595,	6,	1723560300,	0),
(13596,	11,	1723560600,	-57.1507),
(13597,	12,	1723560600,	-332.061),
(13598,	6,	1723560600,	0),
(13599,	11,	1723560900,	-57.6866),
(13600,	12,	1723560900,	-327.993),
(13601,	6,	1723560900,	0),
(13602,	11,	1723561200,	-57.911),
(13603,	12,	1723561200,	-320.79),
(13604,	6,	1723561200,	1488.21),
(13605,	11,	1723561500,	-58.5002),
(13606,	12,	1723561500,	-310.207),
(13607,	6,	1723561500,	1473.48),
(13608,	11,	1723561800,	-60.4503),
(13609,	12,	1723561800,	-296.941),
(13610,	6,	1723561800,	1501.66),
(13611,	11,	1723562100,	-64.6705),
(13612,	12,	1723562100,	-282.303),
(13613,	6,	1723562100,	1522.29),
(13614,	11,	1723562400,	-71.7055),
(13615,	12,	1723562400,	-267.914),
(13616,	6,	1723562400,	1550.89),
(13617,	11,	1723562700,	-81.5865),
(13618,	12,	1723562700,	-255.427),
(13619,	6,	1723562700,	1538.33),
(13620,	11,	1723563000,	-93.81),
(13621,	12,	1723563000,	-246.267),
(13622,	6,	1723563000,	1624.81),
(13623,	11,	1723563300,	-107.446),
(13624,	12,	1723563300,	-241.4),
(13625,	6,	1723563300,	1505.51),
(13626,	11,	1723563600,	-121.374),
(13627,	12,	1723563600,	-241.13),
(13628,	6,	1723563600,	1574.5),
(13629,	11,	1723563900,	-134.649),
(13630,	12,	1723563900,	-244.904),
(13631,	6,	1723563900,	1533.56),
(13632,	11,	1723564200,	-146.991),
(13633,	12,	1723564200,	-251.164),
(13634,	6,	1723564200,	1425.96),
(13635,	11,	1723564500,	-159.167),
(13636,	12,	1723564500,	-257.591),
(13637,	6,	1723564500,	1199.78),
(13638,	11,	1723564800,	-171.828),
(13639,	12,	1723564800,	-262.445),
(13640,	6,	1723564800,	1205.48),
(13641,	11,	1723565100,	-184.854),
(13642,	12,	1723565100,	-264.848),
(13643,	6,	1723565100,	1389.17),
(13644,	11,	1723565400,	-197.702),
(13645,	12,	1723565400,	-264.539),
(13646,	6,	1723565400,	1742.66),
(13647,	11,	1723565700,	-209.711),
(13648,	12,	1723565700,	-261.659),
(13649,	6,	1723565700,	0),
(13650,	11,	1723566000,	-220.317),
(13651,	12,	1723566000,	-256.683),
(13652,	6,	1723566000,	0),
(13653,	11,	1723566300,	-229.196),
(13654,	12,	1723566300,	-250.32),
(13655,	6,	1723566300,	0),
(13656,	11,	1723566600,	-236.321),
(13657,	12,	1723566600,	-243.396),
(13658,	6,	1723566600,	0),
(13659,	11,	1723566900,	-241.939),
(13660,	12,	1723566900,	-236.706),
(13661,	6,	1723566900,	0),
(13662,	11,	1723567200,	-246.472),
(13663,	12,	1723567200,	-230.875),
(13664,	6,	1723567200,	664.853),
(13665,	11,	1723567500,	-250.33),
(13666,	12,	1723567500,	-226.2),
(13667,	6,	1723567500,	0),
(13668,	11,	1723567800,	-253.653),
(13669,	12,	1723567800,	-222.509),
(13670,	6,	1723567800,	0),
(13671,	11,	1723568100,	-256.005),
(13672,	12,	1723568100,	-219.015),
(13673,	6,	1723568100,	0),
(13674,	11,	1723568400,	-257.132),
(13675,	12,	1723568400,	-214.137),
(13676,	6,	1723568400,	524.591),
(13677,	11,	1723568700,	-257.275),
(13678,	12,	1723568700,	-206.771),
(13679,	6,	1723568700,	0),
(13680,	11,	1723569000,	-256.462),
(13681,	12,	1723569000,	-196.9),
(13682,	6,	1723569000,	0),
(13683,	11,	1723569300,	-254.58),
(13684,	12,	1723569300,	-185.188),
(13685,	6,	1723569300,	0),
(13686,	11,	1723569600,	-251.472),
(13687,	12,	1723569600,	-172.615),
(13688,	6,	1723569600,	0),
(13689,	11,	1723569900,	-247.012),
(13690,	12,	1723569900,	-160.198),
(13691,	6,	1723569900,	0),
(13692,	11,	1723570200,	-241.152),
(13693,	12,	1723570200,	-148.783),
(13694,	6,	1723570200,	0),
(13695,	11,	1723570500,	-233.953),
(13696,	12,	1723570500,	-138.922),
(13697,	6,	1723570500,	0),
(13698,	11,	1723570800,	-225.594),
(13699,	12,	1723570800,	-130.807),
(13700,	6,	1723570800,	0),
(13707,	2,	1723572407,	0),
(13708,	10,	1723572423,	0),
(13709,	5,	1723572430,	193.4),
(13710,	9,	1723572433,	747.091),
(13711,	3,	1723572552,	175.7),
(13712,	9,	1723572554,	680.162),
(13713,	1,	1723572642,	194.9),
(13717,	9,	1723572677,	716.905),
(13718,	2,	1723572707,	0),
(13719,	10,	1723572723,	0),
(13720,	5,	1723572730,	5.3),
(13721,	9,	1723572800,	704.822),
(13722,	3,	1723572852,	203.7),
(13723,	9,	1723572927,	712.934),
(13724,	1,	1723572942,	215.7),
(13728,	2,	1723573007,	0),
(13729,	10,	1723573023,	0),
(13730,	5,	1723573030,	1.3),
(13731,	9,	1723573053,	878.261),
(13732,	3,	1723573152,	434),
(13733,	9,	1723573176,	914.21),
(13734,	1,	1723573242,	183.5),
(13738,	9,	1723573299,	835.646),
(13739,	2,	1723573307,	0),
(13740,	10,	1723573323,	0),
(13741,	5,	1723573330,	1.4),
(13742,	9,	1723573421,	821.93),
(13743,	3,	1723573452,	446.4),
(13744,	1,	1723573542,	195.3),
(13745,	9,	1723573542,	840.108),
(13749,	2,	1723573607,	0),
(13750,	10,	1723573623,	0),
(13751,	5,	1723573630,	1.2),
(13752,	9,	1723573665,	798.159),
(13753,	3,	1723573752,	437.5),
(13754,	9,	1723573787,	790.796),
(13755,	1,	1723573842,	156.4),
(13759,	2,	1723573907,	0),
(13760,	9,	1723573908,	821.051),
(13761,	10,	1723573923,	0),
(13762,	5,	1723573930,	1.3),
(13763,	9,	1723574034,	808.479),
(13764,	3,	1723574052,	439.5),
(13765,	1,	1723574142,	34.2),
(13766,	9,	1723574156,	689.909),
(13770,	2,	1723574207,	0),
(13771,	10,	1723574222,	0),
(13772,	5,	1723574230,	1.3),
(13773,	9,	1723574278,	690.394),
(13774,	3,	1723574352,	439.5),
(13775,	9,	1723574400,	696.015),
(13776,	1,	1723574442,	3.2),
(13780,	2,	1723574507,	0),
(13781,	9,	1723574522,	669.73),
(13782,	10,	1723574522,	0),
(13783,	5,	1723574530,	1.3),
(13784,	3,	1723574652,	436),
(13785,	9,	1723574660,	671.549),
(13786,	1,	1723574742,	3.4),
(13790,	2,	1723574807,	0),
(13791,	10,	1723574822,	0),
(13792,	5,	1723574830,	1.3),
(13793,	9,	1723574910,	651.898),
(13794,	3,	1723574952,	442.7),
(13795,	9,	1723575034,	652.042),
(13796,	1,	1723575042,	3.4),
(13800,	2,	1723575107,	0),
(13801,	10,	1723575122,	0),
(13802,	5,	1723575130,	1.4),
(13803,	9,	1723575179,	662.524),
(13804,	3,	1723575252,	438.8),
(13805,	9,	1723575301,	637.88),
(13806,	1,	1723575342,	3.4),
(13810,	2,	1723575407,	0),
(13811,	10,	1723575422,	0),
(13812,	9,	1723575424,	650.379),
(13813,	5,	1723575430,	1.5),
(13814,	9,	1723575546,	688.464),
(13815,	3,	1723575552,	459.9),
(13816,	1,	1723575642,	3.4),
(13820,	9,	1723575682,	660.091),
(13821,	2,	1723575707,	0),
(13822,	10,	1723575722,	0),
(13823,	5,	1723575730,	1.3),
(13824,	9,	1723575816,	664.803),
(13825,	3,	1723575852,	446.3),
(13826,	9,	1723575940,	670.289),
(13827,	1,	1723575942,	3.6),
(13831,	2,	1723576007,	0),
(13832,	10,	1723576022,	0),
(13833,	5,	1723576030,	1.4),
(13834,	9,	1723576077,	658.08),
(13835,	3,	1723576152,	445.4),
(13836,	9,	1723576201,	641.64),
(13837,	1,	1723576242,	3),
(13841,	2,	1723576307,	0),
(13842,	10,	1723576322,	0),
(13843,	9,	1723576324,	730.348),
(13844,	5,	1723576330,	1.3),
(13845,	9,	1723576446,	667.303),
(13846,	3,	1723576452,	439.8),
(13847,	1,	1723576542,	3.3),
(13851,	9,	1723576576,	695.211),
(13852,	2,	1723576607,	0),
(13853,	10,	1723576622,	0),
(13854,	5,	1723576630,	1.1),
(13855,	9,	1723576699,	691.948),
(13856,	3,	1723576751,	454.2),
(13857,	9,	1723576820,	709.605),
(13858,	1,	1723576842,	3.5),
(13862,	2,	1723576907,	0),
(13863,	10,	1723576922,	0),
(13864,	5,	1723576930,	1.4),
(13865,	9,	1723576942,	699.39),
(13866,	3,	1723577051,	442.8),
(13867,	9,	1723577064,	693.898),
(13868,	1,	1723577142,	3.1),
(13872,	9,	1723577185,	694.862),
(13873,	2,	1723577207,	0),
(13874,	10,	1723577222,	0),
(13875,	5,	1723577230,	1.3),
(13876,	9,	1723577308,	689.885),
(13877,	3,	1723577351,	442.2),
(13878,	9,	1723577431,	691.962),
(13879,	1,	1723577442,	3.4),
(13883,	2,	1723577507,	0),
(13884,	10,	1723577522,	0),
(13885,	5,	1723577530,	1.3),
(13886,	9,	1723577552,	701.223),
(13887,	3,	1723577651,	439.7),
(13888,	9,	1723577674,	705.215),
(13889,	1,	1723577742,	3.6),
(13893,	9,	1723577796,	663.198),
(13894,	2,	1723577807,	0),
(13895,	10,	1723577822,	0),
(13896,	5,	1723577830,	1.3),
(13897,	9,	1723577920,	637.368),
(13898,	3,	1723577951,	432.7),
(13899,	9,	1723578042,	666.66),
(13900,	1,	1723578042,	3.4),
(13904,	2,	1723578107,	0),
(13905,	10,	1723578122,	0),
(13906,	5,	1723578130,	1.2),
(13907,	9,	1723578163,	650.771),
(13908,	3,	1723578251,	430),
(13909,	9,	1723578286,	836.857),
(13910,	1,	1723578342,	307.3),
(13914,	2,	1723578407,	0),
(13915,	9,	1723578408,	950.784),
(13916,	10,	1723578422,	0),
(13917,	5,	1723578430,	1.3),
(13918,	9,	1723578531,	985.976),
(13919,	3,	1723578551,	440.1),
(13920,	1,	1723578642,	559.2),
(13921,	9,	1723578655,	1132.36),
(13925,	2,	1723578707,	0),
(13926,	10,	1723578722,	0),
(13927,	5,	1723578730,	1.3),
(13928,	9,	1723578778,	903.652),
(13929,	3,	1723578851,	334.9),
(13930,	9,	1723578899,	898.565),
(13931,	1,	1723578942,	285),
(13935,	2,	1723579007,	0),
(13936,	9,	1723579021,	959.413),
(13937,	10,	1723579022,	0),
(13938,	5,	1723579030,	1.3),
(13939,	9,	1723579147,	1104.53),
(13940,	3,	1723579151,	436.8),
(13941,	1,	1723579242,	568),
(13945,	9,	1723579284,	1102.23),
(13946,	2,	1723579307,	0),
(13947,	10,	1723579322,	0),
(13948,	5,	1723579330,	1.2),
(13949,	9,	1723579390,	1102.23),
(13950,	9,	1723579410,	1102.23),
(13951,	3,	1723579451,	432.6),
(13952,	9,	1723579532,	939.464),
(13953,	1,	1723579542,	327.6),
(13957,	2,	1723579607,	0),
(13958,	10,	1723579622,	0),
(13959,	5,	1723579630,	1.3),
(13960,	9,	1723579655,	849.496),
(13961,	3,	1723579751,	438.4),
(13962,	9,	1723579786,	1151.02),
(13963,	1,	1723579842,	286.5),
(13967,	2,	1723579907,	0),
(13968,	9,	1723579908,	836.135),
(13969,	10,	1723579922,	0),
(13970,	5,	1723579930,	1.2),
(13971,	9,	1723580031,	862.471),
(13972,	3,	1723580051,	430.2),
(13973,	1,	1723580142,	302.9),
(13974,	9,	1723580154,	936.576),
(13978,	2,	1723580207,	0),
(13979,	10,	1723580222,	0),
(13980,	5,	1723580230,	0),
(13981,	9,	1723580277,	831.806),
(13982,	3,	1723580351,	444.2),
(13983,	9,	1723580403,	818.825),
(13984,	1,	1723580442,	243.3),
(13988,	2,	1723580507,	0),
(13989,	10,	1723580522,	0),
(13990,	9,	1723580527,	811.312),
(13991,	5,	1723580530,	0),
(13992,	3,	1723580651,	432.7),
(13993,	9,	1723580653,	846.123),
(13994,	1,	1723580742,	299),
(13998,	9,	1723580776,	882.762),
(13999,	2,	1723580807,	0),
(14000,	10,	1723580822,	0),
(14001,	5,	1723580830,	0),
(14002,	9,	1723580902,	886.148),
(14003,	3,	1723580951,	445.7),
(14004,	9,	1723581032,	907.812),
(14005,	1,	1723581042,	244.8),
(14009,	2,	1723581107,	0),
(14010,	10,	1723581122,	0),
(14011,	5,	1723581130,	0),
(14012,	9,	1723581155,	885.148),
(14013,	3,	1723581251,	425.9),
(14014,	9,	1723581277,	920.875),
(14015,	1,	1723581342,	287.3),
(14019,	9,	1723581400,	916.185),
(14020,	2,	1723581407,	0),
(14021,	10,	1723581422,	0),
(14022,	5,	1723581430,	0),
(14023,	9,	1723581521,	936.167),
(14024,	3,	1723581551,	436.2),
(14025,	1,	1723581642,	288.1),
(14026,	9,	1723581650,	864.392),
(14030,	2,	1723581707,	0),
(14031,	10,	1723581722,	0),
(14032,	5,	1723581730,	0),
(14033,	9,	1723581774,	781.485),
(14034,	3,	1723581851,	204.6),
(14035,	9,	1723581919,	702.739),
(14036,	1,	1723581942,	293.9),
(14040,	2,	1723582007,	0),
(14041,	10,	1723582022,	0),
(14042,	5,	1723582030,	0),
(14043,	9,	1723582040,	491.76),
(14044,	3,	1723582151,	36.4),
(14045,	9,	1723582162,	492.298),
(14046,	1,	1723582242,	309.7),
(14050,	2,	1723582307,	0),
(14051,	10,	1723582322,	0),
(14052,	5,	1723582330,	0),
(14053,	9,	1723582433,	519.107),
(14054,	3,	1723582451,	8.8),
(14055,	1,	1723582542,	303.6),
(14059,	2,	1723582607,	0),
(14060,	10,	1723582622,	0),
(14061,	5,	1723582630,	0),
(14062,	3,	1723582751,	8.6),
(14063,	9,	1723582823,	435.626),
(14064,	1,	1723582842,	317.3),
(14068,	2,	1723582907,	0),
(14069,	10,	1723582922,	0),
(14070,	5,	1723582930,	0),
(14071,	3,	1723583051,	8.6),
(14072,	1,	1723583142,	311.4),
(14076,	2,	1723583207,	0),
(14077,	9,	1723583208,	446.929),
(14078,	10,	1723583222,	0),
(14079,	5,	1723583230,	0),
(14080,	9,	1723583342,	3133.14),
(14081,	3,	1723583351,	8.5),
(14082,	1,	1723583442,	333),
(14087,	2,	1723583507,	0),
(14088,	10,	1723583522,	0),
(14089,	5,	1723583530,	0),
(14090,	3,	1723583651,	9.1),
(14091,	1,	1723583742,	320.1),
(14096,	2,	1723583807,	0),
(14097,	10,	1723583822,	0),
(14098,	5,	1723583830,	0),
(14099,	3,	1723583951,	8.7),
(14100,	1,	1723584042,	327.1),
(14105,	2,	1723584107,	0),
(14106,	10,	1723584122,	0),
(14107,	5,	1723584130,	0),
(14108,	3,	1723584251,	8.5),
(14109,	9,	1723584309,	3120.46),
(14110,	1,	1723584342,	302.4),
(14115,	2,	1723584407,	0),
(14116,	10,	1723584422,	0),
(14117,	9,	1723584426,	3097.09),
(14118,	5,	1723584430,	0),
(14119,	3,	1723584551,	8.6),
(14120,	1,	1723584642,	298.8),
(14125,	9,	1723584671,	3277.16),
(14126,	2,	1723584707,	0),
(14127,	10,	1723584722,	0),
(14128,	5,	1723584730,	0),
(14129,	9,	1723584795,	3237.49),
(14130,	3,	1723584851,	8.6),
(14131,	9,	1723584919,	3128.92),
(14132,	1,	1723584942,	291.8),
(14137,	2,	1723585007,	0),
(14138,	10,	1723585022,	0),
(14139,	5,	1723585030,	0),
(14140,	9,	1723585043,	3188.49),
(14141,	3,	1723585151,	8.7),
(14142,	9,	1723585169,	3290.22),
(14143,	1,	1723585242,	309),
(14148,	9,	1723585294,	3118.19),
(14149,	2,	1723585307,	0),
(14150,	10,	1723585322,	0),
(14151,	5,	1723585330,	0),
(14152,	9,	1723585417,	3302.67),
(14153,	3,	1723585451,	8.6),
(14154,	9,	1723585541,	5019.48),
(14155,	1,	1723585542,	280.5),
(14160,	2,	1723585607,	0),
(14161,	10,	1723585622,	0),
(14162,	5,	1723585630,	0),
(14163,	9,	1723585665,	4925.61),
(14164,	3,	1723585751,	9.2),
(14165,	9,	1723585787,	4904.02),
(14166,	1,	1723585842,	283.9),
(14171,	2,	1723585907,	0),
(14172,	9,	1723585910,	4942.15),
(14173,	10,	1723585922,	0),
(14174,	5,	1723585930,	0),
(14175,	9,	1723586036,	4917.27),
(14176,	3,	1723586051,	8.6),
(14177,	1,	1723586142,	299.5),
(14182,	9,	1723586165,	5022.92),
(14183,	2,	1723586207,	0),
(14184,	10,	1723586222,	0),
(14185,	5,	1723586230,	0),
(14186,	9,	1723586288,	3313.11),
(14187,	3,	1723586351,	8.6),
(14188,	9,	1723586412,	3244.12),
(14189,	1,	1723586442,	301.2),
(14194,	2,	1723586507,	0),
(14195,	10,	1723586522,	0),
(14196,	5,	1723586530,	0),
(14197,	9,	1723586535,	3335.21),
(14198,	3,	1723586651,	8.7),
(14199,	9,	1723586657,	3310.05),
(14200,	1,	1723586742,	308.2),
(14205,	9,	1723586789,	3248.09),
(14206,	2,	1723586807,	0),
(14207,	10,	1723586822,	0),
(14208,	5,	1723586830,	0),
(14209,	9,	1723586914,	3349.57),
(14210,	3,	1723586951,	9.1),
(14211,	9,	1723587038,	3286.05),
(14212,	1,	1723587042,	298.5),
(14217,	2,	1723587107,	0),
(14218,	10,	1723587122,	0),
(14219,	5,	1723587130,	0),
(14220,	9,	1723587161,	3244.15),
(14221,	3,	1723587251,	8.7),
(14222,	9,	1723587284,	3205.76),
(14223,	1,	1723587342,	297.8),
(14228,	9,	1723587406,	3139.66),
(14229,	2,	1723587407,	0),
(14230,	10,	1723587422,	0),
(14231,	5,	1723587430,	0),
(14232,	9,	1723587529,	3087.51),
(14233,	3,	1723587551,	8.5),
(14234,	1,	1723587642,	296.1),
(14236,	9,	1723587652,	3124.89),
(14240,	2,	1723587707,	0),
(14241,	10,	1723587722,	0),
(14242,	5,	1723587730,	0),
(14243,	9,	1723587775,	3121.96),
(14244,	3,	1723587851,	8.8),
(14245,	9,	1723587910,	3179.45),
(14246,	1,	1723587942,	291.5),
(14251,	2,	1723588007,	0),
(14252,	10,	1723588022,	0),
(14253,	5,	1723588030,	0),
(14254,	9,	1723588033,	4817.91),
(14255,	3,	1723588151,	8.5),
(14256,	9,	1723588155,	4891.05),
(14257,	1,	1723588242,	292.9),
(14262,	9,	1723588279,	4958.4),
(14263,	2,	1723588307,	0),
(14264,	10,	1723588322,	0),
(14265,	5,	1723588330,	0),
(14266,	9,	1723588403,	4964.06),
(14267,	3,	1723588451,	8.6),
(14268,	9,	1723588526,	4831.34),
(14269,	1,	1723588542,	308.9),
(14274,	2,	1723588607,	0),
(14275,	10,	1723588622,	0),
(14276,	5,	1723588630,	0),
(14277,	9,	1723588650,	5027.71),
(14278,	3,	1723588751,	8.5),
(14279,	9,	1723588775,	4771.13),
(14280,	1,	1723588842,	309.3),
(14285,	9,	1723588898,	4965.03),
(14286,	2,	1723588907,	0),
(14287,	10,	1723588922,	0),
(14288,	5,	1723588930,	0),
(14289,	9,	1723589021,	3043.19),
(14290,	3,	1723589051,	8.6),
(14291,	1,	1723589142,	288.6),
(14293,	9,	1723589144,	2689.33),
(14297,	2,	1723589207,	0),
(14298,	10,	1723589222,	0),
(14299,	5,	1723589229,	0),
(14300,	9,	1723589266,	2654.18),
(14301,	3,	1723589351,	8.8),
(14302,	9,	1723589390,	2625.08),
(14303,	1,	1723589442,	348.4),
(14308,	2,	1723589507,	0),
(14309,	9,	1723589514,	2591.34),
(14310,	10,	1723589522,	0),
(14311,	5,	1723589529,	0),
(14312,	9,	1723589637,	2704.4),
(14313,	3,	1723589651,	8.6),
(14314,	1,	1723589742,	293.2),
(14319,	9,	1723589763,	2764.84),
(14320,	2,	1723589807,	0),
(14321,	10,	1723589822,	0),
(14322,	5,	1723589829,	0),
(14323,	9,	1723589886,	2670.35),
(14324,	3,	1723589951,	8.8),
(14325,	9,	1723590009,	2706.41),
(14326,	1,	1723590042,	301.6),
(14331,	2,	1723590107,	0),
(14332,	10,	1723590122,	0),
(14333,	5,	1723590129,	0),
(14334,	9,	1723590131,	2641.58),
(14335,	3,	1723590251,	8.7),
(14336,	9,	1723590253,	2731.2),
(14337,	1,	1723590342,	296.6),
(14342,	9,	1723590378,	2673.7),
(14343,	2,	1723590407,	0),
(14344,	10,	1723590422,	0),
(14345,	5,	1723590429,	0),
(14346,	9,	1723590501,	2726.23),
(14347,	3,	1723590551,	8.7),
(14348,	9,	1723590624,	2775.33),
(14349,	1,	1723590641,	308.7),
(14354,	2,	1723590707,	0),
(14355,	10,	1723590722,	0),
(14356,	5,	1723590729,	0),
(14357,	9,	1723590747,	2729.55),
(14358,	3,	1723590851,	9.1),
(14359,	9,	1723590869,	2561.26),
(14360,	1,	1723590942,	200.1),
(14365,	9,	1723590994,	2740.48),
(14366,	2,	1723591007,	0),
(14367,	10,	1723591022,	0),
(14368,	5,	1723591029,	0),
(14369,	9,	1723591117,	2630.42),
(14370,	3,	1723591151,	9),
(14371,	9,	1723591241,	2594.72),
(14372,	1,	1723591242,	287.3),
(14377,	2,	1723591307,	0),
(14378,	10,	1723591322,	0),
(14379,	5,	1723591329,	0),
(14380,	9,	1723591365,	2668.48),
(14381,	3,	1723591451,	8.5),
(14382,	9,	1723591494,	2624.9),
(14383,	1,	1723591541,	284.3),
(14388,	2,	1723591607,	0),
(14389,	9,	1723591619,	2631.83),
(14390,	10,	1723591622,	0),
(14391,	5,	1723591629,	0),
(14392,	9,	1723591743,	2665.34),
(14393,	3,	1723591751,	9),
(14394,	1,	1723591841,	281.1),
(14399,	9,	1723591865,	2622.22),
(14400,	2,	1723591907,	0),
(14401,	10,	1723591922,	0),
(14402,	5,	1723591929,	0),
(14403,	3,	1723592051,	8.7),
(14404,	9,	1723592117,	2380.64),
(14405,	1,	1723592141,	2.9),
(14410,	2,	1723592207,	0),
(14411,	10,	1723592222,	0),
(14412,	5,	1723592229,	0),
(14413,	9,	1723592239,	2320.6),
(14414,	3,	1723592351,	9.1),
(14415,	9,	1723592363,	2363.86),
(14416,	1,	1723592441,	2.7),
(14421,	9,	1723592486,	2295.53),
(14422,	2,	1723592507,	0),
(14423,	10,	1723592522,	0),
(14424,	5,	1723592529,	0),
(14425,	9,	1723592610,	2336.83),
(14426,	3,	1723592651,	8.5),
(14427,	9,	1723592733,	2318.92),
(14428,	1,	1723592742,	2.7),
(14433,	2,	1723592807,	0),
(14434,	10,	1723592822,	0),
(14435,	5,	1723592829,	0),
(14436,	9,	1723592857,	2410.51),
(14437,	3,	1723592951,	9.2),
(14438,	9,	1723592980,	2388.78),
(14439,	1,	1723593041,	2.8),
(14444,	9,	1723593102,	2436.62),
(14445,	2,	1723593107,	0),
(14446,	10,	1723593122,	0),
(14447,	5,	1723593129,	0),
(14448,	9,	1723593226,	2346.21),
(14449,	3,	1723593251,	8.6),
(14450,	1,	1723593341,	2.8),
(14452,	9,	1723593357,	2383.81),
(14456,	2,	1723593407,	0),
(14457,	10,	1723593422,	0),
(14458,	5,	1723593429,	0),
(14459,	9,	1723593481,	2446.17),
(14460,	3,	1723593551,	8.5),
(14461,	9,	1723593603,	2413.08),
(14462,	1,	1723593641,	2.4),
(14467,	2,	1723593707,	0),
(14468,	10,	1723593722,	0),
(14469,	9,	1723593726,	2464.2),
(14470,	5,	1723593729,	0),
(14471,	9,	1723593849,	2388.03),
(14472,	3,	1723593851,	8.4),
(14473,	1,	1723593941,	2.6),
(14478,	9,	1723593972,	2419.64),
(14479,	2,	1723594006,	0),
(14480,	10,	1723594022,	0),
(14481,	5,	1723594029,	0),
(14482,	9,	1723594094,	2378.96),
(14483,	3,	1723594151,	8.6),
(14484,	9,	1723594219,	2581.39),
(14485,	1,	1723594241,	2.8),
(14490,	2,	1723594306,	0),
(14491,	10,	1723594322,	0),
(14492,	5,	1723594329,	0),
(14493,	9,	1723594342,	2425.55),
(14494,	3,	1723594451,	8.7),
(14495,	9,	1723594465,	2434.62),
(14496,	1,	1723594541,	2.6),
(14501,	9,	1723594586,	2542.83),
(14502,	2,	1723594606,	0),
(14503,	10,	1723594622,	0),
(14504,	5,	1723594629,	0),
(14505,	9,	1723594710,	2506.61),
(14506,	3,	1723594751,	8.6),
(14507,	9,	1723594833,	2617.14),
(14508,	1,	1723594841,	2.7),
(14513,	2,	1723594906,	0),
(14514,	10,	1723594922,	0),
(14515,	5,	1723594929,	0),
(14516,	9,	1723594956,	2416.4),
(14517,	3,	1723595051,	8.7),
(14518,	9,	1723595078,	2433.2),
(14519,	1,	1723595141,	2.7),
(14524,	9,	1723595201,	2432.33),
(14525,	2,	1723595206,	0),
(14526,	10,	1723595222,	0),
(14527,	5,	1723595229,	0),
(14528,	9,	1723595330,	2427.15),
(14529,	3,	1723595351,	8.9),
(14530,	1,	1723595441,	2.7),
(14532,	9,	1723595455,	2497.22),
(14536,	2,	1723595506,	4.5),
(14537,	10,	1723595522,	0),
(14538,	5,	1723595529,	0),
(14539,	9,	1723595579,	2535.62),
(14540,	3,	1723595651,	9.3),
(14541,	9,	1723595703,	2492.33),
(14542,	1,	1723595741,	2.9),
(14547,	2,	1723595806,	4.7),
(14548,	10,	1723595822,	0),
(14549,	9,	1723595826,	2342.35),
(14550,	5,	1723595829,	0),
(14551,	9,	1723595948,	2406.74),
(14552,	3,	1723595951,	9.1),
(14553,	1,	1723596041,	2.8),
(14558,	9,	1723596071,	2333.41),
(14559,	2,	1723596106,	4.7),
(14560,	10,	1723596122,	0),
(14561,	5,	1723596129,	0),
(14562,	9,	1723596194,	2362.83),
(14563,	3,	1723596251,	8.7),
(14564,	9,	1723596316,	2323.45),
(14565,	1,	1723596341,	2.7),
(14570,	2,	1723596406,	4.8),
(14571,	10,	1723596422,	0),
(14572,	5,	1723596429,	0),
(14573,	9,	1723596439,	2370.06),
(14574,	3,	1723596551,	8.5),
(14575,	9,	1723596560,	2326.74),
(14576,	1,	1723596641,	2.8),
(14581,	9,	1723596683,	2388.7),
(14582,	2,	1723596706,	4.9),
(14583,	10,	1723596722,	0),
(14584,	5,	1723596729,	0),
(14585,	9,	1723596805,	2389.95),
(14586,	3,	1723596851,	8.6),
(14587,	9,	1723596935,	2402.1),
(14588,	1,	1723596941,	2.6),
(14593,	2,	1723597006,	4.6),
(14594,	10,	1723597022,	0),
(14595,	5,	1723597029,	0),
(14596,	9,	1723597057,	2419.04),
(14597,	3,	1723597151,	9.1),
(14598,	9,	1723597179,	2393.62),
(14599,	1,	1723597241,	2.7),
(14604,	9,	1723597301,	2319.8),
(14605,	2,	1723597306,	0),
(14606,	10,	1723597321,	0),
(14607,	5,	1723597329,	0),
(14608,	9,	1723597424,	2420.89),
(14609,	3,	1723597451,	8.6),
(14610,	1,	1723597541,	2.7),
(14612,	9,	1723597555,	2441.51),
(14616,	2,	1723597606,	0),
(14617,	10,	1723597621,	0),
(14618,	5,	1723597629,	0),
(14619,	9,	1723597678,	2354.9),
(14620,	3,	1723597751,	9.1),
(14621,	9,	1723597800,	2413.37),
(14622,	1,	1723597841,	2.7),
(14627,	2,	1723597906,	0),
(14628,	10,	1723597921,	0),
(14629,	9,	1723597922,	2340.44),
(14630,	5,	1723597929,	0),
(14631,	9,	1723598044,	2343.16),
(14632,	3,	1723598051,	8.6),
(14633,	1,	1723598141,	2.8),
(14638,	9,	1723598166,	2385.43),
(14639,	2,	1723598206,	0),
(14640,	10,	1723598221,	0),
(14641,	5,	1723598229,	0),
(14642,	9,	1723598289,	2348.05),
(14643,	3,	1723598351,	8.5),
(14644,	9,	1723598412,	2337),
(14645,	1,	1723598441,	2.9),
(14650,	2,	1723598506,	0),
(14651,	10,	1723598521,	0),
(14652,	5,	1723598529,	0),
(14653,	9,	1723598534,	2381.87),
(14654,	3,	1723598651,	9.3),
(14655,	9,	1723598657,	2328.09),
(14656,	1,	1723598741,	2.7),
(14661,	9,	1723598779,	2410.32),
(14662,	2,	1723598806,	0),
(14663,	10,	1723598821,	0),
(14664,	5,	1723598829,	0),
(14665,	9,	1723598908,	2405.64),
(14666,	3,	1723598951,	8.5),
(14667,	9,	1723599031,	2493.35),
(14668,	1,	1723599041,	2.9),
(14673,	2,	1723599106,	0),
(14674,	10,	1723599121,	0),
(14675,	5,	1723599129,	0),
(14676,	9,	1723599153,	2448.75),
(14677,	3,	1723599251,	9),
(14678,	9,	1723599276,	2492.85),
(14679,	1,	1723599341,	2.7),
(14684,	9,	1723599398,	2386.14),
(14685,	2,	1723599406,	0),
(14686,	10,	1723599421,	0),
(14687,	5,	1723599429,	0),
(14688,	9,	1723599521,	2460.89),
(14689,	3,	1723599551,	9.2),
(14690,	1,	1723599641,	2.8),
(14692,	9,	1723599643,	2470.21),
(14696,	2,	1723599706,	0),
(14697,	10,	1723599721,	0),
(14698,	5,	1723599729,	0),
(14699,	9,	1723599776,	2385.39),
(14700,	3,	1723599851,	8.6),
(14701,	9,	1723599897,	2396.47),
(14702,	1,	1723599941,	2.8),
(14707,	2,	1723600006,	0),
(14708,	9,	1723600020,	2423.07),
(14709,	10,	1723600021,	0),
(14710,	5,	1723600029,	0),
(14711,	9,	1723600142,	2410.32),
(14712,	3,	1723600151,	8.6),
(14713,	1,	1723600241,	2.7),
(14718,	9,	1723600265,	2373.07),
(14719,	2,	1723600306,	0),
(14720,	10,	1723600321,	0),
(14721,	5,	1723600329,	0),
(14722,	9,	1723600388,	2322.9),
(14723,	3,	1723600451,	8.7),
(14724,	9,	1723600511,	2331.81),
(14725,	1,	1723600541,	2.8),
(14730,	2,	1723600606,	0),
(14731,	10,	1723600621,	0),
(14732,	5,	1723600629,	0),
(14733,	9,	1723600632,	2378.65),
(14734,	3,	1723600751,	8.6),
(14735,	9,	1723600755,	2372.3),
(14736,	1,	1723600841,	2.7),
(14741,	9,	1723600878,	2434.69),
(14742,	2,	1723600906,	0),
(14743,	10,	1723600921,	0),
(14744,	5,	1723600929,	0),
(14745,	9,	1723601000,	2321.73),
(14746,	3,	1723601051,	8.6),
(14747,	9,	1723601123,	2382.7),
(14748,	1,	1723601141,	2.8),
(14753,	2,	1723601206,	0),
(14754,	10,	1723601221,	0),
(14755,	5,	1723601229,	0),
(14756,	9,	1723601246,	2367.2),
(14757,	3,	1723601351,	8.9),
(14758,	9,	1723601368,	2423.84),
(14759,	1,	1723601441,	2.7),
(14764,	9,	1723601491,	2339.25),
(14765,	2,	1723601506,	0),
(14766,	10,	1723601521,	0),
(14767,	5,	1723601529,	0),
(14768,	9,	1723601614,	2414.51),
(14769,	3,	1723601651,	8.5),
(14770,	9,	1723601736,	2370.82),
(14771,	1,	1723601741,	2.8),
(14776,	2,	1723601806,	0),
(14777,	10,	1723601821,	0),
(14778,	5,	1723601829,	0),
(14779,	9,	1723601859,	2429.34),
(14780,	3,	1723601951,	9.1),
(14781,	9,	1723601982,	2433.18),
(14782,	1,	1723602041,	2.7),
(14787,	9,	1723602103,	2373.04),
(14788,	2,	1723602106,	0),
(14789,	10,	1723602121,	0),
(14790,	5,	1723602129,	0),
(14791,	9,	1723602226,	2331.03),
(14792,	3,	1723602251,	8.5),
(14793,	1,	1723602341,	2.8),
(14795,	9,	1723602349,	2428.24),
(14799,	2,	1723602406,	0),
(14800,	10,	1723602421,	0),
(14801,	5,	1723602429,	0),
(14802,	9,	1723602471,	2382.19),
(14803,	3,	1723602551,	8.6),
(14804,	9,	1723602594,	2428.7),
(14805,	1,	1723602641,	2.8),
(14810,	2,	1723602706,	0),
(14811,	9,	1723602717,	2407.88),
(14812,	10,	1723602721,	0),
(14813,	5,	1723602729,	0),
(14814,	9,	1723602839,	2417.36),
(14815,	3,	1723602851,	8.5),
(14816,	1,	1723602941,	2.9),
(14821,	9,	1723602961,	2433.91),
(14822,	2,	1723603006,	0),
(14823,	10,	1723603021,	0),
(14824,	5,	1723603029,	0),
(14825,	9,	1723603083,	2408.8),
(14826,	3,	1723603151,	8.6),
(14827,	9,	1723603205,	2314.57),
(14828,	1,	1723603241,	2.7),
(14833,	2,	1723603306,	0),
(14834,	10,	1723603321,	0),
(14835,	9,	1723603327,	2317.71),
(14836,	5,	1723603329,	0),
(14837,	9,	1723603449,	2387.89),
(14838,	3,	1723603451,	8.5),
(14839,	1,	1723603541,	2.8),
(14844,	9,	1723603573,	2483.01),
(14845,	2,	1723603606,	0),
(14846,	10,	1723603621,	0),
(14847,	5,	1723603629,	0),
(14848,	9,	1723603696,	2399.35),
(14849,	3,	1723603751,	8.5),
(14850,	9,	1723603818,	2397.74),
(14851,	1,	1723603841,	2.7),
(14856,	2,	1723603906,	0),
(14857,	10,	1723603921,	0),
(14858,	5,	1723603929,	0),
(14859,	9,	1723603945,	2357),
(14860,	3,	1723604051,	9),
(14861,	9,	1723604068,	2399.49),
(14862,	1,	1723604141,	2.8),
(14867,	9,	1723604189,	2428.73),
(14868,	2,	1723604206,	0),
(14869,	10,	1723604221,	0),
(14870,	5,	1723604229,	0),
(14871,	9,	1723604312,	2440.88),
(14872,	3,	1723604351,	8.4),
(14873,	9,	1723604434,	2450.16),
(14874,	1,	1723604441,	2.7),
(14879,	2,	1723604506,	0),
(14880,	10,	1723604521,	0),
(14881,	5,	1723604529,	0),
(14882,	9,	1723604555,	2432.57),
(14883,	3,	1723604651,	8.6),
(14884,	9,	1723604678,	2464.05),
(14885,	1,	1723604741,	2.5),
(14890,	9,	1723604801,	2344.86),
(14891,	2,	1723604806,	0),
(14892,	10,	1723604821,	0),
(14893,	5,	1723604829,	0),
(14894,	9,	1723604923,	2437.41),
(14895,	3,	1723604951,	8.6),
(14896,	1,	1723605041,	2.8),
(14898,	9,	1723605046,	2299.2),
(14902,	2,	1723605106,	0),
(14903,	10,	1723605121,	0),
(14904,	5,	1723605129,	0),
(14905,	9,	1723605167,	2325.48),
(14906,	3,	1723605251,	8.6),
(14907,	9,	1723605290,	2361.2),
(14908,	1,	1723605341,	2.9),
(14913,	2,	1723605406,	0),
(14914,	9,	1723605413,	2400.6),
(14915,	10,	1723605421,	0),
(14916,	5,	1723605429,	0),
(14917,	9,	1723605535,	2312.88),
(14918,	3,	1723605551,	9),
(14919,	1,	1723605641,	2.8),
(14921,	9,	1723605656,	2333.1),
(14925,	2,	1723605706,	0),
(14926,	10,	1723605721,	0),
(14927,	5,	1723605729,	0),
(14928,	9,	1723605779,	2306.01),
(14929,	3,	1723605851,	9.2),
(14930,	9,	1723605902,	2304.04),
(14931,	1,	1723605941,	2.7),
(14936,	2,	1723606006,	0),
(14937,	10,	1723606021,	0),
(14938,	9,	1723606023,	2397.27),
(14939,	5,	1723606029,	0),
(14940,	9,	1723606146,	2380.94),
(14941,	3,	1723606151,	9.2),
(14942,	1,	1723606241,	2.8),
(14947,	9,	1723606269,	2391.83),
(14948,	2,	1723606306,	0),
(14949,	10,	1723606321,	0),
(14950,	5,	1723606329,	0),
(14951,	9,	1723606391,	2352.16),
(14952,	3,	1723606451,	9.4),
(14953,	9,	1723606514,	2376.19),
(14954,	1,	1723606541,	2.7),
(14959,	2,	1723606606,	0),
(14960,	10,	1723606621,	0),
(14961,	5,	1723606629,	0),
(14962,	9,	1723606637,	2329.68),
(14963,	3,	1723606751,	8.6),
(14964,	9,	1723606759,	2398.44),
(14965,	1,	1723606841,	2.6),
(14970,	9,	1723606882,	2368.49),
(14971,	2,	1723606906,	0),
(14972,	10,	1723606921,	0),
(14973,	5,	1723606929,	0),
(14974,	9,	1723607005,	2417.36),
(14975,	3,	1723607051,	8.6),
(14976,	9,	1723607127,	2304.74),
(14977,	1,	1723607141,	2.8),
(14982,	2,	1723607206,	0),
(14983,	10,	1723607221,	0),
(14984,	5,	1723607229,	0),
(14985,	9,	1723607250,	2379.5),
(14986,	3,	1723607351,	9.1),
(14987,	9,	1723607376,	2401.48),
(14988,	1,	1723607441,	2.8),
(14993,	9,	1723607497,	2371.02),
(14994,	2,	1723607506,	0),
(14995,	10,	1723607521,	0),
(14996,	5,	1723607529,	0),
(14997,	9,	1723607620,	2323.99),
(14998,	3,	1723607651,	8.5),
(14999,	1,	1723607741,	2.7),
(15001,	9,	1723607742,	2366.36),
(15005,	2,	1723607806,	0),
(15006,	10,	1723607821,	0),
(15007,	5,	1723607829,	0),
(15008,	9,	1723607865,	2353.04),
(15009,	3,	1723607951,	8.6),
(15010,	9,	1723607987,	2388.07),
(15011,	1,	1723608041,	2.7),
(15016,	2,	1723608106,	0),
(15017,	9,	1723608109,	2391.05),
(15018,	10,	1723608121,	0),
(15019,	5,	1723608129,	0),
(15020,	9,	1723608232,	2432.83),
(15021,	3,	1723608251,	8.5),
(15022,	1,	1723608341,	2.7),
(15024,	9,	1723608354,	2388.7),
(15028,	2,	1723608406,	0),
(15029,	10,	1723608421,	0),
(15030,	5,	1723608429,	0),
(15031,	9,	1723608476,	2467.94),
(15032,	3,	1723608551,	9.1),
(15033,	9,	1723608598,	2379.93),
(15034,	1,	1723608641,	2.7),
(15039,	2,	1723608706,	0),
(15040,	9,	1723608720,	2480.4),
(15041,	10,	1723608721,	0),
(15042,	5,	1723608729,	0),
(15043,	9,	1723608842,	2441.25),
(15044,	3,	1723608851,	9.1),
(15045,	1,	1723608941,	2.7),
(15050,	9,	1723608965,	2382.16),
(15051,	2,	1723609006,	0),
(15052,	10,	1723609021,	0),
(15053,	5,	1723609029,	0),
(15054,	9,	1723609087,	2489.6),
(15055,	3,	1723609151,	8.6),
(15056,	9,	1723609209,	2413.71),
(15057,	1,	1723609241,	2.7),
(15062,	2,	1723609306,	0),
(15063,	10,	1723609321,	0),
(15064,	5,	1723609329,	0),
(15065,	9,	1723609332,	2373.45),
(15066,	3,	1723609451,	8.5),
(15067,	9,	1723609454,	2458.28),
(15068,	1,	1723609541,	2.7),
(15073,	9,	1723609577,	2376.51),
(15074,	2,	1723609606,	0),
(15075,	10,	1723609621,	0),
(15076,	5,	1723609629,	0),
(15077,	9,	1723609700,	2470.58),
(15078,	3,	1723609751,	9.1),
(15079,	9,	1723609822,	2405.78),
(15080,	1,	1723609841,	2.8),
(15085,	2,	1723609906,	0),
(15086,	10,	1723609921,	0),
(15087,	5,	1723609929,	0),
(15088,	9,	1723609944,	2336.72),
(15089,	3,	1723610051,	8.6),
(15090,	9,	1723610067,	2401.07),
(15091,	1,	1723610141,	2.6),
(15096,	9,	1723610190,	2423.46),
(15097,	2,	1723610206,	0),
(15098,	10,	1723610221,	0),
(15099,	5,	1723610229,	0),
(15100,	9,	1723610312,	2302.75),
(15101,	3,	1723610351,	8.5),
(15102,	9,	1723610435,	2349.8),
(15103,	1,	1723610441,	2.7),
(15108,	2,	1723610506,	0),
(15109,	10,	1723610521,	0),
(15110,	5,	1723610529,	0),
(15111,	9,	1723610558,	2402.38),
(15112,	3,	1723610651,	8.6),
(15113,	9,	1723610680,	2454.91),
(15114,	1,	1723610741,	2.8),
(15119,	9,	1723610802,	2375.06),
(15120,	2,	1723610806,	0),
(15121,	10,	1723610821,	0),
(15122,	5,	1723610829,	0),
(15123,	9,	1723610923,	2419.07),
(15124,	3,	1723610951,	8.6),
(15125,	1,	1723611041,	2.7),
(15127,	9,	1723611046,	2347.25),
(15131,	2,	1723611106,	0),
(15132,	10,	1723611121,	0),
(15133,	5,	1723611129,	0),
(15134,	9,	1723611169,	2435.29),
(15135,	3,	1723611251,	8.5),
(15136,	9,	1723611290,	2373.62),
(15137,	1,	1723611341,	2.7),
(15141,	2,	1723611406,	0),
(15142,	9,	1723611413,	2352.99),
(15143,	10,	1723611421,	0),
(15144,	5,	1723611429,	0),
(15145,	9,	1723611536,	2297),
(15146,	3,	1723611551,	8.5),
(15147,	1,	1723611641,	2.7),
(15152,	9,	1723611662,	2330.32),
(15153,	2,	1723611706,	0),
(15154,	10,	1723611721,	0),
(15155,	5,	1723611729,	0),
(15156,	9,	1723611793,	2357.84),
(15157,	3,	1723611851,	9.1),
(15158,	9,	1723611914,	2403.04),
(15159,	1,	1723611941,	2.6),
(15164,	2,	1723612006,	0),
(15165,	10,	1723612021,	0),
(15166,	5,	1723612029,	0),
(15167,	9,	1723612037,	2456.89),
(15168,	3,	1723612151,	8.6),
(15169,	9,	1723612170,	2420.73),
(15170,	1,	1723612241,	2.8),
(15175,	9,	1723612293,	2323.81),
(15176,	2,	1723612306,	0),
(15177,	10,	1723612321,	0),
(15178,	5,	1723612329,	0),
(15179,	9,	1723612414,	2399.78),
(15180,	3,	1723612451,	8.6),
(15181,	1,	1723612541,	2.8),
(15183,	9,	1723612549,	2402.92),
(15187,	2,	1723612606,	0),
(15188,	10,	1723612621,	0),
(15189,	5,	1723612629,	0),
(15190,	9,	1723612672,	2303.31),
(15191,	3,	1723612751,	8.6),
(15192,	9,	1723612795,	2412.32),
(15193,	1,	1723612841,	2.8),
(15198,	2,	1723612906,	0),
(15199,	10,	1723612921,	0),
(15200,	5,	1723612929,	0),
(15201,	9,	1723612931,	2313.27),
(15202,	3,	1723613051,	8.5),
(15203,	9,	1723613065,	2473.79),
(15204,	1,	1723613141,	2.9),
(15209,	9,	1723613188,	2480.63),
(15210,	2,	1723613206,	0),
(15211,	10,	1723613221,	0),
(15212,	5,	1723613229,	0),
(15213,	9,	1723613311,	2408.58),
(15214,	3,	1723613351,	8.7),
(15215,	9,	1723613433,	2459.38),
(15216,	1,	1723613441,	2.7),
(15221,	2,	1723613506,	0),
(15222,	10,	1723613521,	0),
(15223,	5,	1723613529,	0),
(15224,	9,	1723613556,	2439.72),
(15225,	3,	1723613651,	8.6),
(15226,	9,	1723613680,	2431.43),
(15227,	1,	1723613741,	3),
(15232,	2,	1723613806,	0),
(15233,	9,	1723613813,	2435.75),
(15234,	10,	1723613821,	0),
(15235,	5,	1723613829,	0),
(15236,	9,	1723613936,	2393.23),
(15237,	3,	1723613951,	9),
(15238,	1,	1723614041,	2.6),
(15243,	9,	1723614080,	2392.15),
(15244,	2,	1723614106,	0),
(15245,	10,	1723614121,	0),
(15246,	5,	1723614129,	0),
(15247,	9,	1723614202,	2426.62),
(15248,	3,	1723614251,	8.5),
(15249,	9,	1723614326,	2449.18),
(15250,	1,	1723614341,	2.7),
(15255,	2,	1723614406,	0),
(15256,	10,	1723614421,	0),
(15257,	5,	1723614429,	0),
(15258,	9,	1723614449,	2437.16),
(15259,	3,	1723614551,	8.5),
(15260,	9,	1723614572,	2338.75),
(15261,	1,	1723614641,	2.8),
(15266,	2,	1723614706,	0),
(15267,	9,	1723614709,	2391.04),
(15268,	10,	1723614721,	0),
(15269,	5,	1723614729,	0),
(15270,	9,	1723614832,	2367.41),
(15271,	3,	1723614850,	8.5),
(15272,	1,	1723614941,	2.9),
(15274,	9,	1723614955,	2341.57),
(15278,	2,	1723615006,	0),
(15279,	10,	1723615021,	0),
(15280,	5,	1723615029,	0),
(15281,	9,	1723615077,	2321.46),
(15282,	3,	1723615150,	8.6),
(15283,	9,	1723615199,	2354.11),
(15284,	1,	1723615241,	2.7),
(15289,	2,	1723615306,	0),
(15290,	10,	1723615321,	0),
(15291,	9,	1723615328,	2401.73),
(15292,	5,	1723615329,	0),
(15293,	3,	1723615450,	8.8),
(15294,	9,	1723615461,	2401.93),
(15295,	1,	1723615541,	2.7),
(15300,	9,	1723615585,	2341.96),
(15301,	2,	1723615606,	0),
(15302,	10,	1723615621,	0),
(15303,	5,	1723615629,	0),
(15304,	9,	1723615720,	2322.96),
(15305,	3,	1723615750,	9.1),
(15306,	1,	1723615841,	2.7),
(15308,	9,	1723615842,	2379.4),
(15312,	2,	1723615906,	0),
(15313,	10,	1723615921,	0),
(15314,	5,	1723615929,	0),
(15315,	9,	1723615965,	2357.23),
(15316,	3,	1723616050,	9.1),
(15317,	9,	1723616088,	2346.33),
(15318,	1,	1723616141,	2.7),
(15323,	2,	1723616206,	0),
(15324,	10,	1723616221,	0),
(15325,	5,	1723616229,	0),
(15326,	9,	1723616234,	2395.91),
(15327,	3,	1723616350,	8.5),
(15328,	9,	1723616356,	2374.95),
(15329,	1,	1723616441,	2.7),
(15334,	9,	1723616479,	2383.33),
(15335,	2,	1723616506,	0),
(15336,	10,	1723616521,	0),
(15337,	5,	1723616529,	0),
(15338,	9,	1723616611,	2286.42),
(15339,	3,	1723616650,	8.6),
(15340,	9,	1723616733,	2322.62),
(15341,	1,	1723616741,	2.9),
(15346,	2,	1723616806,	0),
(15347,	10,	1723616821,	0),
(15348,	5,	1723616829,	0),
(15349,	9,	1723616856,	2296.02),
(15350,	3,	1723616950,	9.1),
(15351,	9,	1723616989,	2341.84),
(15352,	1,	1723617041,	2.7),
(15357,	2,	1723617106,	0),
(15358,	9,	1723617113,	2311.78),
(15359,	10,	1723617121,	0),
(15360,	5,	1723617129,	0),
(15361,	9,	1723617235,	2313.65),
(15362,	3,	1723617250,	8.5),
(15363,	1,	1723617341,	2.5),
(15368,	9,	1723617372,	2354.22),
(15369,	2,	1723617406,	0),
(15370,	10,	1723617421,	0),
(15371,	5,	1723617429,	0),
(15372,	9,	1723617495,	2390.62),
(15373,	3,	1723617550,	8.5),
(15374,	9,	1723617618,	2397.78),
(15375,	1,	1723617641,	3),
(15380,	2,	1723617706,	0),
(15381,	10,	1723617721,	0),
(15382,	5,	1723617729,	0),
(15383,	9,	1723617755,	2501.59),
(15384,	3,	1723617850,	8.6),
(15385,	9,	1723617878,	2480.52),
(15386,	1,	1723617941,	2.6),
(15391,	2,	1723618006,	0),
(15392,	9,	1723618015,	2424.15),
(15393,	10,	1723618021,	0),
(15394,	5,	1723618029,	0),
(15395,	9,	1723618139,	2422.25),
(15396,	3,	1723618150,	8.9),
(15397,	1,	1723618241,	2.7),
(15402,	9,	1723618293,	2379),
(15403,	2,	1723618306,	0),
(15404,	10,	1723618321,	0),
(15405,	5,	1723618329,	0),
(15406,	3,	1723618450,	9.1),
(15407,	1,	1723618541,	3.6),
(15412,	9,	1723618569,	3718.59),
(15413,	2,	1723618606,	0),
(15414,	10,	1723618621,	0),
(15415,	5,	1723618629,	0),
(15416,	9,	1723618688,	2466.85),
(15417,	9,	1723618694,	2466.85),
(15418,	3,	1723618750,	8.6),
(15419,	9,	1723618827,	2348.24),
(15420,	1,	1723618841,	3),
(15425,	2,	1723618906,	0),
(15426,	10,	1723618921,	0),
(15427,	5,	1723618929,	0),
(15428,	9,	1723618951,	2331.06),
(15429,	3,	1723619050,	8.5),
(15430,	9,	1723619103,	2376.41),
(15431,	1,	1723619141,	2.6),
(15436,	2,	1723619206,	0),
(15437,	10,	1723619221,	0),
(15438,	5,	1723619229,	0),
(15439,	9,	1723619237,	2316.36),
(15440,	3,	1723619350,	8.6),
(15441,	1,	1723619441,	3),
(15446,	9,	1723619489,	2384.59),
(15447,	2,	1723619506,	0),
(15448,	10,	1723619521,	0),
(15449,	5,	1723619529,	0),
(15450,	9,	1723619623,	2363.38),
(15451,	9,	1723619637,	2363.38),
(15452,	3,	1723619650,	9.1),
(15453,	1,	1723619741,	2.7),
(15458,	9,	1723619774,	2393.04),
(15459,	2,	1723619806,	0),
(15460,	10,	1723619821,	0),
(15461,	5,	1723619829,	0),
(15462,	9,	1723619898,	2385.4),
(15463,	3,	1723619950,	8.7),
(15464,	1,	1723620041,	2.9),
(15468,	9,	1723620089,	198.789),
(15469,	2,	1723620106,	0),
(15470,	10,	1723620121,	0),
(15471,	5,	1723620129,	0),
(15472,	3,	1723620250,	8.7),
(15473,	1,	1723620341,	2.8),
(15477,	9,	1723620367,	205.307),
(15478,	2,	1723620406,	0),
(15479,	10,	1723620420,	0),
(15480,	5,	1723620429,	0),
(15481,	3,	1723620550,	8.6),
(15482,	1,	1723620641,	2.8),
(15486,	2,	1723620706,	0),
(15487,	10,	1723620720,	0),
(15488,	5,	1723620729,	0),
(15489,	9,	1723620758,	201.19),
(15490,	3,	1723620850,	8.6),
(15491,	1,	1723620940,	2.7),
(15495,	9,	1723620994,	202.628),
(15496,	2,	1723621006,	0),
(15497,	10,	1723621020,	0),
(15498,	5,	1723621029,	0),
(15499,	3,	1723621150,	8.6),
(15500,	1,	1723621240,	2.9),
(15504,	9,	1723621284,	201.376),
(15505,	2,	1723621306,	0),
(15506,	10,	1723621320,	0),
(15507,	5,	1723621329,	0),
(15508,	9,	1723621400,	201.982),
(15509,	3,	1723621450,	8.6),
(15510,	1,	1723621541,	2.6),
(15514,	2,	1723621606,	0),
(15515,	10,	1723621620,	0),
(15516,	5,	1723621629,	0),
(15517,	3,	1723621750,	8.7),
(15518,	9,	1723621804,	199.849),
(15519,	1,	1723621840,	2.7),
(15523,	2,	1723621906,	0),
(15524,	10,	1723621920,	0),
(15525,	9,	1723621923,	198.917),
(15526,	5,	1723621929,	0),
(15527,	3,	1723622050,	8.6),
(15528,	1,	1723622140,	2.8),
(15532,	9,	1723622169,	203.082),
(15533,	2,	1723622206,	0),
(15534,	10,	1723622220,	0),
(15535,	5,	1723622229,	0),
(15536,	3,	1723622350,	8.6),
(15537,	1,	1723622440,	2.7),
(15541,	2,	1723622506,	0),
(15542,	10,	1723622520,	0),
(15543,	9,	1723622524,	209.399),
(15544,	5,	1723622529,	0),
(15545,	3,	1723622650,	8.7),
(15546,	1,	1723622740,	2.7),
(15550,	9,	1723622764,	217.185),
(15551,	2,	1723622806,	0),
(15552,	10,	1723622820,	0),
(15553,	5,	1723622829,	0),
(15554,	9,	1723622892,	210.1),
(15555,	3,	1723622950,	8.6),
(15556,	1,	1723623040,	2.8),
(15560,	2,	1723623106,	0),
(15561,	10,	1723623120,	0),
(15562,	5,	1723623129,	0),
(15563,	3,	1723623250,	8.6),
(15564,	9,	1723623277,	214.505),
(15565,	1,	1723623340,	2.8),
(15569,	2,	1723623406,	0),
(15570,	10,	1723623420,	0),
(15571,	9,	1723623423,	207.692),
(15572,	5,	1723623429,	0),
(15573,	3,	1723623550,	9.2),
(15574,	1,	1723623640,	2.7),
(15578,	2,	1723623706,	0),
(15579,	10,	1723623720,	0),
(15580,	5,	1723623729,	0),
(15581,	3,	1723623850,	9.2),
(15582,	1,	1723623940,	2.7),
(15586,	2,	1723624006,	0),
(15587,	10,	1723624020,	0),
(15588,	5,	1723624029,	0),
(15589,	3,	1723624150,	9.2),
(15590,	9,	1723624178,	214.35),
(15591,	1,	1723624240,	2.9),
(15595,	2,	1723624306,	0),
(15596,	10,	1723624320,	0),
(15597,	5,	1723624329,	0),
(15598,	9,	1723624342,	220.844),
(15599,	3,	1723624450,	8.9),
(15600,	9,	1723624515,	232.158),
(15601,	1,	1723624540,	2.7),
(15605,	2,	1723624606,	0),
(15606,	10,	1723624620,	0),
(15607,	5,	1723624629,	0),
(15608,	9,	1723624633,	221.706),
(15609,	3,	1723624750,	8.8),
(15610,	1,	1723624840,	2.7),
(15614,	9,	1723624883,	215.067),
(15615,	2,	1723624906,	0),
(15616,	10,	1723624920,	0),
(15617,	5,	1723624929,	0),
(15618,	3,	1723625050,	8.7),
(15619,	1,	1723625140,	2.9),
(15620,	9,	1723625154,	220.452),
(15624,	2,	1723625206,	0),
(15625,	10,	1723625220,	0),
(15626,	5,	1723625229,	0),
(15627,	3,	1723625350,	9.1),
(15628,	1,	1723625440,	2.6),
(15632,	2,	1723625506,	0),
(15633,	9,	1723625518,	222.629),
(15634,	10,	1723625520,	0),
(15635,	5,	1723625529,	0),
(15636,	3,	1723625650,	8.8),
(15637,	9,	1723625657,	218.872),
(15638,	1,	1723625740,	2.8),
(15642,	2,	1723625806,	0),
(15643,	10,	1723625820,	0),
(15644,	5,	1723625829,	0),
(15645,	3,	1723625950,	8.6),
(15646,	1,	1723626040,	2.7),
(15650,	2,	1723626106,	0),
(15651,	10,	1723626120,	0),
(15652,	5,	1723626129,	0),
(15653,	3,	1723626250,	8.6),
(15654,	9,	1723626280,	224.136),
(15655,	1,	1723626340,	2.8),
(15659,	2,	1723626406,	0),
(15660,	10,	1723626420,	0),
(15661,	5,	1723626429,	0),
(15662,	9,	1723626443,	199.307),
(15663,	3,	1723626550,	8.6),
(15664,	9,	1723626603,	202.488),
(15665,	1,	1723626640,	2.7),
(15669,	2,	1723626706,	0),
(15670,	10,	1723626720,	0),
(15671,	5,	1723626729,	0),
(15672,	9,	1723626729,	205.387),
(15673,	3,	1723626850,	9.1),
(15674,	9,	1723626898,	204.933),
(15675,	1,	1723626940,	2.7),
(15679,	2,	1723627006,	0),
(15680,	9,	1723627015,	199.528),
(15681,	10,	1723627020,	0),
(15682,	5,	1723627029,	0),
(15683,	3,	1723627150,	9.1),
(15684,	1,	1723627240,	2.7),
(15688,	2,	1723627306,	0),
(15689,	10,	1723627320,	0),
(15690,	5,	1723627329,	0),
(15691,	9,	1723627365,	204.398),
(15692,	3,	1723627450,	9.3),
(15693,	9,	1723627500,	200.319),
(15694,	1,	1723627540,	2.8),
(15698,	2,	1723627606,	0),
(15699,	10,	1723627620,	0),
(15700,	5,	1723627629,	0),
(15701,	9,	1723627741,	198.97),
(15702,	3,	1723627750,	8.9),
(15703,	1,	1723627840,	2.9),
(15707,	9,	1723627872,	190.235),
(15708,	2,	1723627906,	0),
(15709,	10,	1723627920,	0),
(15710,	5,	1723627929,	0),
(15711,	9,	1723628002,	196.63),
(15712,	3,	1723628050,	8.6),
(15713,	1,	1723628140,	2.7),
(15717,	2,	1723628206,	0),
(15718,	10,	1723628220,	0),
(15719,	5,	1723628229,	0),
(15720,	9,	1723628271,	203.812),
(15721,	3,	1723628350,	8.7),
(15722,	1,	1723628440,	2.8),
(15726,	2,	1723628506,	0),
(15727,	10,	1723628520,	0),
(15728,	5,	1723628529,	0),
(15729,	9,	1723628545,	194.934),
(15730,	3,	1723628650,	8.8),
(15731,	9,	1723628668,	195.796),
(15732,	1,	1723628740,	2.8),
(15736,	2,	1723628806,	0),
(15737,	9,	1723628806,	194.07),
(15738,	10,	1723628820,	0),
(15739,	5,	1723628829,	0),
(15740,	9,	1723628945,	200.029),
(15741,	3,	1723628950,	8.6),
(15742,	1,	1723629040,	2.7),
(15746,	9,	1723629074,	197.066),
(15747,	2,	1723629106,	0),
(15748,	10,	1723629120,	0),
(15749,	5,	1723629129,	0),
(15750,	9,	1723629242,	198.679),
(15751,	3,	1723629250,	8.7),
(15752,	1,	1723629340,	2.8),
(15756,	2,	1723629406,	0),
(15757,	9,	1723629406,	206.713),
(15758,	10,	1723629420,	0),
(15759,	5,	1723629429,	0),
(15760,	3,	1723629550,	8.6),
(15761,	1,	1723629641,	2.8),
(15762,	9,	1723629641,	196.221),
(15766,	2,	1723629706,	0),
(15767,	10,	1723629720,	0),
(15768,	5,	1723629729,	0),
(15769,	9,	1723629766,	205.503),
(15770,	3,	1723629850,	8.6),
(15771,	9,	1723629919,	201.594),
(15775,	3,	1723630150,	8.6),
(15776,	1,	1723630240,	2.8),
(15780,	2,	1723630306,	0),
(15781,	9,	1723630318,	199.712),
(15782,	10,	1723630320,	0),
(15783,	5,	1723630329,	0),
(15784,	3,	1723630450,	9.2),
(15785,	9,	1723630473,	196.002),
(15786,	1,	1723630540,	2.9),
(15790,	9,	1723630595,	195.195),
(15791,	2,	1723630606,	0),
(15792,	10,	1723630620,	0),
(15793,	5,	1723630629,	0),
(15794,	9,	1723630720,	196.836),
(15795,	3,	1723630750,	9.2),
(15796,	1,	1723630840,	2.8),
(15800,	9,	1723630901,	198.414),
(15801,	2,	1723630906,	0),
(15802,	10,	1723630920,	0),
(15803,	5,	1723630929,	0),
(15804,	9,	1723631024,	196.919),
(15805,	3,	1723631050,	8.7),
(15806,	1,	1723631140,	2.7),
(15810,	9,	1723631187,	195.166),
(15811,	2,	1723631206,	0),
(15812,	10,	1723631220,	0),
(15813,	5,	1723631229,	0),
(15814,	3,	1723631350,	9.1),
(15815,	9,	1723631351,	196.538),
(15816,	1,	1723631440,	2.8),
(15820,	9,	1723631477,	200.398),
(15821,	2,	1723631506,	0),
(15822,	10,	1723631520,	0),
(15823,	5,	1723631529,	0),
(15824,	9,	1723631615,	195.307),
(15825,	3,	1723631650,	8.6),
(15826,	1,	1723631740,	2.7),
(15830,	9,	1723631773,	200.076),
(15831,	2,	1723631806,	0),
(15832,	10,	1723631820,	0),
(15833,	5,	1723631829,	0),
(15834,	9,	1723631910,	199.926),
(15835,	9,	1723631932,	199.926),
(15836,	3,	1723631950,	8.6),
(15837,	1,	1723632040,	2.7),
(15838,	9,	1723632051,	197.645),
(15842,	2,	1723632106,	0),
(15843,	10,	1723632120,	0),
(15844,	5,	1723632129,	0),
(15845,	9,	1723632194,	231.361),
(15846,	3,	1723632250,	8.6),
(15847,	9,	1723632319,	193.956),
(15848,	1,	1723632340,	2.7),
(15852,	2,	1723632406,	0),
(15853,	10,	1723632420,	0),
(15854,	5,	1723632429,	0),
(15855,	9,	1723632470,	190.482),
(15856,	3,	1723632550,	8.6),
(15857,	9,	1723632590,	196.305),
(15858,	1,	1723632640,	2.7),
(15862,	2,	1723632706,	0),
(15863,	10,	1723632720,	0),
(15864,	5,	1723632729,	0),
(15865,	9,	1723632751,	197.597),
(15866,	3,	1723632850,	9.2),
(15867,	1,	1723632940,	2.8),
(15871,	2,	1723633006,	0),
(15872,	9,	1723633012,	198.044),
(15873,	10,	1723633020,	0),
(15874,	5,	1723633029,	0),
(15875,	9,	1723633133,	195.323),
(15876,	3,	1723633150,	9.1),
(15877,	1,	1723633240,	2.8),
(15881,	2,	1723633306,	0),
(15882,	9,	1723633307,	193.02),
(15883,	10,	1723633320,	0),
(15884,	5,	1723633329,	0),
(15885,	9,	1723633444,	190.4),
(15886,	3,	1723633450,	8.6),
(15887,	1,	1723633540,	2.8),
(15891,	2,	1723633605,	0),
(15892,	10,	1723633620,	0),
(15893,	5,	1723633629,	0),
(15894,	9,	1723633721,	192.351),
(15895,	3,	1723633750,	8.8),
(15896,	1,	1723633840,	2.9),
(15897,	9,	1723633846,	200.667),
(15901,	2,	1723633905,	0),
(15902,	10,	1723633920,	0),
(15903,	5,	1723633929,	0),
(15904,	9,	1723633987,	194.346),
(15905,	9,	1723633995,	194.346),
(15906,	3,	1723634050,	8.6),
(15907,	1,	1723634140,	2.8),
(15911,	2,	1723634205,	0),
(15912,	10,	1723634220,	0),
(15913,	5,	1723634228,	0),
(15914,	3,	1723634350,	9.1),
(15915,	9,	1723634361,	200.267),
(15916,	1,	1723634440,	2.7),
(15920,	9,	1723634501,	202.818),
(15921,	2,	1723634505,	0),
(15922,	10,	1723634520,	0),
(15923,	5,	1723634528,	0),
(15924,	9,	1723634631,	195.485),
(15925,	3,	1723634650,	8.6),
(15926,	1,	1723634740,	2.7),
(15930,	9,	1723634768,	197.881),
(15931,	2,	1723634805,	0),
(15932,	10,	1723634820,	0),
(15933,	5,	1723634828,	0),
(15934,	9,	1723634899,	197.916),
(15935,	3,	1723634950,	8.6),
(15936,	9,	1723635028,	204.318),
(15937,	1,	1723635040,	2.8),
(15941,	2,	1723635105,	0),
(15942,	10,	1723635120,	0),
(15943,	5,	1723635128,	0),
(15944,	9,	1723635165,	196.12),
(15945,	3,	1723635250,	8.6),
(15946,	9,	1723635289,	198.371),
(15947,	1,	1723635340,	2.6),
(15951,	2,	1723635405,	0),
(15952,	10,	1723635420,	0),
(15953,	9,	1723635427,	199.767),
(15954,	5,	1723635428,	0),
(15955,	9,	1723635445,	199.767),
(15956,	3,	1723635550,	8.7),
(15957,	9,	1723635587,	192.229),
(15958,	1,	1723635640,	2.8),
(15962,	2,	1723635705,	0),
(15963,	10,	1723635720,	0),
(15964,	5,	1723635728,	0),
(15965,	9,	1723635832,	198.985),
(15966,	3,	1723635850,	8.6),
(15967,	1,	1723635940,	2.9),
(15971,	9,	1723635962,	201.969),
(15972,	2,	1723636005,	0),
(15973,	10,	1723636020,	0),
(15974,	5,	1723636028,	0),
(15975,	9,	1723636092,	198.161),
(15976,	3,	1723636150,	9.1),
(15977,	9,	1723636223,	205.503),
(15978,	1,	1723636240,	2.9),
(15982,	2,	1723636305,	0),
(15983,	10,	1723636320,	0),
(15984,	5,	1723636328,	0),
(15985,	9,	1723636351,	197.054),
(15986,	3,	1723636450,	9.1),
(15987,	9,	1723636481,	197.535),
(15988,	1,	1723636540,	2.7),
(15992,	2,	1723636606,	0),
(15993,	10,	1723636620,	0),
(15994,	5,	1723636628,	0),
(15995,	9,	1723636642,	201.585),
(15996,	3,	1723636750,	9.3),
(15997,	9,	1723636770,	202.027),
(15998,	1,	1723636840,	2.8),
(16002,	9,	1723636895,	202.268),
(16003,	2,	1723636905,	0),
(16004,	10,	1723636920,	0),
(16005,	5,	1723636928,	0),
(16006,	9,	1723637022,	197.024),
(16007,	3,	1723637050,	8.6),
(16008,	1,	1723637140,	2.8),
(16009,	9,	1723637152,	209.979),
(16013,	2,	1723637205,	0),
(16014,	10,	1723637220,	0),
(16015,	5,	1723637228,	0),
(16016,	9,	1723637275,	198.033),
(16017,	3,	1723637350,	8.7),
(16018,	9,	1723637397,	329.018),
(16019,	1,	1723637440,	130.2),
(16020,	9,	1723637449,	306.916),
(16024,	2,	1723637505,	0),
(16025,	10,	1723637520,	0),
(16026,	5,	1723637528,	0),
(16027,	3,	1723637650,	8.7),
(16028,	1,	1723637740,	169.4),
(16032,	2,	1723637805,	0),
(16033,	10,	1723637820,	0),
(16034,	5,	1723637828,	0),
(16035,	3,	1723637950,	9.2),
(16036,	1,	1723638040,	177.6),
(16040,	2,	1723638105,	0),
(16041,	10,	1723638120,	0),
(16042,	5,	1723638128,	0),
(16043,	3,	1723638250,	8.6),
(16044,	1,	1723638340,	137.5),
(16048,	2,	1723638405,	0),
(16049,	10,	1723638420,	0),
(16050,	5,	1723638428,	0),
(16051,	3,	1723638550,	9.2),
(16052,	1,	1723638640,	153),
(16056,	2,	1723638705,	0),
(16057,	10,	1723638720,	0),
(16058,	5,	1723638728,	0),
(16059,	3,	1723638850,	8.7),
(16060,	1,	1723638940,	161.3),
(16064,	2,	1723639005,	0),
(16065,	10,	1723639020,	0),
(16066,	5,	1723639028,	0),
(16067,	3,	1723639150,	8.7),
(16068,	1,	1723639240,	158.9),
(16072,	2,	1723639305,	0),
(16073,	10,	1723639320,	0),
(16074,	5,	1723639328,	0),
(16075,	3,	1723639450,	9.2),
(16076,	1,	1723639540,	172.4),
(16080,	2,	1723639605,	0),
(16081,	10,	1723639620,	0),
(16082,	5,	1723639628,	0),
(16083,	3,	1723639750,	8.8),
(16084,	1,	1723639840,	158.1),
(16088,	2,	1723639905,	0),
(16089,	10,	1723639920,	0),
(16090,	5,	1723639928,	0),
(16091,	3,	1723640050,	8.8),
(16092,	1,	1723640140,	161.6),
(16096,	2,	1723640205,	0),
(16097,	10,	1723640220,	0),
(16098,	5,	1723640228,	0),
(16099,	3,	1723640350,	8.6),
(16100,	1,	1723640440,	177.2),
(16104,	2,	1723640505,	0),
(16105,	10,	1723640520,	0),
(16106,	5,	1723640528,	0),
(16107,	3,	1723640650,	9.1),
(16108,	1,	1723640740,	161.9),
(16112,	2,	1723640805,	0),
(16113,	10,	1723640820,	0),
(16114,	5,	1723640828,	0),
(16115,	3,	1723640950,	9.2),
(16116,	1,	1723641040,	183.7),
(16120,	2,	1723641105,	0),
(16121,	10,	1723641120,	0),
(16122,	5,	1723641128,	0),
(16123,	3,	1723641250,	8.8),
(16124,	1,	1723641340,	208),
(16128,	2,	1723641405,	0),
(16129,	10,	1723641420,	0),
(16130,	5,	1723641428,	0),
(16131,	3,	1723641550,	8.8),
(16132,	1,	1723641640,	198.7),
(16136,	2,	1723641705,	0),
(16137,	10,	1723641720,	0),
(16138,	5,	1723641728,	0),
(16139,	3,	1723641850,	9.2),
(16140,	11,	1723571100,	-307.169),
(16141,	12,	1723571100,	-56.5947),
(16142,	6,	1723571100,	0),
(16143,	11,	1723571400,	-310.697),
(16144,	12,	1723571400,	-68.1872),
(16145,	6,	1723571400,	0),
(16146,	11,	1723571700,	-311.626),
(16147,	12,	1723571700,	-77.2917),
(16148,	6,	1723571700,	0),
(16149,	11,	1723572000,	-308.622),
(16150,	12,	1723572000,	-83.5643),
(16151,	6,	1723572000,	0),
(16152,	11,	1723572300,	-301.42),
(16153,	12,	1723572300,	-86.9696),
(16154,	6,	1723572300,	0),
(16155,	11,	1723572600,	-290.496),
(16156,	12,	1723572600,	-87.7351),
(16157,	6,	1723572600,	0),
(16158,	11,	1723572900,	-276.785),
(16159,	12,	1723572900,	-86.2793),
(16160,	6,	1723572900,	0),
(16161,	11,	1723573200,	-261.436),
(16162,	12,	1723573200,	-83.1256),
(16163,	6,	1723573200,	0),
(16164,	11,	1723573500,	-245.587),
(16165,	12,	1723573500,	-78.8146),
(16166,	6,	1723573500,	0),
(16167,	11,	1723573800,	-230.195),
(16168,	12,	1723573800,	-73.8248),
(16169,	6,	1723573800,	0),
(16170,	11,	1723574100,	-215.884),
(16171,	12,	1723574100,	-68.5112),
(16172,	6,	1723574100,	0),
(16173,	11,	1723574400,	-202.837),
(16174,	12,	1723574400,	-63.0686),
(16175,	6,	1723574400,	0),
(16176,	11,	1723574700,	-190.722),
(16177,	12,	1723574700,	-57.524),
(16178,	6,	1723574700,	0),
(16179,	11,	1723575000,	-178.727),
(16180,	12,	1723575000,	-51.7668),
(16181,	6,	1723575000,	0),
(16182,	11,	1723575300,	-167.134),
(16183,	12,	1723575300,	-45.7533),
(16184,	6,	1723575300,	0),
(16185,	11,	1723575600,	-156.889),
(16186,	12,	1723575600,	-39.5937),
(16187,	6,	1723575600,	0),
(16188,	11,	1723575900,	-148.04),
(16189,	12,	1723575900,	-33.4388),
(16190,	6,	1723575900,	0),
(16191,	11,	1723576200,	-140.077),
(16192,	12,	1723576200,	-27.4651),
(16193,	6,	1723576200,	0),
(16194,	11,	1723576500,	-132.264),
(16195,	12,	1723576500,	-21.852),
(16196,	6,	1723576500,	0),
(16197,	11,	1723576800,	-123.896),
(16198,	12,	1723576800,	-16.7561),
(16199,	6,	1723576800,	0),
(16200,	11,	1723577100,	-114.473),
(16201,	12,	1723577100,	-12.2911),
(16202,	6,	1723577100,	0),
(16203,	11,	1723577400,	-103.793),
(16204,	12,	1723577400,	-8.51922),
(16205,	6,	1723577400,	0),
(16206,	11,	1723577700,	-91.9623),
(16207,	12,	1723577700,	-5.45544),
(16208,	6,	1723577700,	0),
(16209,	11,	1723578000,	-79.3322),
(16210,	12,	1723578000,	-3.08462),
(16211,	6,	1723578000,	0),
(16212,	11,	1723578300,	-66.3444),
(16213,	12,	1723578300,	-1.38511),
(16214,	6,	1723578300,	0),
(16215,	11,	1723578600,	-53.3033),
(16216,	12,	1723578600,	-0.350893),
(16217,	6,	1723578600,	0),
(16218,	11,	1723578900,	-39.9514),
(16219,	12,	1723578900,	0),
(16220,	6,	1723578900,	64.5786),
(16221,	11,	1723579200,	-25.5721),
(16222,	12,	1723579200,	0),
(16223,	6,	1723579200,	76.6579),
(16224,	11,	1723579500,	-10.2966),
(16225,	12,	1723579500,	0),
(16226,	6,	1723579500,	140.723),
(16227,	11,	1723579800,	-5.0751),
(16228,	12,	1723579800,	0),
(16229,	6,	1723579800,	0),
(16230,	11,	1723580100,	-19.4892),
(16231,	12,	1723580100,	0),
(16232,	6,	1723580100,	0),
(16233,	11,	1723580400,	-31.9585),
(16234,	12,	1723580400,	0),
(16235,	6,	1723580400,	0),
(16236,	11,	1723580700,	-41.7894),
(16237,	12,	1723580700,	0),
(16238,	6,	1723580700,	0),
(16239,	11,	1723581000,	-48.7141),
(16240,	12,	1723581000,	0),
(16241,	6,	1723581000,	0),
(16242,	11,	1723581300,	-52.9297),
(16243,	12,	1723581300,	0),
(16244,	6,	1723581300,	0),
(16245,	11,	1723581600,	-55.0427),
(16246,	12,	1723581600,	0),
(16247,	6,	1723581600,	0),
(16248,	11,	1723581900,	-55.9193),
(16249,	12,	1723581900,	0),
(16250,	6,	1723581900,	0),
(16251,	11,	1723582200,	-56.4424),
(16252,	12,	1723582200,	0),
(16253,	6,	1723582200,	0),
(16254,	11,	1723582500,	-57.1507),
(16255,	12,	1723582500,	0),
(16256,	6,	1723582500,	0),
(16257,	11,	1723582800,	-57.6866),
(16258,	12,	1723582800,	0),
(16259,	6,	1723582800,	0),
(16260,	11,	1723583100,	-57.911),
(16261,	12,	1723583100,	0),
(16262,	6,	1723583100,	2075.23),
(16263,	11,	1723583400,	-58.5002),
(16264,	12,	1723583400,	0),
(16265,	6,	1723583400,	0),
(16266,	11,	1723583700,	-60.4503),
(16267,	12,	1723583700,	0),
(16268,	6,	1723583700,	0),
(16269,	11,	1723584000,	-64.6705),
(16270,	12,	1723584000,	0),
(16271,	6,	1723584000,	0),
(16272,	11,	1723584300,	-71.7055),
(16273,	12,	1723584300,	0),
(16274,	6,	1723584300,	2025.38),
(16275,	11,	1723584600,	-81.5865),
(16276,	12,	1723584600,	0),
(16277,	6,	1723584600,	2155.9),
(16278,	11,	1723584900,	-93.81),
(16279,	12,	1723584900,	0),
(16280,	6,	1723584900,	2196.41),
(16281,	11,	1723585200,	-107.446),
(16282,	12,	1723585200,	0),
(16283,	6,	1723585200,	2195.22),
(16284,	11,	1723585500,	-121.374),
(16285,	12,	1723585500,	0),
(16286,	6,	1723585500,	3782.65),
(16287,	11,	1723585800,	-134.649),
(16288,	12,	1723585800,	0),
(16289,	6,	1723585800,	3782.62),
(16290,	11,	1723586100,	-146.991),
(16291,	12,	1723586100,	0),
(16292,	6,	1723586100,	2166.12),
(16293,	11,	1723586400,	-159.167),
(16294,	12,	1723586400,	0),
(16295,	6,	1723586400,	2150.88),
(16296,	11,	1723586700,	-171.828),
(16297,	12,	1723586700,	0),
(16298,	6,	1723586700,	2177.74),
(16299,	11,	1723587000,	-184.854),
(16300,	12,	1723587000,	0),
(16301,	6,	1723587000,	2020.91),
(16302,	11,	1723587300,	-197.702),
(16303,	12,	1723587300,	0),
(16304,	6,	1723587300,	1889.81),
(16305,	11,	1723587600,	-209.711),
(16306,	12,	1723587600,	0),
(16307,	6,	1723587600,	1912.25),
(16308,	11,	1723587900,	-220.317),
(16309,	12,	1723587900,	0),
(16310,	6,	1723587900,	3670.73),
(16311,	11,	1723588200,	-229.196),
(16312,	12,	1723588200,	0),
(16313,	6,	1723588200,	3734.86),
(16314,	11,	1723588500,	-236.321),
(16315,	12,	1723588500,	0),
(16316,	6,	1723588500,	3534.81),
(16317,	11,	1723588800,	-241.939),
(16318,	12,	1723588800,	0),
(16319,	6,	1723588800,	1801.25),
(16320,	11,	1723589100,	-246.472),
(16321,	12,	1723589100,	0),
(16322,	6,	1723589100,	1378.61),
(16323,	11,	1723589400,	-250.33),
(16324,	12,	1723589400,	0),
(16325,	6,	1723589400,	1454.07),
(16326,	11,	1723589700,	-253.653),
(16327,	12,	1723589700,	0),
(16328,	6,	1723589700,	1416.7),
(16329,	11,	1723590000,	-256.005),
(16330,	12,	1723590000,	0),
(16331,	6,	1723590000,	1475.19),
(16332,	11,	1723590300,	-257.132),
(16333,	12,	1723590300,	0),
(16334,	6,	1723590300,	1469.1),
(16335,	11,	1723590600,	-257.275),
(16336,	12,	1723590600,	0),
(16337,	6,	1723590600,	1303.99),
(16338,	11,	1723590900,	-256.462),
(16339,	12,	1723590900,	0),
(16340,	6,	1723590900,	1373.96),
(16341,	11,	1723591200,	-254.58),
(16342,	12,	1723591200,	0),
(16343,	6,	1723591200,	1370.32),
(16344,	11,	1723591500,	-251.472),
(16345,	12,	1723591500,	0),
(16346,	6,	1723591500,	1413.87),
(16347,	11,	1723591800,	-247.012),
(16348,	12,	1723591800,	0),
(16349,	6,	1723591800,	1375.21),
(16350,	11,	1723592100,	-241.152),
(16351,	12,	1723592100,	0),
(16352,	6,	1723592100,	1122.71),
(16353,	11,	1723592400,	-233.953),
(16354,	12,	1723592400,	0),
(16355,	6,	1723592400,	1102.88),
(16356,	11,	1723592700,	-225.594),
(16357,	12,	1723592700,	0),
(16358,	6,	1723592700,	1163.19),
(16359,	11,	1723593000,	-216.354),
(16360,	12,	1723593000,	0),
(16361,	6,	1723593000,	1129.86),
(16362,	11,	1723593300,	-206.576),
(16363,	12,	1723593300,	0),
(16364,	6,	1723593300,	1239.59),
(16365,	11,	1723593600,	-196.606),
(16366,	12,	1723593600,	0),
(16367,	6,	1723593600,	1191.42),
(16368,	11,	1723593900,	-186.713),
(16369,	12,	1723593900,	0),
(16370,	6,	1723593900,	1192.25),
(16371,	11,	1723594200,	-177.098),
(16372,	12,	1723594200,	0),
(16373,	6,	1723594200,	1257.52),
(16374,	11,	1723594500,	-167.994),
(16375,	12,	1723594500,	0),
(16376,	6,	1723594500,	1338.62),
(16377,	11,	1723594800,	-159.622),
(16378,	12,	1723594800,	0),
(16379,	6,	1723594800,	1273.58),
(16380,	11,	1723595100,	-152.133),
(16381,	12,	1723595100,	0),
(16382,	6,	1723595100,	1275.02),
(16383,	11,	1723595400,	-145.581),
(16384,	12,	1723595400,	0),
(16385,	6,	1723595400,	1390.04),
(16386,	11,	1723595700,	-139.915),
(16387,	12,	1723595700,	0),
(16388,	6,	1723595700,	1266.82),
(16389,	11,	1723596000,	-135),
(16390,	12,	1723596000,	0),
(16391,	6,	1723596000,	1227.83),
(16392,	11,	1723596300,	-130.655),
(16393,	12,	1723596300,	0),
(16394,	6,	1723596300,	1196.09),
(16395,	11,	1723596600,	-126.719),
(16396,	12,	1723596600,	0),
(16397,	6,	1723596600,	1263.23),
(16398,	11,	1723596900,	-123.141),
(16399,	12,	1723596900,	0),
(16400,	6,	1723596900,	4270.48),
(16401,	11,	1723597200,	-120.092),
(16402,	12,	1723597200,	0),
(16403,	6,	1723597200,	4300.8),
(16404,	11,	1723597500,	-118.084),
(16405,	12,	1723597500,	0),
(16406,	6,	1723597500,	4295.29),
(16407,	11,	1723597800,	-117.565),
(16408,	12,	1723597800,	0),
(16409,	6,	1723597800,	4225.59),
(16410,	11,	1723598100,	-118.428),
(16411,	12,	1723598100,	0),
(16412,	6,	1723598100,	4229.62),
(16413,	11,	1723598400,	-120.298),
(16414,	12,	1723598400,	0),
(16415,	6,	1723598400,	4207.79),
(16416,	11,	1723598700,	-122.697),
(16417,	12,	1723598700,	0),
(16418,	6,	1723598700,	4282.94),
(16419,	1,	1723641940,	183.4),
(16420,	11,	1723599000,	-125.154),
(16421,	12,	1723599000,	0),
(16422,	6,	1723599000,	4367.7),
(16423,	11,	1723599300,	-127.291),
(16424,	12,	1723599300,	0),
(16425,	6,	1723599300,	4333.6),
(16426,	11,	1723599600,	-128.872),
(16427,	12,	1723599600,	0),
(16428,	6,	1723599600,	4267.6),
(16429,	11,	1723599900,	-129.828),
(16430,	12,	1723599900,	0),
(16431,	6,	1723599900,	4280.49),
(16432,	11,	1723600200,	-130.237),
(16433,	12,	1723600200,	0),
(16434,	6,	1723600200,	4192.66),
(16435,	11,	1723600500,	-130.292),
(16436,	12,	1723600500,	0),
(16437,	6,	1723600500,	4242.01),
(16438,	11,	1723600800,	-130.217),
(16439,	12,	1723600800,	0),
(16440,	6,	1723600800,	4191.51),
(16441,	11,	1723601100,	-130.166),
(16442,	12,	1723601100,	0),
(16443,	6,	1723601100,	4293.67),
(16444,	11,	1723601400,	-130.287),
(16445,	12,	1723601400,	0),
(16446,	6,	1723601400,	4284.22),
(16447,	11,	1723601700,	-131.202),
(16448,	12,	1723601700,	0),
(16449,	6,	1723601700,	4301.98),
(16450,	11,	1723602000,	-133.386),
(16451,	12,	1723602000,	0),
(16452,	6,	1723602000,	4197.64),
(16453,	11,	1723602300,	-136.988),
(16454,	12,	1723602300,	0),
(16455,	6,	1723602300,	4291.71),
(16456,	11,	1723602600,	-141.876),
(16457,	12,	1723602600,	0),
(16458,	6,	1723602600,	4275.48),
(16459,	11,	1723602900,	-147.687),
(16460,	12,	1723602900,	0),
(16461,	6,	1723602900,	4261.11),
(16462,	11,	1723603200,	-153.889),
(16463,	12,	1723603200,	0),
(16464,	6,	1723603200,	4234),
(16465,	11,	1723603500,	-159.864),
(16466,	12,	1723603500,	0),
(16467,	6,	1723603500,	4239.49),
(16468,	11,	1723603800,	-164.988),
(16469,	12,	1723603800,	0),
(16470,	6,	1723603800,	4234.5),
(16471,	11,	1723604100,	-168.734),
(16472,	12,	1723604100,	0),
(16473,	6,	1723604100,	4272.15),
(16474,	11,	1723604400,	-170.786),
(16475,	12,	1723604400,	0),
(16476,	6,	1723604400,	4293.26),
(16477,	11,	1723604700,	-171.155),
(16478,	12,	1723604700,	0),
(16479,	6,	1723604700,	4266.25),
(16480,	11,	1723605000,	-170.289),
(16481,	12,	1723605000,	0),
(16482,	6,	1723605000,	4190.91),
(16483,	11,	1723605300,	-168.484),
(16484,	12,	1723605300,	0),
(16485,	6,	1723605300,	4144.4),
(16486,	11,	1723605600,	-166.009),
(16487,	12,	1723605600,	0),
(16488,	6,	1723605600,	4140),
(16489,	11,	1723605900,	-163.571),
(16490,	12,	1723605900,	0),
(16491,	6,	1723605900,	4217.37),
(16492,	11,	1723606200,	-161.977),
(16493,	12,	1723606200,	0),
(16494,	6,	1723606200,	4190.18),
(16495,	11,	1723606500,	-161.867),
(16496,	12,	1723606500,	0),
(16497,	6,	1723606500,	4236.57),
(16498,	11,	1723606800,	-163.534),
(16499,	12,	1723606800,	0),
(16500,	6,	1723606800,	4253.83),
(16501,	11,	1723607100,	-166.845),
(16502,	12,	1723607100,	0),
(16503,	6,	1723607100,	4234.63),
(16504,	11,	1723607400,	-171.257),
(16505,	12,	1723607400,	0),
(16506,	6,	1723607400,	4152.73),
(16507,	11,	1723607700,	-175.929),
(16508,	12,	1723607700,	0),
(16509,	6,	1723607700,	4212.14),
(16510,	11,	1723608000,	-179.928),
(16511,	12,	1723608000,	0),
(16512,	6,	1723608000,	4252.9),
(16513,	11,	1723608300,	-182.539),
(16514,	12,	1723608300,	0),
(16515,	6,	1723608300,	4197.39),
(16516,	11,	1723608600,	-183.661),
(16517,	12,	1723608600,	0),
(16518,	6,	1723608600,	4257.59),
(16519,	11,	1723608900,	-184.123),
(16520,	12,	1723608900,	0),
(16521,	6,	1723608900,	4305.48),
(16522,	11,	1723609200,	-184.622),
(16523,	12,	1723609200,	0),
(16524,	6,	1723609200,	4273.66),
(16525,	11,	1723609500,	-184.922),
(16526,	12,	1723609500,	0),
(16527,	6,	1723609500,	4285.66),
(16528,	11,	1723609800,	-184.282),
(16529,	12,	1723609800,	0),
(16530,	6,	1723609800,	4216.79),
(16531,	11,	1723610100,	-181.859),
(16532,	12,	1723610100,	0),
(16533,	6,	1723610100,	4120.89),
(16534,	11,	1723610400,	-177.011),
(16535,	12,	1723610400,	0),
(16536,	6,	1723610400,	4277.9),
(16537,	11,	1723610700,	-169.478),
(16538,	12,	1723610700,	0),
(16539,	6,	1723610700,	4249.59),
(16540,	11,	1723611000,	-159.455),
(16541,	12,	1723611000,	0),
(16542,	6,	1723611000,	4214.16),
(16543,	11,	1723611300,	-147.554),
(16544,	12,	1723611300,	0),
(16545,	6,	1723611300,	4149.45),
(16546,	11,	1723611600,	-134.651),
(16547,	12,	1723611600,	0),
(16548,	6,	1723611600,	4223.19),
(16549,	11,	1723611900,	-121.619),
(16550,	12,	1723611900,	0),
(16551,	6,	1723611900,	4299.11),
(16552,	11,	1723612200,	-108.956),
(16553,	12,	1723612200,	0),
(16554,	6,	1723612200,	4290.82),
(16558,	11,	1723612500,	-96.3082),
(16559,	12,	1723612500,	0),
(16560,	6,	1723612500,	4316.01),
(16561,	11,	1723612800,	-82.6445),
(16562,	12,	1723612800,	0),
(16563,	6,	1723612800,	2391.15),
(16564,	11,	1723613100,	-67.6094),
(16565,	12,	1723613100,	0),
(16566,	6,	1723613100,	2340.97),
(16567,	11,	1723613400,	-51.5717),
(16568,	12,	1723613400,	0),
(16569,	6,	1723613400,	2379.86),
(16570,	11,	1723613700,	-35.2524),
(16571,	12,	1723613700,	0),
(16572,	6,	1723613700,	2357.98),
(16573,	11,	1723614000,	-19.4309),
(16574,	12,	1723614000,	0),
(16575,	6,	1723614000,	2407.19),
(16576,	11,	1723614300,	-4.73202),
(16577,	12,	1723614300,	0),
(16578,	6,	1723614300,	2334.02),
(16579,	11,	1723614600,	-8.50545),
(16580,	12,	1723614600,	0),
(16581,	6,	1723614600,	2358.9),
(16582,	11,	1723614900,	-20.28),
(16583,	12,	1723614900,	0),
(16584,	6,	1723614900,	2333.83),
(16585,	11,	1723615200,	-30.8969),
(16586,	12,	1723615200,	0),
(16587,	6,	1723615200,	2371.03),
(16588,	11,	1723615500,	-40.8573),
(16589,	12,	1723615500,	0),
(16590,	6,	1723615500,	2282.1),
(16591,	11,	1723615800,	-50.6661),
(16592,	12,	1723615800,	0),
(16593,	6,	1723615800,	2295.66),
(16594,	11,	1723616100,	-60.5585),
(16595,	12,	1723616100,	0),
(16596,	6,	1723616100,	2314.39),
(16597,	11,	1723616400,	-70.0748),
(16598,	12,	1723616400,	0),
(16599,	6,	1723616400,	2216.35),
(16600,	11,	1723616700,	-78.2823),
(16601,	12,	1723616700,	0),
(16602,	6,	1723616700,	2263.56),
(16603,	11,	1723617000,	-85.0336),
(16604,	12,	1723617000,	0),
(16605,	6,	1723617000,	2228.62),
(16606,	11,	1723617300,	-90.815),
(16607,	12,	1723617300,	0),
(16608,	6,	1723617300,	2299.8),
(16609,	11,	1723617600,	-96.3849),
(16610,	12,	1723617600,	0),
(16611,	6,	1723617600,	2384.14),
(16612,	11,	1723617900,	-102.495),
(16613,	12,	1723617900,	0),
(16614,	6,	1723617900,	2319.76),
(16615,	11,	1723618200,	-109.691),
(16616,	12,	1723618200,	0),
(16617,	6,	1723618200,	2269.31),
(16618,	11,	1723618500,	-118.201),
(16619,	12,	1723618500,	0),
(16620,	6,	1723618500,	2348.65),
(16621,	11,	1723618800,	-127.9),
(16622,	12,	1723618800,	0),
(16623,	6,	1723618800,	2203.16),
(16624,	11,	1723619100,	-138.356),
(16625,	12,	1723619100,	0),
(16626,	6,	1723619100,	2178),
(16627,	11,	1723619400,	-148.967),
(16628,	12,	1723619400,	0),
(16629,	6,	1723619400,	2214.41),
(16630,	11,	1723619700,	-159.167),
(16631,	12,	1723619700,	0),
(16632,	6,	1723619700,	2226.23),
(16633,	11,	1723620000,	-168.749),
(16634,	12,	1723620000,	0),
(16635,	6,	1723620000,	30.0397),
(16636,	11,	1723620300,	-178.376),
(16637,	12,	1723620300,	0),
(16638,	6,	1723620300,	26.9314),
(16639,	11,	1723620600,	-188.465),
(16640,	12,	1723620600,	0),
(16641,	6,	1723620600,	12.7253),
(16642,	11,	1723620900,	-198.565),
(16643,	12,	1723620900,	0),
(16644,	6,	1723620900,	4.0625),
(16651,	2,	1723642005,	0),
(16652,	10,	1723642020,	0),
(16653,	5,	1723642028,	0),
(16654,	11,	1723621200,	-307.169),
(16655,	12,	1723621200,	0),
(16656,	6,	1723621200,	-105.187),
(16657,	11,	1723621500,	-310.697),
(16658,	12,	1723621500,	0),
(16659,	6,	1723621500,	-310.697),
(16660,	11,	1723621800,	-311.626),
(16661,	12,	1723621800,	0),
(16662,	6,	1723621800,	-112.709),
(16663,	11,	1723622100,	-308.622),
(16664,	12,	1723622100,	0),
(16665,	6,	1723622100,	-105.54),
(16666,	11,	1723622400,	-301.42),
(16667,	12,	1723622400,	-0.214162),
(16668,	6,	1723622400,	-92.2352),
(16669,	11,	1723622700,	-290.496),
(16670,	12,	1723622700,	-0.93251),
(16671,	6,	1723622700,	-81.328),
(16672,	11,	1723623000,	-276.785),
(16673,	12,	1723623000,	-2.23674),
(16674,	6,	1723623000,	-64.5172),
(16675,	11,	1723623300,	-261.436),
(16676,	12,	1723623300,	-4.17418),
(16677,	6,	1723623300,	-57.918),
(16678,	11,	1723623600,	-245.587),
(16679,	12,	1723623600,	-6.77558),
(16680,	6,	1723623600,	-252.363),
(16681,	11,	1723623900,	-230.195),
(16682,	12,	1723623900,	-10.0761),
(16683,	6,	1723623900,	-25.9216),
(16684,	11,	1723624200,	-215.884),
(16685,	12,	1723624200,	-14.1307),
(16686,	6,	1723624200,	-9.17096),
(16687,	11,	1723624500,	-202.837),
(16688,	12,	1723624500,	-19.0122),
(16689,	6,	1723624500,	-0.143516),
(16690,	11,	1723624800,	-190.722),
(16691,	12,	1723624800,	-24.7791),
(16692,	6,	1723624800,	-0.434046),
(16693,	11,	1723625100,	-178.727),
(16694,	12,	1723625100,	-31.4026),
(16695,	6,	1723625100,	0),
(16696,	11,	1723625400,	-167.134),
(16697,	12,	1723625400,	-38.7655),
(16698,	6,	1723625400,	0),
(16699,	11,	1723625700,	-156.889),
(16700,	12,	1723625700,	-46.7308),
(16701,	6,	1723625700,	0),
(16702,	11,	1723626000,	-148.04),
(16703,	12,	1723626000,	-55.1234),
(16704,	6,	1723626000,	0),
(16705,	11,	1723626300,	-140.077),
(16706,	12,	1723626300,	-63.7594),
(16707,	6,	1723626300,	0),
(16708,	11,	1723626600,	-132.264),
(16709,	12,	1723626600,	-72.4889),
(16710,	6,	1723626600,	0),
(16711,	11,	1723626900,	-123.896),
(16712,	12,	1723626900,	-81.2399),
(16713,	6,	1723626900,	0),
(16714,	11,	1723627200,	-114.473),
(16715,	12,	1723627200,	-90.0534),
(16716,	6,	1723627200,	0),
(16717,	11,	1723627500,	-103.793),
(16718,	12,	1723627500,	-99.0968),
(16719,	6,	1723627500,	0),
(16720,	11,	1723627800,	-91.9623),
(16721,	12,	1723627800,	-108.641),
(16722,	6,	1723627800,	0),
(16723,	11,	1723628100,	-79.3322),
(16724,	12,	1723628100,	-118.985),
(16725,	6,	1723628100,	0),
(16726,	11,	1723628400,	-66.3444),
(16727,	12,	1723628400,	-130.318),
(16728,	6,	1723628400,	0),
(16729,	11,	1723628700,	-53.3033),
(16730,	12,	1723628700,	-142.495),
(16731,	6,	1723628700,	0),
(16732,	11,	1723629000,	-39.9514),
(16733,	12,	1723629000,	-154.895),
(16734,	6,	1723629000,	0),
(16735,	11,	1723629300,	-25.5721),
(16736,	12,	1723629300,	-167.058),
(16737,	6,	1723629300,	0),
(16738,	11,	1723629600,	-10.2966),
(16739,	12,	1723629600,	-178.806),
(16740,	6,	1723629600,	0),
(16741,	11,	1723629900,	-5.0751),
(16742,	12,	1723629900,	-190.131),
(16743,	6,	1723629900,	0),
(16744,	11,	1723630200,	-19.4892),
(16745,	12,	1723630200,	-201.125),
(16746,	6,	1723630200,	0),
(16747,	11,	1723630500,	-31.9585),
(16748,	12,	1723630500,	-211.907),
(16749,	6,	1723630500,	0),
(16750,	11,	1723630800,	-41.7894),
(16751,	12,	1723630800,	-222.549),
(16752,	6,	1723630800,	-67.4194),
(16753,	11,	1723631100,	-48.7141),
(16754,	12,	1723631100,	-233.024),
(16755,	6,	1723631100,	-85.2004),
(16756,	11,	1723631400,	-52.9297),
(16757,	12,	1723631400,	-243.18),
(16758,	6,	1723631400,	-100.803),
(16759,	11,	1723631700,	-55.0427),
(16760,	12,	1723631700,	-252.754),
(16761,	6,	1723631700,	-107.871),
(16762,	11,	1723632000,	-55.9193),
(16763,	12,	1723632000,	-261.441),
(16764,	6,	1723632000,	-85.9997),
(16765,	11,	1723632300,	-56.4424),
(16766,	12,	1723632300,	-269.025),
(16767,	6,	1723632300,	-129.162),
(16768,	11,	1723632600,	-57.1507),
(16769,	12,	1723632600,	-275.502),
(16770,	6,	1723632600,	-135.056),
(16771,	11,	1723632900,	-57.6866),
(16772,	12,	1723632900,	-279.959),
(16773,	6,	1723632900,	-142.323),
(16774,	11,	1723633200,	-57.911),
(16775,	12,	1723633200,	-280.986),
(16776,	6,	1723633200,	-148.497),
(16777,	11,	1723633500,	-58.5002),
(16778,	12,	1723633500,	-278.155),
(16779,	6,	1723633500,	-144.305),
(16780,	11,	1723633800,	-60.4503),
(16781,	12,	1723633800,	-271.919),
(16782,	6,	1723633800,	-138.023),
(16783,	11,	1723634100,	-64.6705),
(16784,	12,	1723634100,	-263.392),
(16785,	6,	1723634100,	-127.795),
(16786,	11,	1723634400,	-71.7055),
(16787,	12,	1723634400,	-254.1),
(16788,	6,	1723634400,	-130.32),
(16789,	11,	1723634700,	-81.5865),
(16790,	12,	1723634700,	-245.705),
(16791,	6,	1723634700,	-129.376),
(16792,	11,	1723635000,	-93.81),
(16793,	12,	1723635000,	-239.732),
(16794,	6,	1723635000,	-135.171),
(16795,	11,	1723635300,	-107.446),
(16796,	12,	1723635300,	-237.288),
(16797,	6,	1723635300,	-152.505),
(16798,	11,	1723635600,	-121.374),
(16799,	12,	1723635600,	-238.813),
(16800,	6,	1723635600,	-161.202),
(16801,	11,	1723635900,	-134.649),
(16802,	12,	1723635900,	-243.857),
(16803,	6,	1723635900,	-180.344),
(16804,	11,	1723636200,	-146.991),
(16805,	12,	1723636200,	-250.895),
(16806,	6,	1723636200,	-200.351),
(16861,	3,	1723642150,	8.7),
(16862,	1,	1723642240,	222.8),
(16866,	2,	1723642305,	0),
(16867,	10,	1723642320,	0),
(16868,	5,	1723642328,	0),
(16869,	3,	1723642450,	8.6),
(16870,	1,	1723642540,	160.4),
(16874,	2,	1723642605,	0),
(16875,	10,	1723642620,	0),
(16876,	5,	1723642628,	0),
(16877,	3,	1723642750,	8.6),
(16878,	1,	1723642840,	227.2),
(16882,	2,	1723642905,	0),
(16883,	10,	1723642920,	0),
(16884,	5,	1723642928,	0),
(16885,	3,	1723643050,	8.7),
(16886,	1,	1723643140,	164.7),
(16890,	2,	1723643205,	0),
(16891,	10,	1723643220,	0),
(16892,	5,	1723643228,	0),
(16893,	3,	1723643350,	8.7),
(16894,	1,	1723643440,	171.5),
(16898,	2,	1723643505,	0),
(16899,	10,	1723643520,	0),
(16900,	5,	1723643528,	0),
(16901,	3,	1723643650,	9.1),
(16902,	1,	1723643740,	165.5),
(16906,	2,	1723643805,	0),
(16907,	10,	1723643819,	0),
(16908,	5,	1723643828,	0),
(16909,	3,	1723643950,	8.7),
(16910,	1,	1723644040,	150.4),
(16914,	2,	1723644105,	0),
(16915,	10,	1723644119,	0),
(16916,	5,	1723644128,	0),
(16917,	3,	1723644250,	9.3),
(16918,	1,	1723644340,	190.8),
(16922,	2,	1723644405,	0),
(16923,	10,	1723644419,	0),
(16924,	5,	1723644428,	0),
(16925,	3,	1723644550,	8.6),
(16926,	1,	1723644640,	205.1),
(16930,	2,	1723644705,	0),
(16931,	10,	1723644719,	0),
(16932,	5,	1723644728,	0),
(16933,	3,	1723644850,	8.5),
(16934,	1,	1723644940,	192.4),
(16938,	2,	1723645005,	0),
(16939,	10,	1723645019,	0),
(16940,	5,	1723645028,	0),
(16941,	3,	1723645150,	8.7),
(16942,	1,	1723645240,	197.7),
(16946,	2,	1723645305,	0),
(16947,	10,	1723645319,	0),
(16948,	5,	1723645328,	0),
(16949,	3,	1723645450,	9),
(16950,	1,	1723645540,	161.1),
(16954,	2,	1723645605,	0),
(16955,	10,	1723645619,	0),
(16956,	5,	1723645628,	0),
(16957,	3,	1723645750,	8.7),
(16958,	1,	1723645840,	213.8),
(16962,	2,	1723645905,	0),
(16963,	10,	1723645919,	0),
(16964,	5,	1723645928,	0),
(16965,	3,	1723646050,	8.6),
(16966,	1,	1723646140,	220.7),
(16970,	2,	1723646205,	0),
(16971,	10,	1723646219,	0),
(16972,	5,	1723646228,	0),
(16973,	3,	1723646350,	9.3),
(16974,	1,	1723646440,	151),
(16978,	2,	1723646505,	0),
(16979,	10,	1723646519,	0),
(16980,	5,	1723646528,	0),
(16981,	3,	1723646650,	8.6),
(16982,	1,	1723646740,	167.7),
(16986,	2,	1723646805,	0),
(16987,	10,	1723646819,	0),
(16988,	5,	1723646828,	0),
(16989,	3,	1723646950,	8.7),
(16990,	1,	1723647040,	177.4),
(16994,	2,	1723647105,	0),
(16995,	10,	1723647119,	0),
(16996,	5,	1723647128,	0),
(16997,	3,	1723647250,	8.6),
(16998,	1,	1723647340,	202),
(17002,	2,	1723647405,	0),
(17003,	10,	1723647419,	0),
(17004,	5,	1723647428,	0),
(17005,	3,	1723647551,	8.7),
(17006,	1,	1723647640,	215.1),
(17010,	2,	1723647705,	0),
(17011,	10,	1723647719,	2316.3),
(17012,	5,	1723647728,	0),
(17013,	3,	1723647850,	8.6),
(17014,	1,	1723647940,	223),
(17018,	2,	1723648005,	0),
(17019,	10,	1723648019,	2194.4),
(17020,	5,	1723648028,	0),
(17021,	3,	1723648150,	9),
(17022,	1,	1723648240,	220.3),
(17026,	2,	1723648305,	0),
(17027,	10,	1723648319,	2322.4),
(17028,	5,	1723648328,	0),
(17029,	3,	1723648450,	245.2),
(17030,	1,	1723648540,	226.3),
(17034,	2,	1723648605,	0),
(17035,	10,	1723648619,	2336.6),
(17036,	5,	1723648628,	0),
(17037,	3,	1723648750,	350.5),
(17038,	9,	1723648764,	2982.71),
(17039,	1,	1723648840,	205.7),
(17043,	9,	1723648887,	2822.4),
(17044,	2,	1723648905,	0),
(17045,	10,	1723648919,	2337.3),
(17046,	5,	1723648928,	0),
(17047,	9,	1723649011,	2894.44),
(17048,	3,	1723649050,	277.2),
(17049,	9,	1723649134,	2909.25),
(17050,	1,	1723649140,	201.6),
(17054,	2,	1723649205,	0),
(17055,	10,	1723649219,	2300.4),
(17056,	5,	1723649228,	0),
(17057,	9,	1723649256,	2881.66),
(17058,	3,	1723649350,	206.9),
(17059,	9,	1723649379,	2829.7),
(17060,	1,	1723649440,	220.9),
(17064,	2,	1723649505,	0),
(17065,	9,	1723649507,	2818.49),
(17066,	10,	1723649519,	2350.2),
(17067,	5,	1723649528,	0),
(17068,	9,	1723649630,	2880.08),
(17069,	3,	1723649650,	217.1),
(17070,	1,	1723649740,	221.3),
(17071,	9,	1723649753,	2916.32),
(17075,	2,	1723649805,	0),
(17076,	10,	1723649819,	2349.7),
(17077,	5,	1723649828,	0),
(17078,	9,	1723649875,	2897.94),
(17079,	3,	1723649950,	248.2),
(17080,	9,	1723649998,	2887.68),
(17081,	1,	1723650040,	145.2),
(17085,	2,	1723650105,	0),
(17086,	10,	1723650119,	2251.8),
(17087,	9,	1723650121,	2624.57),
(17088,	5,	1723650128,	0),
(17089,	9,	1723650243,	2681.01),
(17090,	3,	1723650250,	42.4),
(17091,	1,	1723650340,	196),
(17095,	2,	1723650405,	0),
(17096,	10,	1723650419,	2252.7),
(17097,	5,	1723650428,	0),
(17098,	9,	1723650505,	2698.77),
(17099,	3,	1723650550,	38.5),
(17100,	9,	1723650628,	2614.39),
(17101,	1,	1723650640,	201.9),
(17105,	2,	1723650705,	0),
(17106,	10,	1723650719,	2233.3),
(17107,	5,	1723650728,	0),
(17108,	9,	1723650752,	2755.4),
(17109,	3,	1723650850,	39.2),
(17110,	9,	1723650875,	2613.78),
(17111,	1,	1723650940,	171.2),
(17115,	9,	1723650998,	2486.64),
(17116,	2,	1723651005,	0),
(17117,	10,	1723651019,	2222.9),
(17118,	5,	1723651028,	0),
(17119,	9,	1723651120,	2567.72),
(17120,	3,	1723651150,	33.4),
(17121,	1,	1723651240,	174.6),
(17122,	9,	1723651243,	2639.97),
(17126,	2,	1723651305,	0),
(17127,	10,	1723651319,	2038.6),
(17128,	5,	1723651328,	0),
(17129,	9,	1723651366,	2597.75),
(17130,	3,	1723651450,	31.7),
(17131,	9,	1723651487,	2586.77),
(17132,	1,	1723651540,	209.7),
(17136,	2,	1723651605,	0),
(17137,	9,	1723651611,	2583.65),
(17138,	10,	1723651619,	2068),
(17139,	5,	1723651628,	0),
(17140,	9,	1723651734,	2558.5),
(17141,	3,	1723651750,	32),
(17142,	1,	1723651840,	174.9),
(17143,	9,	1723651856,	2574.52),
(17147,	2,	1723651905,	0),
(17148,	10,	1723651919,	2063.1),
(17149,	5,	1723651928,	0),
(17150,	9,	1723651981,	2629.08),
(17151,	3,	1723652050,	32.7),
(17152,	9,	1723652104,	646.579),
(17153,	1,	1723652140,	198.4),
(17157,	2,	1723652205,	0),
(17158,	10,	1723652219,	0),
(17159,	9,	1723652227,	458.947),
(17160,	5,	1723652228,	0),
(17161,	9,	1723652349,	441.401),
(17162,	3,	1723652350,	32.1),
(17163,	1,	1723652439,	202.6),
(17167,	9,	1723652472,	452.557),
(17168,	2,	1723652505,	0),
(17169,	10,	1723652519,	0),
(17170,	5,	1723652528,	0),
(17171,	9,	1723652595,	448.644),
(17172,	3,	1723652650,	31.9),
(17173,	9,	1723652718,	463.352),
(17174,	1,	1723652739,	217.5),
(17178,	2,	1723652805,	0),
(17179,	10,	1723652819,	0),
(17180,	5,	1723652828,	0),
(17181,	9,	1723652840,	443.735),
(17182,	3,	1723652950,	31.4),
(17183,	9,	1723652962,	1438.21),
(17184,	1,	1723653039,	195.2),
(17188,	9,	1723653084,	570.01),
(17189,	2,	1723653105,	0),
(17190,	10,	1723653119,	0),
(17191,	5,	1723653128,	1.1),
(17192,	9,	1723653205,	501.85),
(17193,	3,	1723653250,	32.1),
(17194,	9,	1723653328,	500.666),
(17195,	1,	1723653339,	164),
(17199,	2,	1723653405,	0),
(17200,	10,	1723653419,	0),
(17201,	5,	1723653428,	1.3),
(17202,	9,	1723653450,	503.129),
(17203,	3,	1723653550,	32.5),
(17204,	9,	1723653573,	373.1),
(17205,	1,	1723653639,	216.5),
(17209,	9,	1723653696,	418.055),
(17210,	2,	1723653705,	0),
(17211,	10,	1723653719,	0),
(17212,	5,	1723653728,	0),
(17213,	9,	1723653818,	395.277),
(17214,	3,	1723653850,	33.1),
(17215,	1,	1723653939,	218.9),
(17216,	9,	1723653940,	423.558),
(17220,	2,	1723654005,	0),
(17221,	10,	1723654019,	0),
(17222,	5,	1723654028,	0),
(17223,	9,	1723654062,	412.932),
(17224,	3,	1723654150,	33),
(17225,	9,	1723654185,	410.741),
(17226,	1,	1723654239,	182.4),
(17230,	2,	1723654305,	0),
(17231,	9,	1723654310,	423.886),
(17232,	10,	1723654319,	0),
(17233,	5,	1723654328,	0),
(17234,	9,	1723654432,	417.156),
(17235,	3,	1723654449,	32.3),
(17236,	1,	1723654539,	175.2),
(17240,	9,	1723654568,	407.003),
(17241,	2,	1723654605,	0),
(17242,	10,	1723654619,	0),
(17243,	5,	1723654628,	0),
(17244,	9,	1723654692,	402.326),
(17245,	3,	1723654749,	32.4),
(17246,	9,	1723654815,	1947.44),
(17247,	1,	1723654839,	166.1),
(17251,	2,	1723654905,	0),
(17252,	10,	1723654919,	0),
(17253,	5,	1723654928,	0),
(17254,	9,	1723654938,	501.39),
(17255,	11,	1723636500,	-230.398),
(17256,	12,	1723636500,	-169.191),
(17257,	6,	1723636500,	-197.561),
(17258,	11,	1723636800,	-260.985),
(17259,	12,	1723636800,	-221.78),
(17260,	6,	1723636800,	-285.741),
(17261,	11,	1723637100,	-178.825),
(17262,	12,	1723637100,	-443.484),
(17263,	6,	1723637100,	-293.291),
(17264,	11,	1723637400,	-12.3977),
(17265,	12,	1723637400,	-268.39),
(17266,	6,	1723637400,	0),
(17267,	11,	1723637700,	-88.2427),
(17268,	12,	1723637700,	-243.595),
(17269,	6,	1723637700,	0),
(17270,	11,	1723638000,	-251.782),
(17271,	12,	1723638000,	-60.686),
(17272,	6,	1723638000,	-312.468),
(17273,	11,	1723638300,	-342.746),
(17274,	12,	1723638300,	-364.402),
(17275,	6,	1723638300,	-707.149),
(17276,	11,	1723638600,	-420.521),
(17277,	12,	1723638600,	-147.88),
(17278,	6,	1723638600,	-568.401),
(17279,	11,	1723638900,	-12.3805),
(17280,	12,	1723638900,	-342.893),
(17281,	6,	1723638900,	-355.274),
(17282,	11,	1723639200,	-2.02187),
(17283,	12,	1723639200,	-265.12),
(17284,	6,	1723639200,	-267.141),
(17285,	11,	1723639500,	-70.0689),
(17286,	12,	1723639500,	-94.506),
(17287,	6,	1723639500,	-164.575),
(17288,	11,	1723639800,	-110.597),
(17289,	12,	1723639800,	-305.457),
(17290,	6,	1723639800,	-416.054),
(17291,	11,	1723640100,	-170.344),
(17292,	12,	1723640100,	-281.457),
(17293,	6,	1723640100,	-451.801),
(17294,	11,	1723640400,	-39.109),
(17295,	12,	1723640400,	-112.837),
(17296,	6,	1723640400,	-151.946),
(17297,	11,	1723640700,	-78.4072),
(17298,	12,	1723640700,	-261.968),
(17299,	6,	1723640700,	-340.375),
(17300,	11,	1723641000,	-57.0414),
(17301,	12,	1723641000,	-410.089),
(17302,	6,	1723641000,	-467.131),
(17303,	11,	1723641300,	-4.12916),
(17304,	12,	1723641300,	-179.639),
(17305,	6,	1723641300,	-183.768),
(17306,	11,	1723641600,	-123.527),
(17307,	12,	1723641600,	-46.3864),
(17308,	6,	1723641600,	-169.913),
(17309,	11,	1723641900,	-42.2457),
(17310,	12,	1723641900,	-155.243),
(17311,	6,	1723641900,	-197.488),
(17312,	11,	1723642200,	-34.7806),
(17313,	12,	1723642200,	-282.464),
(17314,	6,	1723642200,	-317.245),
(17315,	11,	1723642500,	-36.3025),
(17316,	12,	1723642500,	-234.88),
(17317,	6,	1723642500,	-271.183),
(17318,	11,	1723642800,	-157.13),
(17319,	12,	1723642800,	-56.5838),
(17320,	6,	1723642800,	-213.714),
(17321,	11,	1723643100,	-172.208),
(17322,	12,	1723643100,	-140.307),
(17323,	6,	1723643100,	-312.516),
(17324,	11,	1723643400,	-39.0982),
(17325,	12,	1723643400,	-8.50232),
(17326,	6,	1723643400,	-47.6005),
(17327,	11,	1723643700,	-68.7303),
(17328,	12,	1723643700,	-117.194),
(17329,	6,	1723643700,	-185.924),
(17330,	11,	1723644000,	-67.7751),
(17331,	12,	1723644000,	-322.369),
(17332,	6,	1723644000,	-390.144),
(17333,	11,	1723644300,	-164.433),
(17334,	12,	1723644300,	-286.7),
(17335,	6,	1723644300,	-451.133),
(17336,	11,	1723644600,	-152.638),
(17337,	12,	1723644600,	-263.752),
(17338,	6,	1723644600,	-416.39),
(17339,	11,	1723644900,	-78.9927),
(17340,	12,	1723644900,	-165.256),
(17341,	6,	1723644900,	-244.248),
(17342,	11,	1723645200,	-153.716),
(17343,	12,	1723645200,	-392.017),
(17344,	6,	1723645200,	-545.732),
(17345,	11,	1723645500,	-99.8981),
(17346,	12,	1723645500,	-95.9641),
(17347,	6,	1723645500,	-195.862),
(17348,	11,	1723645800,	-209.001),
(17349,	12,	1723645800,	-194.031),
(17350,	6,	1723645800,	-403.032),
(17351,	11,	1723646100,	-295.486),
(17352,	12,	1723646100,	-93.2968),
(17353,	6,	1723646100,	-388.783),
(17354,	11,	1723646400,	-255.384),
(17355,	12,	1723646400,	-245.52),
(17356,	6,	1723646400,	-500.904),
(17357,	11,	1723646700,	-166.39),
(17358,	12,	1723646700,	-221.518),
(17359,	6,	1723646700,	-387.908),
(17360,	11,	1723647000,	-167.25),
(17361,	12,	1723647000,	-397.494),
(17362,	6,	1723647000,	-564.744),
(17363,	11,	1723647300,	-83.0828),
(17364,	12,	1723647300,	-287.881),
(17365,	6,	1723647300,	-370.964),
(17366,	11,	1723647600,	-114.931),
(17367,	12,	1723647600,	-157.119),
(17368,	6,	1723647600,	-272.049),
(17438,	3,	1723655049,	235.2),
(17439,	9,	1723655061,	670.265),
(17512,	1,	1723655139,	157.2),
(17513,	11,	1723647900,	-178.879),
(17514,	12,	1723647900,	-480.932),
(17515,	6,	1723647900,	-659.811),
(17516,	11,	1723648200,	-173.951),
(17517,	12,	1723648200,	-494.207),
(17518,	6,	1723648200,	-668.158),
(17519,	11,	1723648500,	-170.503),
(17520,	12,	1723648500,	-498.712),
(17521,	6,	1723648500,	1313.49),
(17522,	11,	1723648800,	-167.883),
(17523,	12,	1723648800,	-494.227),
(17524,	6,	1723648800,	1232.33),
(17525,	11,	1723649100,	-165.179),
(17526,	12,	1723649100,	-482.268),
(17527,	6,	1723649100,	1182.25),
(17528,	11,	1723649400,	-161.474),
(17529,	12,	1723649400,	-465.669),
(17530,	6,	1723649400,	1252.94),
(17531,	11,	1723649700,	-156.19),
(17532,	12,	1723649700,	-447.617),
(17533,	6,	1723649700,	1283.87),
(17534,	11,	1723650000,	-149.536),
(17535,	12,	1723650000,	-430.176),
(17536,	6,	1723650000,	1101.3),
(17537,	11,	1723650300,	-142.474),
(17538,	12,	1723650300,	-413.847),
(17539,	6,	1723650300,	1142.45),
(17540,	11,	1723650600,	-135),
(17541,	12,	1723650600,	-401.247),
(17542,	6,	1723650600,	1077.53),
(17543,	11,	1723650900,	-127.037),
(17544,	12,	1723650900,	-393.729),
(17545,	6,	1723650900,	1046.95),
(17546,	11,	1723651200,	-118.789),
(17547,	12,	1723651200,	-390.332),
(17548,	6,	1723651200,	1077.65),
(17549,	11,	1723651500,	-110.643),
(17550,	12,	1723651500,	-388.902),
(17551,	6,	1723651500,	1058.95),
(17552,	11,	1723651800,	-103.072),
(17553,	12,	1723651800,	-387.16),
(17554,	6,	1723651800,	1138.85),
(17555,	11,	1723652100,	-96.5417),
(17556,	12,	1723652100,	-382.916),
(17557,	6,	1723652100,	0),
(17558,	11,	1723652400,	-91.4183),
(17559,	12,	1723652400,	-374.634),
(17560,	6,	1723652400,	0),
(17561,	11,	1723652700,	-87.8755),
(17562,	12,	1723652700,	-361.917),
(17563,	6,	1723652700,	0),
(17564,	11,	1723653000,	-85.8041),
(17565,	12,	1723653000,	-345.862),
(17566,	6,	1723653000,	0),
(17567,	11,	1723653300,	-84.716),
(17568,	12,	1723653300,	-329.217),
(17569,	6,	1723653300,	0),
(17588,	9,	1723655182,	816.449),
(17589,	2,	1723655205,	0),
(17590,	10,	1723655219,	0),
(17591,	5,	1723655228,	0),
(17592,	9,	1723655304,	788.21),
(17593,	3,	1723655349,	462.1),
(17594,	9,	1723655427,	776.076),
(17595,	1,	1723655439,	193.8),
(17596,	2,	1723655505,	0),
(17597,	10,	1723655519,	0),
(17598,	5,	1723655528,	0),
(17599,	9,	1723655548,	765.932),
(17600,	3,	1723655649,	437.3),
(17601,	9,	1723655674,	763.753),
(17602,	1,	1723655739,	185.9),
(17606,	11,	1723653600,	-83.8872),
(17607,	12,	1723653600,	-314.586),
(17608,	6,	1723653600,	0),
(17609,	11,	1723653900,	-83.3255),
(17610,	12,	1723653900,	-302.754),
(17611,	6,	1723653900,	0),
(17612,	11,	1723654200,	-83.6664),
(17613,	12,	1723654200,	-293.378),
(17614,	6,	1723654200,	0),
(17615,	11,	1723654500,	-85.6144),
(17616,	12,	1723654500,	-285.401),
(17617,	6,	1723654500,	0),
(17618,	11,	1723654800,	-89.5627),
(17619,	12,	1723654800,	-277.44),
(17620,	6,	1723654800,	0),
(17621,	11,	1723655100,	-95.403),
(17622,	12,	1723655100,	-268.144),
(17623,	6,	1723655100,	0),
(17624,	11,	1723655400,	-102.523),
(17625,	12,	1723655400,	-256.511),
(17626,	6,	1723655400,	0),
(17627,	9,	1723655796,	888.307),
(17628,	2,	1723655805,	0),
(17629,	10,	1723655819,	0),
(17630,	5,	1723655828,	0),
(17631,	9,	1723655918,	884.592),
(17632,	3,	1723655949,	454.5),
(17633,	1,	1723656039,	201.1),
(17634,	9,	1723656043,	830.784),
(17635,	11,	1723655700,	-109.997),
(17636,	12,	1723655700,	-240.324),
(17637,	6,	1723655700,	0),
(17638,	2,	1723656105,	0),
(17639,	10,	1723656119,	0),
(17640,	5,	1723656128,	0),
(17641,	9,	1723656166,	801.304),
(17642,	3,	1723656249,	435.7),
(17643,	9,	1723656288,	837.573),
(17644,	1,	1723656339,	228.8),
(17645,	11,	1723656000,	-116.957),
(17646,	12,	1723656000,	-223.696),
(17647,	6,	1723656000,	0),
(17648,	2,	1723656405,	0),
(17649,	9,	1723656411,	841.014),
(17650,	10,	1723656419,	0),
(17651,	5,	1723656428,	0),
(17652,	9,	1723656537,	817.862),
(17653,	3,	1723656549,	445.3),
(17654,	1,	1723656639,	158.7),
(17655,	11,	1723656300,	-123.165),
(17656,	12,	1723656300,	-206.215),
(17657,	6,	1723656300,	0),
(17658,	9,	1723656660,	872.69),
(17659,	2,	1723656705,	0),
(17660,	10,	1723656719,	0),
(17661,	5,	1723656728,	0),
(17662,	9,	1723656786,	816.602),
(17663,	3,	1723656849,	442.4),
(17664,	9,	1723656907,	842.719),
(17665,	1,	1723656939,	217),
(17666,	11,	1723656600,	-129.593),
(17667,	12,	1723656600,	-190.252),
(17668,	6,	1723656600,	0),
(17669,	2,	1723657005,	0),
(17670,	10,	1723657019,	0),
(17671,	5,	1723657028,	0),
(17672,	9,	1723657038,	865.177),
(17673,	3,	1723657149,	442.5),
(17674,	9,	1723657172,	774.319),
(17675,	1,	1723657239,	140.4),
(17676,	11,	1723656900,	-136.973),
(17677,	12,	1723656900,	-177.919),
(17678,	6,	1723656900,	0),
(17679,	9,	1723657295,	823.561),
(17680,	2,	1723657305,	0),
(17681,	10,	1723657319,	0),
(17682,	5,	1723657328,	1.4),
(17683,	9,	1723657417,	1231.35),
(17684,	3,	1723657449,	438.7),
(17685,	1,	1723657539,	139.2),
(17686,	9,	1723657553,	1411.01),
(17687,	11,	1723657200,	-144.608),
(17688,	12,	1723657200,	-169.799),
(17689,	6,	1723657200,	0),
(17690,	2,	1723657605,	0),
(17691,	10,	1723657619,	0),
(17692,	5,	1723657628,	292.4),
(17693,	9,	1723657676,	3816.41),
(17694,	3,	1723657749,	465.6),
(17695,	9,	1723657806,	1582.03),
(17696,	1,	1723657839,	183.7),
(17697,	11,	1723657500,	-151.291),
(17698,	12,	1723657500,	-165.216),
(17699,	6,	1723657500,	2499.9),
(17700,	2,	1723657905,	0),
(17701,	10,	1723657919,	0),
(17702,	9,	1723657927,	1579.82),
(17703,	5,	1723657928,	826.8),
(17704,	3,	1723658049,	447.1),
(17705,	9,	1723658050,	1596.2),
(17706,	1,	1723658139,	200.4),
(17707,	11,	1723657800,	-156.089),
(17708,	12,	1723657800,	-162.707),
(17709,	6,	1723657800,	277.404),
(17710,	9,	1723658173,	1671.41),
(17711,	2,	1723658205,	0),
(17712,	10,	1723658219,	0),
(17713,	5,	1723658228,	833.7),
(17714,	9,	1723658295,	1568.01),
(17715,	3,	1723658349,	442.2),
(17716,	9,	1723658418,	1663.89),
(17717,	1,	1723658439,	185),
(17718,	11,	1723658100,	-158.794),
(17719,	12,	1723658100,	-160.497),
(17720,	6,	1723658100,	248.72),
(17721,	2,	1723658505,	0),
(17722,	10,	1723658519,	0),
(17723,	5,	1723658528,	629.6),
(17724,	9,	1723658541,	1501.28),
(17725,	3,	1723658649,	441.3),
(17726,	9,	1723658662,	898.942),
(17727,	1,	1723658739,	228.4),
(17728,	11,	1723658400,	-160.048),
(17729,	12,	1723658400,	-156.946),
(17730,	6,	1723658400,	0),
(17731,	9,	1723658785,	1469.52),
(17732,	2,	1723658805,	0),
(17733,	10,	1723658819,	0),
(17734,	5,	1723658828,	430.2),
(17735,	9,	1723658908,	833.136),
(17736,	3,	1723658949,	454.3),
(17737,	9,	1723659029,	1467.57),
(17738,	1,	1723659039,	138.6),
(17739,	11,	1723658700,	-161.138),
(17740,	12,	1723658700,	-150.942),
(17741,	6,	1723658700,	0),
(17742,	2,	1723659105,	0),
(17743,	10,	1723659119,	0),
(17744,	5,	1723659128,	744.7),
(17745,	9,	1723659152,	1572.45),
(17746,	3,	1723659249,	452.1),
(17747,	9,	1723659275,	1522.63),
(17748,	1,	1723659339,	142.9),
(17749,	11,	1723659000,	-163.454),
(17750,	12,	1723659000,	-142.182),
(17751,	6,	1723659000,	216.993),
(17752,	9,	1723659399,	1475.1),
(17753,	2,	1723659405,	0),
(17754,	10,	1723659419,	0),
(17755,	5,	1723659428,	742.3),
(17756,	9,	1723659521,	1517.4),
(17757,	3,	1723659549,	451.7),
(17758,	1,	1723659639,	183.7),
(17759,	9,	1723659644,	1523.29),
(17760,	11,	1723659300,	-167.629),
(17761,	12,	1723659300,	-131.346),
(17762,	6,	1723659300,	218.425),
(17763,	2,	1723659705,	0),
(17764,	10,	1723659719,	0),
(17765,	5,	1723659728,	736.6),
(17766,	9,	1723659766,	1142.89),
(17767,	3,	1723659849,	450.3),
(17768,	9,	1723659888,	1390.95),
(17769,	1,	1723659939,	139.3),
(17770,	11,	1723659600,	-172.586),
(17771,	12,	1723659600,	-119.994),
(17772,	6,	1723659600,	98.3702),
(17773,	2,	1723660005,	0),
(17774,	9,	1723660012,	884.224),
(17775,	10,	1723660019,	0),
(17776,	5,	1723660028,	535),
(17777,	9,	1723660134,	1387.68),
(17778,	3,	1723660149,	451.9),
(17779,	1,	1723660239,	215.4),
(17780,	9,	1723660257,	932.396),
(17781,	11,	1723659900,	-177.239),
(17782,	12,	1723659900,	-109.105),
(17783,	6,	1723659900,	101.336),
(17784,	2,	1723660305,	0),
(17785,	10,	1723660319,	0),
(17786,	5,	1723660328,	194),
(17787,	9,	1723660389,	1429.54),
(17788,	3,	1723660449,	400.5),
(17789,	9,	1723660511,	910.692),
(17790,	1,	1723660539,	188.7),
(17791,	11,	1723660200,	-181.586),
(17792,	12,	1723660200,	-98.7522),
(17793,	6,	1723660200,	149.202),
(17794,	2,	1723660605,	0),
(17795,	10,	1723660619,	0),
(17796,	5,	1723660628,	210),
(17797,	3,	1723660749,	431.9),
(17798,	9,	1723660766,	1462.82),
(17799,	1,	1723660839,	183.3),
(17800,	11,	1723660500,	-185.897),
(17801,	12,	1723660500,	-88.7714),
(17802,	6,	1723660500,	188.152),
(17803,	9,	1723660902,	721.726),
(17804,	2,	1723660905,	0),
(17805,	10,	1723660919,	0),
(17806,	5,	1723660928,	5.3),
(17807,	9,	1723661025,	711.57),
(17808,	3,	1723661049,	218.2),
(17809,	1,	1723661139,	198.6),
(17810,	9,	1723661151,	746.673),
(17811,	11,	1723660800,	-190.361),
(17812,	12,	1723660800,	-78.9999),
(17813,	6,	1723660800,	0),
(17814,	2,	1723661205,	0),
(17815,	10,	1723661219,	0),
(17816,	5,	1723661228,	5.1),
(17817,	9,	1723661274,	730.058),
(17818,	3,	1723661349,	205.5),
(17819,	9,	1723661395,	686.575),
(17820,	1,	1723661439,	184.6),
(17821,	11,	1723661100,	-194.898),
(17822,	12,	1723661100,	-69.3831),
(17823,	6,	1723661100,	0),
(17824,	2,	1723661505,	0),
(17825,	9,	1723661518,	706.986),
(17826,	10,	1723661519,	0),
(17827,	5,	1723661528,	1.3),
(17828,	3,	1723661649,	204.9),
(17829,	1,	1723661739,	140.5),
(17830,	11,	1723661400,	-199.105),
(17831,	12,	1723661400,	-59.9914),
(17832,	6,	1723661400,	0),
(17833,	9,	1723661777,	609.795),
(17834,	2,	1723661805,	0),
(17835,	10,	1723661819,	0),
(17836,	5,	1723661828,	0),
(17837,	9,	1723661901,	566.807),
(17838,	3,	1723661949,	225.7),
(17839,	9,	1723662024,	557.602),
(17840,	1,	1723662039,	139.6),
(17841,	11,	1723661700,	-202.349),
(17842,	12,	1723661700,	-50.9822),
(17843,	6,	1723661700,	0),
(17844,	2,	1723662105,	0),
(17845,	10,	1723662119,	0),
(17846,	5,	1723662128,	0),
(17847,	9,	1723662152,	573.529),
(17848,	3,	1723662249,	231.1),
(17849,	9,	1723662275,	639.32),
(17850,	1,	1723662339,	169.3),
(17851,	11,	1723662000,	-204.004),
(17852,	12,	1723662000,	-42.538),
(17853,	6,	1723662000,	0),
(17854,	9,	1723662398,	650.45),
(17855,	2,	1723662405,	0),
(17856,	10,	1723662419,	0),
(17857,	5,	1723662428,	0),
(17858,	9,	1723662521,	648.171),
(17859,	3,	1723662549,	208.9),
(17860,	1,	1723662639,	196.4),
(17861,	11,	1723662300,	-203.832),
(17862,	12,	1723662300,	-34.8061),
(17863,	6,	1723662300,	0),
(17864,	2,	1723662705,	0),
(17865,	10,	1723662719,	0),
(17866,	5,	1723662728,	0),
(17867,	9,	1723662773,	656.792),
(17868,	3,	1723662849,	228.2),
(17869,	9,	1723662895,	638.512),
(17870,	1,	1723662939,	146.9),
(17871,	11,	1723662600,	-202.495),
(17872,	12,	1723662600,	-27.8629),
(17873,	6,	1723662600,	0),
(17874,	2,	1723663005,	0),
(17875,	9,	1723663018,	616.204),
(17876,	10,	1723663019,	0),
(17877,	5,	1723663028,	0),
(17878,	9,	1723663140,	652.237),
(17879,	3,	1723663149,	205.4),
(17880,	1,	1723663239,	211.3),
(17881,	11,	1723662900,	-201.24),
(17882,	12,	1723662900,	-21.8245),
(17883,	6,	1723662900,	0),
(17884,	9,	1723663264,	556.49),
(17885,	2,	1723663305,	0),
(17886,	10,	1723663319,	0),
(17887,	5,	1723663328,	0),
(17888,	9,	1723663391,	604.572),
(17889,	3,	1723663449,	193),
(17890,	9,	1723663513,	2294.47),
(17891,	1,	1723663539,	143.7),
(17892,	11,	1723663200,	-200.106),
(17893,	12,	1723663200,	-16.7504),
(17894,	6,	1723663200,	0),
(17895,	2,	1723663605,	0),
(17896,	10,	1723663619,	0),
(17897,	5,	1723663628,	0),
(17898,	9,	1723663636,	2382.65),
(17899,	3,	1723663749,	247.3),
(17900,	9,	1723663758,	2466.02),
(17901,	1,	1723663839,	177.9),
(17902,	11,	1723663500,	-198.269),
(17903,	12,	1723663500,	-12.4892),
(17904,	6,	1723663500,	1255.26),
(17905,	9,	1723663882,	2395.28),
(17906,	2,	1723663905,	0),
(17907,	10,	1723663919,	0),
(17908,	5,	1723663928,	0),
(17909,	9,	1723664004,	2455.57),
(17910,	3,	1723664049,	221.4),
(17911,	9,	1723664125,	2408.06),
(17912,	1,	1723664139,	207.3),
(17913,	11,	1723663800,	-194.696),
(17914,	12,	1723663800,	-8.86307),
(17915,	6,	1723663800,	1252.01),
(17916,	2,	1723664205,	0),
(17917,	10,	1723664219,	0),
(17918,	5,	1723664228,	0),
(17919,	9,	1723664247,	742.701),
(17920,	3,	1723664349,	220.4),
(17921,	9,	1723664371,	774.012),
(17922,	1,	1723664439,	298.3),
(17923,	11,	1723664100,	-188.603),
(17924,	12,	1723664100,	-5.77773),
(17925,	6,	1723664100,	0),
(17926,	9,	1723664498,	831.677),
(17927,	2,	1723664505,	0),
(17928,	10,	1723664519,	0),
(17929,	5,	1723664528,	0),
(17930,	9,	1723664621,	819.952),
(17931,	3,	1723664649,	217.2),
(17932,	1,	1723664739,	300.8),
(17933,	9,	1723664744,	855.272),
(17934,	11,	1723664400,	-179.728),
(17935,	12,	1723664400,	-3.24999),
(17936,	6,	1723664400,	0),
(17937,	2,	1723664805,	0),
(17938,	10,	1723664819,	0),
(17939,	5,	1723664828,	0),
(17940,	3,	1723664949,	253.5),
(17941,	9,	1723665001,	811.19),
(17942,	1,	1723665039,	318.5),
(17943,	11,	1723664700,	-168.423),
(17944,	12,	1723664700,	-1.37689),
(17945,	6,	1723664700,	0),
(17946,	2,	1723665105,	0),
(17947,	10,	1723665119,	0),
(17948,	9,	1723665123,	798.526),
(17949,	5,	1723665128,	0),
(17950,	9,	1723665245,	816.765),
(17951,	3,	1723665249,	209.3),
(17952,	1,	1723665339,	318.6),
(17953,	11,	1723665000,	-155.575),
(17954,	12,	1723665000,	-0.274696),
(17955,	6,	1723665000,	0),
(17956,	9,	1723665369,	802.439),
(17957,	2,	1723665405,	0),
(17958,	10,	1723665419,	0),
(17959,	5,	1723665428,	0),
(17960,	9,	1723665492,	818.394),
(17961,	3,	1723665549,	205.3),
(17962,	9,	1723665614,	815.816),
(17963,	1,	1723665639,	311),
(17964,	11,	1723665300,	-142.348),
(17965,	12,	1723665300,	0),
(17966,	6,	1723665300,	0),
(17967,	2,	1723665705,	0),
(17968,	10,	1723665719,	0),
(17969,	5,	1723665728,	1633.9),
(17970,	9,	1723665739,	4643.22),
(17971,	3,	1723665849,	199.3),
(17972,	9,	1723665862,	2118.95),
(17973,	1,	1723665939,	297.8),
(17974,	11,	1723665600,	-129.741),
(17975,	12,	1723665600,	0),
(17976,	6,	1723665600,	989.209),
(17977,	2,	1723666005,	0),
(17978,	10,	1723666019,	0),
(17979,	5,	1723666028,	5.4),
(17980,	9,	1723666122,	2593.31),
(17981,	3,	1723666149,	204.4),
(17982,	1,	1723666239,	294.9),
(17983,	9,	1723666253,	3691.83),
(17984,	11,	1723665900,	-118.409),
(17985,	12,	1723665900,	0),
(17986,	6,	1723665900,	1474.9),
(17987,	2,	1723666305,	0),
(17988,	10,	1723666319,	0),
(17989,	5,	1723666328,	1155.2),
(17990,	9,	1723666377,	2585.53),
(17991,	3,	1723666449,	206.4),
(17992,	9,	1723666521,	2472.34),
(17993,	1,	1723666539,	285.7),
(17994,	11,	1723666200,	-110.075),
(17995,	12,	1723666200,	0),
(17996,	6,	1723666200,	1475.46),
(17997,	2,	1723666605,	0),
(17998,	10,	1723666618,	0),
(17999,	5,	1723666628,	5.3),
(18000,	9,	1723666649,	2697.68),
(18001,	3,	1723666749,	201.2),
(18002,	9,	1723666777,	2494.17),
(18003,	1,	1723666839,	295.9),
(18004,	11,	1723666500,	-106.213),
(18005,	12,	1723666500,	0),
(18006,	6,	1723666500,	1387.96),
(18007,	9,	1723666901,	769.216),
(18008,	2,	1723666905,	0),
(18009,	10,	1723666918,	0),
(18010,	5,	1723666928,	0),
(18011,	9,	1723667036,	687.418),
(18012,	3,	1723667049,	211.9),
(18013,	1,	1723667139,	281.2),
(18014,	11,	1723666800,	-107.284),
(18015,	12,	1723666800,	0),
(18016,	6,	1723666800,	0),
(18017,	9,	1723667160,	681.184),
(18018,	9,	1723667166,	681.184),
(18019,	2,	1723667205,	0),
(18020,	10,	1723667218,	0),
(18021,	5,	1723667228,	0),
(18022,	9,	1723667289,	659.333),
(18023,	3,	1723667349,	209.4),
(18024,	9,	1723667414,	649.896),
(18025,	1,	1723667439,	273.9),
(18026,	11,	1723667100,	-112.724),
(18027,	12,	1723667100,	0),
(18028,	6,	1723667100,	0),
(18029,	2,	1723667505,	0),
(18030,	10,	1723667518,	0),
(18031,	5,	1723667528,	0),
(18032,	9,	1723667538,	666.498),
(18033,	3,	1723667649,	218.8),
(18034,	9,	1723667662,	680.193),
(18035,	1,	1723667739,	285.1),
(18036,	11,	1723667400,	-121.085),
(18037,	12,	1723667400,	0),
(18038,	6,	1723667400,	0),
(18039,	9,	1723667785,	846.122),
(18040,	2,	1723667805,	0),
(18041,	10,	1723667818,	0),
(18042,	5,	1723667828,	0),
(18043,	9,	1723667908,	879.883),
(18044,	3,	1723667949,	435.6),
(18045,	1,	1723668039,	301.8),
(18046,	9,	1723668045,	877.269),
(18047,	11,	1723667700,	-130.33),
(18048,	12,	1723667700,	0),
(18049,	6,	1723667700,	0),
(18050,	2,	1723668105,	0),
(18051,	10,	1723668118,	0),
(18052,	5,	1723668128,	0),
(18053,	9,	1723668168,	840.2),
(18054,	3,	1723668249,	450.9),
(18055,	9,	1723668290,	860.342),
(18056,	1,	1723668339,	272.6),
(18057,	11,	1723668000,	-138.278),
(18058,	12,	1723668000,	0),
(18059,	6,	1723668000,	0),
(18060,	2,	1723668405,	0),
(18061,	9,	1723668415,	826.871),
(18062,	10,	1723668418,	0),
(18063,	5,	1723668428,	0),
(18064,	9,	1723668538,	735.574),
(18065,	3,	1723668549,	445.4),
(18066,	1,	1723668639,	274.5),
(18067,	11,	1723668300,	-143.202),
(18068,	12,	1723668300,	0),
(18069,	6,	1723668300,	0),
(18070,	9,	1723668662,	954.753),
(18071,	2,	1723668705,	0),
(18072,	10,	1723668718,	0),
(18073,	5,	1723668728,	0),
(18074,	9,	1723668788,	933.395),
(18075,	3,	1723668849,	345.2),
(18076,	9,	1723668910,	918.41),
(18077,	1,	1723668939,	301.6),
(18078,	11,	1723668600,	-144.574),
(18079,	12,	1723668600,	0),
(18080,	6,	1723668600,	0),
(18081,	2,	1723669005,	0),
(18082,	10,	1723669018,	0),
(18083,	5,	1723669028,	0),
(18084,	9,	1723669033,	940.248),
(18085,	3,	1723669149,	453),
(18086,	9,	1723669155,	936.266),
(18087,	1,	1723669239,	291.4),
(18088,	11,	1723668900,	-143.91),
(18089,	12,	1723668900,	0),
(18090,	6,	1723668900,	0),
(18091,	9,	1723669279,	953.92),
(18092,	2,	1723669305,	0),
(18093,	10,	1723669318,	0),
(18094,	5,	1723669328,	0),
(18095,	9,	1723669404,	911.853),
(18096,	3,	1723669449,	428.6),
(18097,	9,	1723669527,	892.244),
(18098,	1,	1723669539,	292.2),
(18099,	11,	1723669200,	-143.606),
(18100,	12,	1723669200,	0),
(18101,	6,	1723669200,	0),
(18102,	2,	1723669605,	0),
(18103,	10,	1723669618,	0),
(18104,	5,	1723669628,	0),
(18105,	3,	1723669749,	445.7),
(18106,	9,	1723669778,	919.518),
(18107,	1,	1723669839,	278.9),
(18108,	11,	1723669500,	-144.249),
(18109,	12,	1723669500,	0),
(18110,	6,	1723669500,	0),
(18111,	9,	1723669902,	934.612),
(18112,	2,	1723669905,	0),
(18113,	10,	1723669918,	0),
(18114,	5,	1723669928,	0),
(18115,	9,	1723670027,	933.18),
(18116,	3,	1723670049,	447.1),
(18117,	1,	1723670139,	308.6),
(18118,	9,	1723670152,	873.854),
(18119,	11,	1723669800,	-145.179),
(18120,	12,	1723669800,	0),
(18121,	6,	1723669800,	0),
(18122,	2,	1723670205,	0),
(18123,	10,	1723670218,	0),
(18124,	5,	1723670228,	0),
(18125,	9,	1723670275,	882.636),
(18126,	3,	1723670349,	450.1),
(18127,	9,	1723670397,	880.74),
(18128,	1,	1723670439,	318.5),
(18129,	11,	1723670100,	-145.18),
(18130,	12,	1723670100,	0),
(18131,	6,	1723670100,	0),
(18132,	2,	1723670505,	0),
(18133,	10,	1723670518,	0),
(18134,	9,	1723670524,	888.234),
(18135,	5,	1723670528,	0),
(18136,	9,	1723670647,	856.213),
(18137,	3,	1723670649,	455.1),
(18138,	1,	1723670739,	285.2),
(18139,	11,	1723670400,	-142.992),
(18140,	12,	1723670400,	0),
(18141,	6,	1723670400,	0),
(18142,	9,	1723670770,	874.331),
(18143,	2,	1723670805,	0),
(18144,	10,	1723670818,	0),
(18145,	5,	1723670828,	0),
(18146,	9,	1723670893,	881.55),
(18147,	3,	1723670949,	464.1),
(18148,	9,	1723671019,	862.034),
(18149,	1,	1723671039,	275.6),
(18150,	11,	1723670700,	-137.658),
(18151,	12,	1723670700,	0),
(18152,	6,	1723670700,	0),
(18153,	2,	1723671105,	0),
(18154,	10,	1723671118,	0),
(18155,	5,	1723671128,	0),
(18156,	9,	1723671149,	795.513),
(18157,	3,	1723671249,	448.1),
(18158,	9,	1723671275,	893.658),
(18159,	1,	1723671339,	278.1),
(18160,	11,	1723671000,	-128.728),
(18161,	12,	1723671000,	0),
(18162,	6,	1723671000,	0),
(18163,	9,	1723671398,	876.194),
(18164,	9,	1723671404,	876.194),
(18165,	2,	1723671405,	0),
(18166,	10,	1723671418,	0),
(18167,	5,	1723671428,	0),
(18168,	9,	1723671531,	918.85),
(18169,	3,	1723671549,	453.1),
(18170,	1,	1723671639,	306.6),
(18171,	9,	1723671653,	926.835),
(18172,	11,	1723671300,	-116.303),
(18173,	12,	1723671300,	0),
(18174,	6,	1723671300,	0),
(18175,	2,	1723671705,	0),
(18176,	10,	1723671718,	0),
(18177,	5,	1723671728,	0),
(18178,	9,	1723671775,	674.375),
(18179,	3,	1723671849,	438.8),
(18180,	9,	1723671905,	944.059),
(18181,	1,	1723671939,	304.3),
(18182,	11,	1723671600,	-100.927),
(18183,	12,	1723671600,	0),
(18184,	6,	1723671600,	0),
(18185,	2,	1723672005,	0),
(18186,	10,	1723672018,	0),
(18187,	5,	1723672028,	0),
(18188,	9,	1723672028,	853.379),
(18189,	3,	1723672149,	447.6),
(18190,	9,	1723672154,	910.671),
(18191,	1,	1723672239,	275.2),
(18192,	11,	1723671900,	-83.3219),
(18193,	12,	1723671900,	0),
(18194,	6,	1723671900,	0),
(18195,	9,	1723672275,	853.549),
(18196,	2,	1723672305,	0),
(18197,	10,	1723672318,	0),
(18198,	5,	1723672328,	0),
(18199,	9,	1723672400,	819.255),
(18200,	3,	1723672449,	453.3),
(18201,	9,	1723672522,	875.371),
(18202,	1,	1723672539,	304.3),
(18203,	11,	1723672200,	-64.2086),
(18204,	12,	1723672200,	0),
(18205,	6,	1723672200,	0),
(18206,	2,	1723672605,	0),
(18207,	10,	1723672618,	0),
(18208,	5,	1723672628,	0),
(18209,	9,	1723672645,	887.572),
(18210,	3,	1723672749,	457.2),
(18211,	9,	1723672772,	907.959),
(18212,	1,	1723672839,	303.5),
(18213,	11,	1723672500,	-44.5883),
(18214,	12,	1723672500,	0),
(18215,	6,	1723672500,	0),
(18216,	9,	1723672895,	492.208),
(18217,	2,	1723672904,	0),
(18218,	10,	1723672918,	0),
(18219,	5,	1723672928,	0),
(18220,	3,	1723673049,	36.5),
(18221,	9,	1723673069,	454.303),
(18222,	1,	1723673139,	304.3),
(18223,	11,	1723672800,	-25.296),
(18224,	12,	1723672800,	0),
(18225,	6,	1723672800,	0),
(18226,	9,	1723673186,	613.941),
(18227,	2,	1723673204,	0),
(18228,	10,	1723673218,	0),
(18229,	5,	1723673228,	0),
(18230,	9,	1723673314,	450.277),
(18231,	3,	1723673349,	8.6),
(18232,	9,	1723673437,	478.774),
(18233,	1,	1723673439,	314.2),
(18234,	11,	1723673100,	-6.85142),
(18235,	12,	1723673100,	0),
(18236,	6,	1723673100,	0),
(18237,	2,	1723673504,	0),
(18238,	10,	1723673518,	0),
(18239,	5,	1723673528,	0),
(18240,	9,	1723673566,	358.777),
(18241,	3,	1723673649,	8.6),
(18242,	9,	1723673689,	477.009),
(18243,	1,	1723673739,	290.9),
(18244,	11,	1723673400,	-10.546),
(18245,	12,	1723673400,	0),
(18246,	6,	1723673400,	0),
(18247,	2,	1723673804,	0),
(18248,	9,	1723673812,	469.889),
(18249,	10,	1723673818,	0),
(18250,	5,	1723673828,	0),
(18251,	9,	1723673935,	471.746),
(18252,	3,	1723673949,	8.6),
(18253,	1,	1723674039,	297.6),
(18254,	9,	1723674057,	462.453),
(18255,	11,	1723673700,	-26.986),
(18256,	12,	1723673700,	0),
(18257,	6,	1723673700,	0),
(18258,	2,	1723674104,	0),
(18259,	10,	1723674118,	0),
(18260,	5,	1723674128,	0),
(18261,	9,	1723674183,	444.6),
(18262,	3,	1723674249,	9.2),
(18263,	9,	1723674305,	497.255),
(18264,	1,	1723674339,	312.4),
(18265,	11,	1723674000,	-42.7785),
(18266,	12,	1723674000,	0),
(18267,	6,	1723674000,	0),
(18268,	2,	1723674404,	0),
(18269,	10,	1723674418,	0),
(18270,	5,	1723674428,	0),
(18271,	9,	1723674428,	528.269),
(18272,	3,	1723674549,	8.6),
(18273,	9,	1723674552,	424.091),
(18274,	1,	1723674639,	304.2),
(18275,	11,	1723674300,	-58.3494),
(18276,	12,	1723674300,	0),
(18277,	6,	1723674300,	0),
(18278,	9,	1723674675,	416.235),
(18279,	2,	1723674704,	0),
(18280,	10,	1723674718,	0),
(18281,	5,	1723674728,	0),
(18282,	9,	1723674798,	433.372),
(18283,	3,	1723674849,	9.1),
(18284,	9,	1723674938,	425.991),
(18285,	1,	1723674939,	299.6),
(18286,	11,	1723674600,	-74.098),
(18287,	12,	1723674600,	0),
(18288,	6,	1723674600,	0),
(18289,	2,	1723675004,	0),
(18290,	10,	1723675018,	0),
(18291,	5,	1723675028,	0),
(18292,	3,	1723675149,	8.5),
(18293,	9,	1723675189,	408.27),
(18294,	1,	1723675239,	287.1),
(18295,	11,	1723674900,	-90.2192),
(18296,	12,	1723674900,	0),
(18297,	6,	1723674900,	0),
(18298,	2,	1723675304,	0),
(18299,	10,	1723675318,	0),
(18300,	9,	1723675318,	406.134),
(18301,	5,	1723675328,	0),
(18302,	9,	1723675442,	493.959),
(18303,	3,	1723675449,	8.6),
(18304,	9,	1723675452,	493.959),
(18305,	1,	1723675539,	302.6),
(18306,	11,	1723675200,	-106.575),
(18307,	12,	1723675200,	0),
(18308,	6,	1723675200,	0),
(18309,	9,	1723675575,	461.957),
(18310,	2,	1723675604,	0),
(18311,	10,	1723675618,	0),
(18312,	5,	1723675628,	0),
(18313,	9,	1723675699,	513.546),
(18314,	3,	1723675749,	8.8),
(18315,	9,	1723675837,	477.969),
(18316,	1,	1723675839,	312.3),
(18317,	11,	1723675500,	-123.13),
(18318,	12,	1723675500,	0),
(18319,	6,	1723675500,	0),
(18320,	2,	1723675904,	0),
(18321,	10,	1723675918,	0),
(18322,	5,	1723675928,	0),
(18323,	9,	1723675966,	436.329),
(18324,	3,	1723676049,	9.1),
(18325,	9,	1723676089,	424.653),
(18326,	1,	1723676139,	321.5),
(18327,	11,	1723675800,	-139.037),
(18328,	12,	1723675800,	0),
(18329,	6,	1723675800,	0),
(18330,	2,	1723676204,	0),
(18331,	9,	1723676213,	451.235),
(18332,	10,	1723676218,	0),
(18333,	5,	1723676228,	0),
(18334,	9,	1723676343,	383.613),
(18335,	3,	1723676349,	8.8),
(18336,	1,	1723676439,	326.5),
(18337,	11,	1723676100,	-152.697),
(18338,	12,	1723676100,	0),
(18339,	6,	1723676100,	0),
(18340,	9,	1723676466,	441.496),
(18341,	2,	1723676504,	0),
(18342,	10,	1723676518,	0),
(18343,	5,	1723676528,	0),
(18344,	9,	1723676588,	457.858),
(18345,	3,	1723676649,	9.1),
(18346,	9,	1723676710,	431.364),
(18347,	1,	1723676739,	309.8),
(18348,	11,	1723676400,	-162.593),
(18349,	12,	1723676400,	0),
(18350,	6,	1723676400,	0),
(18351,	2,	1723676804,	0),
(18352,	10,	1723676818,	0),
(18353,	5,	1723676828,	0),
(18354,	9,	1723676832,	432.624),
(18355,	3,	1723676949,	9.1),
(18356,	9,	1723676954,	400.733),
(18357,	1,	1723677039,	319.1),
(18358,	11,	1723676700,	-167.848),
(18359,	12,	1723676700,	0),
(18360,	6,	1723676700,	0),
(18361,	9,	1723677075,	425.206),
(18362,	2,	1723677104,	0),
(18363,	10,	1723677118,	0),
(18364,	5,	1723677128,	0),
(18365,	9,	1723677207,	443.065),
(18366,	3,	1723677249,	8.8),
(18367,	9,	1723677330,	418.021),
(18368,	1,	1723677339,	286.3),
(18369,	11,	1723677000,	-168.497),
(18370,	12,	1723677000,	0),
(18371,	6,	1723677000,	0),
(18372,	2,	1723677404,	0),
(18373,	10,	1723677418,	0),
(18374,	5,	1723677428,	0),
(18375,	9,	1723677452,	436.984),
(18376,	3,	1723677549,	8.7),
(18377,	9,	1723677575,	408.473),
(18378,	1,	1723677639,	279.6),
(18379,	11,	1723677300,	-165.469),
(18380,	12,	1723677300,	0),
(18381,	6,	1723677300,	0),
(18382,	9,	1723677698,	482.117),
(18383,	2,	1723677704,	0),
(18384,	10,	1723677718,	0),
(18385,	5,	1723677728,	0),
(18386,	9,	1723677819,	489.629),
(18387,	3,	1723677849,	8.1),
(18388,	1,	1723677939,	291.5),
(18389,	9,	1723677942,	472.395),
(18390,	11,	1723677600,	-160.281),
(18391,	12,	1723677600,	0),
(18392,	6,	1723677600,	0),
(18393,	2,	1723678004,	0),
(18394,	10,	1723678018,	0),
(18395,	5,	1723678027,	0),
(18396,	9,	1723678064,	472.449),
(18397,	3,	1723678149,	8.7),
(18398,	9,	1723678187,	471.177),
(18399,	1,	1723678239,	298.7),
(18400,	11,	1723677900,	-154.449),
(18401,	12,	1723677900,	0),
(18402,	6,	1723677900,	0),
(18403,	2,	1723678304,	0),
(18404,	9,	1723678310,	491.094),
(18405,	10,	1723678318,	0),
(18406,	5,	1723678327,	0),
(18407,	9,	1723678432,	488.309),
(18408,	3,	1723678449,	8.8),
(18409,	1,	1723678539,	305.3),
(18410,	9,	1723678559,	467.239),
(18411,	11,	1723678200,	-148.61),
(18412,	12,	1723678200,	0),
(18413,	6,	1723678200,	0),
(18414,	2,	1723678604,	0),
(18415,	10,	1723678618,	0),
(18416,	5,	1723678627,	0),
(18417,	9,	1723678693,	494.116),
(18418,	3,	1723678749,	8.6),
(18419,	9,	1723678816,	494.344),
(18420,	1,	1723678839,	334),
(18421,	11,	1723678500,	-142.489),
(18422,	12,	1723678500,	0),
(18423,	6,	1723678500,	0),
(18424,	2,	1723678904,	0),
(18425,	10,	1723678918,	0),
(18426,	5,	1723678927,	0),
(18427,	9,	1723678939,	504.041),
(18428,	3,	1723679049,	8.5),
(18429,	9,	1723679061,	510.171),
(18430,	1,	1723679139,	335.6),
(18431,	11,	1723678800,	-136.704),
(18432,	12,	1723678800,	0),
(18433,	6,	1723678800,	0),
(18434,	9,	1723679183,	526.124),
(18435,	2,	1723679204,	0),
(18436,	10,	1723679218,	0),
(18437,	5,	1723679227,	0),
(18438,	9,	1723679307,	368.689),
(18439,	3,	1723679349,	9.1),
(18440,	1,	1723679439,	314.7),
(18441,	11,	1723679100,	-132.194),
(18442,	12,	1723679100,	0),
(18443,	6,	1723679100,	0),
(18444,	2,	1723679504,	0),
(18445,	10,	1723679518,	0),
(18446,	5,	1723679527,	0),
(18447,	9,	1723679561,	405.273),
(18448,	3,	1723679649,	8.2),
(18449,	9,	1723679683,	451.521),
(18450,	1,	1723679739,	293.9),
(18451,	11,	1723679400,	-129.707),
(18452,	12,	1723679400,	0),
(18453,	6,	1723679400,	0),
(18454,	2,	1723679804,	0),
(18455,	9,	1723679809,	432.207),
(18456,	10,	1723679818,	0),
(18457,	5,	1723679827,	0),
(18458,	9,	1723679932,	446.775),
(18459,	3,	1723679949,	9.3),
(18460,	1,	1723680039,	379.8),
(18461,	9,	1723680056,	497.593),
(18462,	11,	1723679700,	-129.551),
(18463,	12,	1723679700,	0),
(18464,	6,	1723679700,	0),
(18465,	2,	1723680104,	0),
(18466,	10,	1723680118,	0),
(18467,	5,	1723680128,	0),
(18468,	9,	1723680179,	443.336),
(18469,	3,	1723680249,	8.7),
(18470,	9,	1723680301,	409.109),
(18471,	1,	1723680339,	308.8),
(18472,	11,	1723680000,	-131.489),
(18473,	12,	1723680000,	0),
(18474,	6,	1723680000,	0),
(18475,	2,	1723680404,	0),
(18476,	10,	1723680418,	0),
(18477,	9,	1723680423,	453.586),
(18478,	5,	1723680427,	0),
(18479,	9,	1723680545,	419.326),
(18480,	3,	1723680549,	9.2),
(18481,	1,	1723680639,	315.8),
(18482,	11,	1723680300,	-134.781),
(18483,	12,	1723680300,	0),
(18484,	6,	1723680300,	0),
(18485,	9,	1723680668,	429.055),
(18486,	2,	1723680704,	0),
(18487,	10,	1723680718,	0),
(18488,	5,	1723680727,	0),
(18489,	9,	1723680790,	428.258),
(18490,	3,	1723680849,	8.5),
(18491,	9,	1723680912,	408.776),
(18492,	1,	1723680938,	301.6),
(18493,	11,	1723680600,	-138.369),
(18494,	12,	1723680600,	0),
(18495,	6,	1723680600,	0),
(18496,	2,	1723681004,	0),
(18497,	10,	1723681018,	0),
(18498,	5,	1723681027,	0),
(18499,	9,	1723681035,	383.823),
(18500,	3,	1723681149,	8.7),
(18501,	9,	1723681158,	402.584),
(18502,	1,	1723681238,	318.4),
(18503,	11,	1723680900,	-141.214),
(18504,	12,	1723680900,	0),
(18505,	6,	1723680900,	0),
(18506,	9,	1723681281,	418.717),
(18507,	2,	1723681304,	0),
(18508,	10,	1723681318,	0),
(18509,	5,	1723681327,	0),
(18510,	9,	1723681403,	411.448),
(18511,	3,	1723681449,	8.6),
(18512,	9,	1723681526,	447.22),
(18513,	1,	1723681538,	325.1),
(18514,	11,	1723681200,	-142.773),
(18515,	12,	1723681200,	0),
(18516,	6,	1723681200,	0),
(18517,	2,	1723681604,	0),
(18518,	10,	1723681618,	0),
(18519,	5,	1723681627,	0),
(18520,	9,	1723681649,	464.098),
(18521,	3,	1723681749,	8.7),
(18522,	9,	1723681778,	359.418),
(18523,	1,	1723681838,	226.4),
(18524,	11,	1723681500,	-143.11),
(18525,	12,	1723681500,	0),
(18526,	6,	1723681500,	0),
(18527,	9,	1723681900,	356.356),
(18528,	2,	1723681904,	0),
(18529,	10,	1723681918,	0),
(18530,	5,	1723681927,	0),
(18531,	9,	1723682023,	365.231),
(18532,	3,	1723682049,	9.5),
(18533,	1,	1723682138,	227.4),
(18534,	9,	1723682146,	365.802),
(18535,	11,	1723681800,	-140.762),
(18536,	12,	1723681800,	0),
(18537,	6,	1723681800,	0),
(18538,	2,	1723682204,	0),
(18539,	10,	1723682218,	0),
(18540,	5,	1723682227,	0),
(18541,	9,	1723682268,	368.196),
(18542,	3,	1723682349,	8.7),
(18543,	9,	1723682391,	431.119),
(18544,	1,	1723682438,	226.3),
(18545,	11,	1723682100,	-134.971),
(18546,	12,	1723682100,	0),
(18547,	6,	1723682100,	0),
(18548,	2,	1723682504,	0),
(18549,	9,	1723682514,	403.413),
(18550,	10,	1723682518,	0),
(18551,	5,	1723682527,	0),
(18552,	9,	1723682641,	347.238),
(18553,	3,	1723682649,	8.7),
(18554,	1,	1723682738,	65.9),
(18555,	11,	1723682400,	-126.391),
(18556,	12,	1723682400,	0),
(18557,	6,	1723682400,	0),
(18558,	9,	1723682767,	279.466),
(18559,	2,	1723682804,	0),
(18560,	10,	1723682818,	0),
(18561,	5,	1723682827,	0),
(18562,	9,	1723682889,	228.128),
(18563,	3,	1723682949,	8.6),
(18564,	9,	1723683010,	230.382),
(18565,	1,	1723683038,	34.6),
(18566,	11,	1723682700,	-116.388),
(18567,	12,	1723682700,	0),
(18568,	6,	1723682700,	0),
(18569,	2,	1723683104,	4.6),
(18570,	10,	1723683118,	0),
(18571,	5,	1723683127,	0),
(18572,	9,	1723683132,	257.443),
(18573,	3,	1723683249,	8.8),
(18574,	9,	1723683253,	227.216),
(18575,	1,	1723683338,	2.3),
(18576,	11,	1723683000,	-106.483),
(18577,	12,	1723683000,	0),
(18578,	6,	1723683000,	0),
(18579,	9,	1723683375,	219.437),
(18580,	2,	1723683404,	4.6),
(18581,	10,	1723683418,	0),
(18582,	5,	1723683427,	0),
(18583,	9,	1723683498,	215.334),
(18584,	3,	1723683549,	9),
(18585,	9,	1723683619,	210.389),
(18586,	1,	1723683638,	2.3),
(18587,	11,	1723683300,	-97.9438),
(18588,	12,	1723683300,	0),
(18589,	6,	1723683300,	2117.39),
(18590,	2,	1723683704,	0),
(18591,	10,	1723683718,	0),
(18592,	5,	1723683727,	0),
(18593,	9,	1723683742,	213.28),
(18594,	3,	1723683849,	8.6),
(18595,	9,	1723683864,	216.787),
(18596,	1,	1723683938,	2.3),
(18597,	11,	1723683600,	-91.5168),
(18598,	12,	1723683600,	0),
(18599,	6,	1723683600,	2125.27),
(18600,	9,	1723683986,	226.489),
(18601,	2,	1723684004,	0.2),
(18602,	10,	1723684018,	0),
(18603,	5,	1723684027,	0),
(18604,	9,	1723684109,	221.884),
(18605,	3,	1723684149,	9.1),
(18606,	9,	1723684235,	214.505),
(18607,	1,	1723684238,	2.3),
(18608,	11,	1723683900,	-87.3074),
(18609,	12,	1723683900,	0),
(18610,	6,	1723683900,	2134.58),
(18611,	2,	1723684304,	0),
(18612,	10,	1723684318,	0),
(18613,	5,	1723684327,	0),
(18614,	9,	1723684357,	214.04),
(18615,	3,	1723684449,	8.7),
(18616,	9,	1723684480,	215.54),
(18617,	1,	1723684538,	2.3),
(18618,	11,	1723684200,	-84.8037),
(18619,	12,	1723684200,	0),
(18620,	6,	1723684200,	2130.74),
(18621,	2,	1723684604,	0.6),
(18622,	9,	1723684604,	218.544),
(18623,	10,	1723684618,	0),
(18624,	5,	1723684627,	0),
(18625,	9,	1723684727,	227.8),
(18626,	3,	1723684749,	8.6),
(18627,	1,	1723684838,	2.5),
(18628,	11,	1723684500,	-83.0698),
(18629,	12,	1723684500,	0),
(18630,	6,	1723684500,	2144.73),
(18631,	2,	1723684904,	0),
(18632,	10,	1723684918,	0),
(18633,	5,	1723684927,	0),
(18634,	9,	1723684978,	215.572),
(18635,	3,	1723685049,	8.6),
(18636,	9,	1723685101,	207.662),
(18637,	1,	1723685138,	2.3),
(18638,	11,	1723684800,	-81.6902),
(18639,	12,	1723684800,	0),
(18640,	6,	1723684800,	2133.88),
(18641,	2,	1723685204,	0.2),
(18642,	10,	1723685218,	0),
(18643,	9,	1723685223,	214.676),
(18644,	5,	1723685227,	0),
(18645,	9,	1723685345,	212.487),
(18646,	3,	1723685349,	8.8),
(18647,	1,	1723685438,	2.5),
(18648,	11,	1723685100,	-80.6828),
(18649,	12,	1723685100,	0),
(18650,	6,	1723685100,	2131.8),
(18651,	9,	1723685468,	209.564),
(18652,	2,	1723685504,	0),
(18653,	10,	1723685518,	0),
(18654,	5,	1723685527,	0),
(18655,	9,	1723685590,	211.623),
(18656,	3,	1723685649,	8.7),
(18657,	9,	1723685713,	206.665),
(18658,	1,	1723685738,	2.5),
(18659,	11,	1723685400,	-79.7026),
(18660,	12,	1723685400,	0),
(18661,	6,	1723685400,	2131.92),
(18662,	2,	1723685804,	0),
(18663,	10,	1723685818,	0),
(18664,	5,	1723685827,	0),
(18665,	9,	1723685834,	227.289),
(18666,	3,	1723685949,	7.9),
(18667,	9,	1723685957,	206.547),
(18668,	1,	1723686038,	2.5),
(18669,	11,	1723685700,	-78.3688),
(18670,	12,	1723685700,	0),
(18671,	6,	1723685700,	2128.18),
(18672,	9,	1723686080,	217.75),
(18673,	2,	1723686104,	0),
(18674,	10,	1723686118,	0),
(18675,	5,	1723686127,	0),
(18676,	9,	1723686202,	241.419),
(18677,	3,	1723686249,	8.1),
(18678,	9,	1723686325,	219.373),
(18679,	1,	1723686338,	2.4),
(18680,	11,	1723686000,	-76.5225),
(18681,	12,	1723686000,	0),
(18682,	6,	1723686000,	2164.9),
(18683,	2,	1723686404,	0.2),
(18684,	10,	1723686418,	0),
(18685,	5,	1723686427,	0),
(18686,	9,	1723686448,	232.412),
(18687,	3,	1723686549,	8.5),
(18688,	9,	1723686573,	205.746),
(18689,	1,	1723686638,	2.5),
(18690,	11,	1723686300,	-74.3393),
(18691,	12,	1723686300,	0),
(18692,	6,	1723686300,	2131.41),
(18693,	9,	1723686696,	214.104),
(18694,	2,	1723686704,	0),
(18695,	10,	1723686718,	0),
(18696,	5,	1723686727,	0),
(18697,	9,	1723686818,	206.797),
(18698,	3,	1723686849,	8.4),
(18699,	1,	1723686938,	2.4),
(18700,	9,	1723686956,	209.417),
(18701,	11,	1723686600,	-72.299),
(18702,	12,	1723686600,	0),
(18703,	6,	1723686600,	2134.5),
(18704,	2,	1723687004,	0.2),
(18705,	10,	1723687018,	0),
(18706,	5,	1723687027,	0),
(18707,	9,	1723687077,	255.145),
(18708,	3,	1723687149,	9.4),
(18709,	9,	1723687200,	200.314),
(18710,	1,	1723687238,	2.5),
(18711,	11,	1723686900,	-71.0117),
(18712,	12,	1723686900,	0),
(18713,	6,	1723686900,	2129.3),
(18714,	2,	1723687304,	0),
(18715,	10,	1723687318,	0),
(18716,	9,	1723687323,	198.399),
(18717,	5,	1723687327,	0),
(18718,	9,	1723687445,	200.859),
(18719,	3,	1723687449,	8.3),
(18720,	1,	1723687538,	2.4),
(18721,	11,	1723687200,	-70.8993),
(18722,	12,	1723687200,	0),
(18723,	6,	1723687200,	2129.96),
(18724,	9,	1723687567,	201.117),
(18725,	2,	1723687604,	0),
(18726,	10,	1723687618,	0),
(18727,	5,	1723687627,	0),
(18728,	9,	1723687690,	196.464),
(18729,	3,	1723687749,	8.4),
(18730,	9,	1723687812,	198.273),
(18731,	1,	1723687838,	2.5),
(18732,	11,	1723687500,	-71.7343),
(18733,	12,	1723687500,	0),
(18734,	6,	1723687500,	2124.73),
(18735,	2,	1723687904,	0),
(18736,	10,	1723687918,	0),
(18737,	5,	1723687927,	0),
(18738,	9,	1723687945,	198.887),
(18739,	3,	1723688049,	9.2),
(18740,	9,	1723688067,	193.239),
(18741,	1,	1723688138,	2.6),
(18742,	11,	1723687800,	-72.6628),
(18743,	12,	1723687800,	0),
(18744,	6,	1723687800,	2120.58),
(18745,	9,	1723688189,	196.976),
(18746,	2,	1723688204,	0),
(18747,	10,	1723688218,	0),
(18748,	5,	1723688227,	0),
(18749,	9,	1723688311,	195.332),
(18750,	3,	1723688349,	8.7),
(18751,	9,	1723688433,	200.524),
(18752,	1,	1723688438,	2.3),
(18753,	11,	1723688100,	-73.8142),
(18754,	12,	1723688100,	0),
(18755,	6,	1723688100,	2121.52),
(18756,	2,	1723688504,	0),
(18757,	10,	1723688518,	0),
(18758,	5,	1723688527,	0),
(18759,	9,	1723688555,	194.002),
(18760,	3,	1723688649,	9),
(18761,	9,	1723688678,	198.249),
(18762,	1,	1723688738,	2.5),
(18763,	11,	1723688400,	-75.0122),
(18764,	12,	1723688400,	0),
(18765,	6,	1723688400,	2123.24),
(18766,	9,	1723688800,	193.055),
(18767,	2,	1723688804,	0),
(18768,	10,	1723688818,	0),
(18769,	5,	1723688827,	0),
(18770,	3,	1723688949,	9),
(18771,	1,	1723689038,	2.3),
(18772,	9,	1723689051,	194.419),
(18773,	11,	1723688700,	-75.6536),
(18774,	12,	1723688700,	0),
(18775,	6,	1723688700,	2117.4),
(18776,	2,	1723689104,	0),
(18777,	10,	1723689118,	0),
(18778,	5,	1723689127,	0),
(18779,	9,	1723689173,	200.653),
(18780,	3,	1723689249,	8.7),
(18781,	9,	1723689296,	198.932),
(18782,	1,	1723689338,	2.4),
(18783,	11,	1723689000,	-75.059),
(18784,	12,	1723689000,	0),
(18785,	6,	1723689000,	2123.87),
(18786,	2,	1723689404,	0),
(18787,	9,	1723689417,	199.522),
(18788,	10,	1723689418,	0),
(18789,	5,	1723689427,	0),
(18790,	9,	1723689540,	195.062),
(18791,	3,	1723689549,	8.6),
(18792,	1,	1723689638,	2.3),
(18793,	11,	1723689300,	-72.7113),
(18794,	12,	1723689300,	0),
(18795,	6,	1723689300,	2122.35),
(18796,	9,	1723689662,	194.079),
(18797,	2,	1723689704,	0),
(18798,	10,	1723689717,	0),
(18799,	5,	1723689727,	0),
(18800,	9,	1723689785,	195.337),
(18801,	3,	1723689849,	9),
(18802,	9,	1723689908,	198.64),
(18803,	1,	1723689938,	2.4),
(18804,	11,	1723689600,	-68.3823),
(18805,	12,	1723689600,	0),
(18806,	6,	1723689600,	2126.95),
(18807,	2,	1723690004,	0),
(18808,	10,	1723690017,	0),
(18809,	5,	1723690027,	0),
(18810,	9,	1723690030,	201.167),
(18811,	3,	1723690149,	8.7),
(18812,	9,	1723690153,	199.603),
(18813,	1,	1723690238,	2.4),
(18814,	11,	1723689900,	-62.1477),
(18815,	12,	1723689900,	0),
(18816,	6,	1723689900,	2137.46),
(18817,	9,	1723690276,	195.63),
(18818,	2,	1723690304,	0),
(18819,	10,	1723690317,	0),
(18820,	5,	1723690327,	0),
(18821,	9,	1723690397,	199.681),
(18822,	3,	1723690449,	9.2),
(18823,	9,	1723690519,	198.487),
(18824,	1,	1723690538,	2.5),
(18825,	11,	1723690200,	-54.2887),
(18826,	12,	1723690200,	0),
(18827,	6,	1723690200,	0),
(18828,	2,	1723690604,	0),
(18829,	10,	1723690617,	0),
(18830,	5,	1723690627,	0),
(18831,	9,	1723690642,	193.677),
(18832,	3,	1723690749,	8.8),
(18833,	9,	1723690764,	192.346),
(18834,	1,	1723690838,	2.4),
(18835,	11,	1723690500,	-45.0837),
(18836,	12,	1723690500,	0),
(18837,	6,	1723690500,	0),
(18838,	9,	1723690887,	197.069),
(18839,	2,	1723690904,	0),
(18840,	10,	1723690917,	0),
(18841,	5,	1723690927,	0),
(18842,	9,	1723691009,	193.483),
(18843,	3,	1723691049,	8.5),
(18844,	9,	1723691132,	191.577),
(18845,	1,	1723691138,	2),
(18846,	11,	1723690800,	-34.5911),
(18847,	12,	1723690800,	0),
(18848,	6,	1723690800,	0),
(18849,	2,	1723691204,	0),
(18850,	10,	1723691217,	0),
(18851,	5,	1723691227,	0),
(18852,	9,	1723691255,	197.693),
(18853,	3,	1723691349,	9.1),
(18854,	9,	1723691377,	196.155),
(18855,	1,	1723691438,	2.6),
(18856,	11,	1723691100,	-23.791),
(18857,	12,	1723691100,	0),
(18858,	6,	1723691100,	0),
(18859,	9,	1723691500,	198.409),
(18860,	2,	1723691504,	0),
(18861,	10,	1723691517,	0),
(18862,	5,	1723691527,	0),
(18863,	9,	1723691623,	229.166),
(18864,	3,	1723691649,	8.5),
(18865,	1,	1723691738,	2.4),
(18866,	9,	1723691745,	196.97),
(18867,	11,	1723691400,	-13.9454),
(18868,	12,	1723691400,	0),
(18869,	6,	1723691400,	0),
(18870,	2,	1723691804,	0),
(18871,	10,	1723691817,	0),
(18872,	5,	1723691827,	0),
(18873,	9,	1723691868,	193.083),
(18874,	3,	1723691948,	8.6),
(18875,	9,	1723691999,	197.181),
(18876,	1,	1723692038,	2.5),
(18877,	11,	1723691700,	-5.43407),
(18878,	12,	1723691700,	0),
(18879,	6,	1723691700,	0),
(18880,	2,	1723692104,	0),
(18881,	10,	1723692117,	0),
(18882,	9,	1723692122,	196.523),
(18883,	5,	1723692127,	0),
(18884,	9,	1723692245,	198.021),
(18885,	3,	1723692248,	8.3),
(18886,	1,	1723692338,	2.5),
(18887,	11,	1723692000,	-2.02086),
(18888,	12,	1723692000,	0),
(18889,	6,	1723692000,	0),
(18890,	9,	1723692367,	195.913),
(18891,	2,	1723692404,	0),
(18892,	10,	1723692417,	0),
(18893,	5,	1723692427,	0),
(18894,	9,	1723692490,	197.887),
(18895,	3,	1723692548,	8.9),
(18896,	9,	1723692613,	198.695),
(18897,	1,	1723692638,	2.4),
(18898,	11,	1723692300,	-9.09926),
(18899,	12,	1723692300,	0),
(18900,	6,	1723692300,	0),
(18901,	2,	1723692704,	0),
(18902,	10,	1723692717,	0),
(18903,	5,	1723692727,	0),
(18904,	9,	1723692735,	198.277),
(18905,	3,	1723692848,	8.5),
(18906,	9,	1723692857,	194.251),
(18907,	1,	1723692938,	2.3),
(18908,	11,	1723692600,	-16.6376),
(18909,	12,	1723692600,	0),
(18910,	6,	1723692600,	0),
(18911,	9,	1723692979,	192.756),
(18912,	2,	1723693004,	0),
(18913,	10,	1723693017,	0),
(18914,	5,	1723693027,	0),
(18915,	9,	1723693102,	202.931),
(18916,	3,	1723693148,	9.3),
(18917,	9,	1723693225,	194.785),
(18918,	1,	1723693238,	2.6),
(18919,	11,	1723692900,	-25.3931),
(18920,	12,	1723692900,	0),
(18921,	6,	1723692900,	0),
(18922,	2,	1723693304,	0),
(18923,	10,	1723693317,	0),
(18924,	5,	1723693327,	0),
(18925,	9,	1723693348,	198.353),
(18926,	3,	1723693448,	8.4),
(18927,	1,	1723693538,	2.3),
(18928,	11,	1723693200,	-35.8174),
(18929,	12,	1723693200,	0),
(18930,	6,	1723693200,	0),
(18931,	9,	1723693599,	197.106),
(18932,	2,	1723693604,	0),
(18933,	10,	1723693617,	0),
(18934,	5,	1723693627,	0),
(18935,	9,	1723693722,	198.024),
(18936,	3,	1723693748,	9),
(18937,	1,	1723693838,	2.4),
(18938,	9,	1723693844,	195.889),
(18939,	11,	1723693500,	-47.8404),
(18940,	12,	1723693500,	0),
(18941,	6,	1723693500,	2150.18),
(18942,	2,	1723693904,	0),
(18943,	10,	1723693917,	0),
(18944,	5,	1723693927,	0),
(18945,	9,	1723693965,	195.76),
(18946,	3,	1723694048,	8.7),
(18947,	9,	1723694099,	196.662),
(18948,	1,	1723694138,	2.6),
(18949,	11,	1723693800,	-60.6643),
(18950,	12,	1723693800,	0),
(18951,	6,	1723693800,	0),
(18952,	2,	1723694204,	0),
(18953,	10,	1723694217,	0),
(18954,	5,	1723694227,	0),
(18955,	9,	1723694231,	200.613),
(18956,	3,	1723694348,	9.1),
(18957,	9,	1723694354,	195.335),
(18958,	1,	1723694438,	2.3),
(18959,	11,	1723694100,	-72.9981),
(18960,	12,	1723694100,	0),
(18961,	6,	1723694100,	0),
(18962,	9,	1723694476,	195.814),
(18963,	2,	1723694504,	0),
(18964,	10,	1723694517,	0),
(18965,	5,	1723694527,	0),
(18966,	9,	1723694599,	195.567),
(18967,	3,	1723694648,	8.7),
(18968,	9,	1723694732,	197.551),
(18969,	1,	1723694738,	2.4),
(18970,	11,	1723694400,	-83.9251),
(18971,	12,	1723694400,	0),
(18972,	6,	1723694400,	0),
(18973,	2,	1723694804,	0),
(18974,	10,	1723694817,	0),
(18975,	5,	1723694827,	0),
(18976,	9,	1723694855,	195.256),
(18977,	3,	1723694948,	8.9),
(18978,	9,	1723694978,	199.522),
(18979,	1,	1723695038,	2.5),
(18980,	11,	1723694700,	-92.6264),
(18981,	12,	1723694700,	0),
(18982,	6,	1723694700,	0),
(18983,	9,	1723695099,	199.391),
(18984,	2,	1723695104,	0),
(18985,	10,	1723695117,	0),
(18986,	5,	1723695127,	0),
(18987,	9,	1723695222,	198.941),
(18988,	3,	1723695248,	9.3),
(18989,	1,	1723695338,	2.4),
(18990,	9,	1723695345,	198.038),
(18991,	11,	1723695000,	-98.5171),
(18992,	12,	1723695000,	0),
(18993,	6,	1723695000,	0),
(18994,	2,	1723695404,	0),
(18995,	10,	1723695417,	0),
(18996,	5,	1723695427,	0),
(18997,	9,	1723695467,	191.894),
(18998,	3,	1723695548,	9),
(18999,	9,	1723695590,	195.178),
(19000,	1,	1723695638,	2.4),
(19001,	11,	1723695300,	-101.401),
(19002,	12,	1723695300,	0),
(19003,	6,	1723695300,	0),
(19004,	2,	1723695704,	0),
(19005,	9,	1723695713,	195.586),
(19006,	10,	1723695717,	0),
(19007,	5,	1723695727,	0),
(19008,	9,	1723695835,	197.085),
(19009,	3,	1723695848,	8.6),
(19010,	1,	1723695938,	2.2),
(19011,	9,	1723695958,	199.618),
(19012,	11,	1723695600,	-101.521),
(19013,	12,	1723695600,	0),
(19014,	6,	1723695600,	0),
(19015,	2,	1723696004,	0),
(19016,	10,	1723696017,	0),
(19017,	5,	1723696027,	0),
(19018,	9,	1723696080,	198.964),
(19019,	3,	1723696148,	9),
(19020,	9,	1723696203,	201.348),
(19021,	1,	1723696238,	2.2),
(19022,	11,	1723695900,	-99.493),
(19023,	12,	1723695900,	0),
(19024,	6,	1723695900,	0),
(19025,	2,	1723696304,	0),
(19026,	10,	1723696317,	0),
(19027,	9,	1723696325,	206.937),
(19028,	5,	1723696327,	0),
(19029,	3,	1723696448,	8.8),
(19030,	9,	1723696459,	198.122),
(19031,	1,	1723696538,	2.5),
(19032,	11,	1723696200,	-96.1457),
(19033,	12,	1723696200,	0),
(19034,	6,	1723696200,	0),
(19035,	9,	1723696582,	194.332),
(19036,	2,	1723696604,	0),
(19037,	10,	1723696617,	0),
(19038,	5,	1723696627,	0),
(19039,	9,	1723696705,	190.719),
(19040,	3,	1723696748,	9.3),
(19041,	9,	1723696826,	194.427),
(19042,	1,	1723696838,	2.5),
(19043,	11,	1723696500,	-92.2387),
(19044,	12,	1723696500,	0),
(19045,	6,	1723696500,	0),
(19046,	2,	1723696904,	0),
(19047,	10,	1723696917,	0),
(19048,	5,	1723696927,	0),
(19049,	9,	1723696949,	193.445),
(19050,	3,	1723697048,	8.8),
(19051,	9,	1723697072,	192.209),
(19052,	1,	1723697138,	2.6),
(19053,	11,	1723696800,	-88.0819),
(19054,	12,	1723696800,	0),
(19055,	6,	1723696800,	0),
(19056,	9,	1723697203,	193.355),
(19057,	2,	1723697204,	0),
(19058,	10,	1723697217,	0),
(19059,	5,	1723697227,	0),
(19060,	9,	1723697325,	191.25),
(19061,	3,	1723697348,	9.4),
(19062,	1,	1723697438,	2.4),
(19063,	9,	1723697446,	189.05),
(19064,	11,	1723697100,	-83.1305),
(19065,	12,	1723697100,	0),
(19066,	6,	1723697100,	0),
(19067,	2,	1723697504,	0),
(19068,	10,	1723697517,	0),
(19069,	5,	1723697527,	0),
(19070,	9,	1723697569,	195.343),
(19071,	3,	1723697648,	8.5),
(19072,	9,	1723697691,	193.289),
(19073,	1,	1723697738,	2.4),
(19074,	11,	1723697400,	-76.7708),
(19075,	12,	1723697400,	0),
(19076,	6,	1723697400,	0),
(19077,	2,	1723697804,	0),
(19078,	9,	1723697814,	200.434),
(19079,	10,	1723697817,	0),
(19080,	5,	1723697827,	0),
(19081,	9,	1723697937,	203.809),
(19082,	3,	1723697948,	8.3),
(19083,	1,	1723698038,	2.4),
(19084,	9,	1723698058,	194.961),
(19085,	11,	1723697700,	-69.2892),
(19086,	12,	1723697700,	0),
(19087,	6,	1723697700,	0),
(19088,	2,	1723698104,	0),
(19089,	10,	1723698117,	0),
(19090,	5,	1723698127,	0),
(19091,	9,	1723698180,	201.065),
(19092,	3,	1723698248,	9),
(19093,	9,	1723698303,	197.549),
(19094,	1,	1723698338,	2.3),
(19095,	11,	1723698000,	-61.5014),
(19096,	12,	1723698000,	0),
(19097,	6,	1723698000,	0),
(19098,	2,	1723698404,	0),
(19099,	10,	1723698417,	0),
(19100,	9,	1723698425,	199.486),
(19101,	5,	1723698427,	0),
(19102,	9,	1723698548,	195.383),
(19103,	3,	1723698548,	9.4),
(19104,	1,	1723698638,	2.3),
(19105,	11,	1723698300,	-54.3709),
(19106,	12,	1723698300,	0),
(19107,	6,	1723698300,	0),
(19108,	9,	1723698671,	195.321),
(19109,	2,	1723698704,	0),
(19110,	10,	1723698717,	0),
(19111,	5,	1723698727,	0),
(19112,	9,	1723698793,	196.926),
(19113,	3,	1723698848,	8.7),
(19114,	9,	1723698916,	193.303),
(19115,	1,	1723698938,	2.5),
(19116,	11,	1723698600,	-48.7258),
(19117,	12,	1723698600,	0),
(19118,	6,	1723698600,	0),
(19119,	2,	1723699004,	0),
(19120,	10,	1723699017,	0),
(19121,	5,	1723699027,	0),
(19122,	9,	1723699040,	199.497),
(19123,	3,	1723699148,	8.8),
(19124,	9,	1723699163,	198.607),
(19125,	1,	1723699238,	2.5),
(19126,	11,	1723698900,	-45.0719),
(19127,	12,	1723698900,	0),
(19128,	6,	1723698900,	2153.54),
(19129,	9,	1723699286,	200.355),
(19130,	2,	1723699304,	0),
(19131,	10,	1723699317,	0),
(19132,	5,	1723699327,	0),
(19133,	9,	1723699408,	201.783),
(19134,	3,	1723699448,	9.1),
(19135,	9,	1723699531,	196.457),
(19136,	1,	1723699538,	2.4),
(19137,	11,	1723699200,	-43.5024),
(19138,	12,	1723699200,	0),
(19139,	6,	1723699200,	0),
(19140,	2,	1723699604,	0),
(19141,	10,	1723699617,	0),
(19142,	5,	1723699627,	0),
(19143,	9,	1723699654,	201.585),
(19144,	3,	1723699748,	9),
(19145,	9,	1723699776,	203.778),
(19146,	1,	1723699838,	2.5),
(19147,	11,	1723699500,	-43.7043),
(19148,	12,	1723699500,	0),
(19149,	6,	1723699500,	0),
(19150,	9,	1723699899,	201.942),
(19151,	2,	1723699904,	0),
(19152,	10,	1723699917,	0),
(19153,	5,	1723699927,	0),
(19154,	9,	1723700022,	201.021),
(19155,	3,	1723700048,	8.3),
(19156,	1,	1723700138,	2.4),
(19157,	9,	1723700144,	200.552),
(19158,	11,	1723699800,	-45.0605),
(19159,	12,	1723699800,	0),
(19160,	6,	1723699800,	0),
(19161,	2,	1723700204,	0),
(19162,	10,	1723700217,	0),
(19163,	5,	1723700227,	0),
(19164,	9,	1723700267,	198.193),
(19165,	3,	1723700348,	8.7),
(19166,	9,	1723700388,	198.428),
(19167,	1,	1723700438,	2.5),
(19168,	11,	1723700100,	-46.8477),
(19169,	12,	1723700100,	0),
(19170,	6,	1723700100,	0),
(19171,	2,	1723700504,	0),
(19172,	9,	1723700511,	194.569),
(19173,	10,	1723700517,	0),
(19174,	5,	1723700527,	0),
(19175,	9,	1723700633,	194.81),
(19176,	3,	1723700648,	8.7),
(19177,	1,	1723700738,	2.3),
(19178,	9,	1723700755,	195.389),
(19179,	11,	1723700400,	-48.412),
(19180,	12,	1723700400,	0),
(19181,	6,	1723700400,	0),
(19182,	2,	1723700804,	0),
(19183,	10,	1723700817,	0),
(19184,	5,	1723700827,	0),
(19185,	9,	1723700877,	201.641),
(19186,	3,	1723700948,	8.6),
(19187,	9,	1723701011,	206.566),
(19188,	1,	1723701038,	2.3),
(19189,	11,	1723700700,	-49.3565),
(19190,	12,	1723700700,	0),
(19191,	6,	1723700700,	0),
(19192,	2,	1723701104,	0),
(19193,	10,	1723701117,	0),
(19194,	5,	1723701127,	0),
(19195,	9,	1723701134,	195.076),
(19196,	3,	1723701248,	8.7),
(19197,	9,	1723701256,	195.554),
(19198,	1,	1723701338,	2.4),
(19199,	11,	1723701000,	-49.6907),
(19200,	12,	1723701000,	0),
(19201,	6,	1723701000,	0),
(19202,	9,	1723701380,	192.46),
(19203,	2,	1723701404,	0),
(19204,	10,	1723701417,	0),
(19205,	5,	1723701427,	0),
(19206,	9,	1723701510,	187.559),
(19207,	3,	1723701548,	8.9),
(19208,	9,	1723701633,	196.768),
(19209,	1,	1723701638,	2.4),
(19210,	11,	1723701300,	-49.7304),
(19211,	12,	1723701300,	0),
(19212,	6,	1723701300,	0),
(19213,	2,	1723701704,	0),
(19214,	10,	1723701717,	0),
(19215,	5,	1723701727,	0),
(19216,	9,	1723701755,	195.197),
(19217,	3,	1723701848,	8.6),
(19218,	9,	1723701877,	196.747),
(19219,	1,	1723701938,	2.4),
(19220,	11,	1723701600,	-49.9777),
(19221,	12,	1723701600,	0),
(19222,	6,	1723701600,	0),
(19223,	9,	1723702000,	194.347),
(19224,	2,	1723702004,	0),
(19225,	10,	1723702017,	0),
(19226,	5,	1723702027,	0),
(19227,	9,	1723702122,	188.237),
(19228,	3,	1723702148,	8.8),
(19229,	1,	1723702238,	2.5),
(19230,	9,	1723702245,	194.467),
(19231,	11,	1723701900,	-50.9994),
(19232,	12,	1723701900,	0),
(19233,	6,	1723701900,	0),
(19234,	2,	1723702304,	0),
(19235,	10,	1723702317,	0),
(19236,	5,	1723702327,	0),
(19237,	9,	1723702368,	200.084),
(19238,	3,	1723702448,	9.2),
(19239,	9,	1723702490,	189.173),
(19240,	1,	1723702538,	2.2),
(19241,	11,	1723702200,	-53.3039),
(19242,	12,	1723702200,	0),
(19243,	6,	1723702200,	0),
(19244,	2,	1723702604,	0),
(19245,	9,	1723702612,	198.809),
(19246,	10,	1723702617,	0),
(19247,	5,	1723702627,	0),
(19248,	9,	1723702734,	204.759),
(19249,	3,	1723702748,	8.6),
(19250,	1,	1723702838,	2.5),
(19251,	9,	1723702857,	195.627),
(19252,	11,	1723702500,	-57.2165),
(19253,	12,	1723702500,	0),
(19254,	6,	1723702500,	0),
(19255,	2,	1723702904,	0),
(19256,	10,	1723702917,	0),
(19257,	5,	1723702927,	0),
(19258,	9,	1723702979,	193.945),
(19259,	3,	1723703048,	8.7),
(19260,	9,	1723703101,	195.105),
(19261,	1,	1723703138,	2.4),
(19262,	11,	1723702800,	-62.7533),
(19263,	12,	1723702800,	0),
(19264,	6,	1723702800,	0),
(19265,	2,	1723703204,	0),
(19266,	10,	1723703217,	0),
(19267,	9,	1723703224,	196.964),
(19268,	5,	1723703227,	0),
(19269,	9,	1723703346,	194.484),
(19270,	3,	1723703348,	8.8),
(19271,	1,	1723703438,	2.2),
(19272,	11,	1723703100,	-69.4939),
(19273,	12,	1723703100,	0),
(19274,	6,	1723703100,	0),
(19275,	9,	1723703468,	196.694),
(19276,	2,	1723703504,	0),
(19277,	10,	1723703517,	0),
(19278,	5,	1723703527,	0),
(19279,	9,	1723703591,	189.12),
(19280,	3,	1723703648,	8.6),
(19281,	9,	1723703721,	197.988),
(19282,	1,	1723703738,	2.4),
(19283,	11,	1723703400,	-76.5045),
(19284,	12,	1723703400,	0),
(19285,	6,	1723703400,	2112.62),
(19286,	2,	1723703804,	0),
(19287,	10,	1723703817,	0),
(19288,	5,	1723703827,	0),
(19289,	9,	1723703855,	198.869),
(19290,	3,	1723703948,	9.1),
(19291,	9,	1723703977,	189.124),
(19292,	1,	1723704038,	2.4),
(19293,	11,	1723703700,	-82.8746),
(19294,	12,	1723703700,	0),
(19295,	6,	1723703700,	0),
(19296,	9,	1723704100,	189.218),
(19297,	2,	1723704104,	0),
(19298,	10,	1723704117,	0),
(19299,	5,	1723704127,	0),
(19300,	9,	1723704223,	189.242),
(19301,	3,	1723704248,	9.1),
(19302,	1,	1723704338,	2.3),
(19303,	9,	1723704357,	194.545),
(19304,	11,	1723704000,	-88.2575),
(19305,	12,	1723704000,	0),
(19306,	6,	1723704000,	0),
(19307,	2,	1723704404,	0),
(19308,	10,	1723704417,	0),
(19309,	5,	1723704427,	0),
(19310,	9,	1723704480,	194.428),
(19311,	3,	1723704548,	8.8),
(19312,	9,	1723704602,	195.154),
(19313,	1,	1723704638,	2.3),
(19314,	11,	1723704300,	-92.7101),
(19315,	12,	1723704300,	0),
(19316,	6,	1723704300,	0),
(19317,	2,	1723704704,	0),
(19318,	10,	1723704717,	0),
(19319,	9,	1723704725,	201.092),
(19320,	5,	1723704727,	0),
(19321,	3,	1723704848,	8.7),
(19322,	9,	1723704850,	195.644),
(19323,	1,	1723704938,	2.4),
(19324,	11,	1723704600,	-96.4948),
(19325,	12,	1723704600,	0),
(19326,	6,	1723704600,	0),
(19327,	9,	1723704973,	195.905),
(19328,	2,	1723705004,	0),
(19329,	10,	1723705017,	0),
(19330,	5,	1723705027,	0),
(19331,	9,	1723705096,	194.127),
(19332,	3,	1723705148,	8.6),
(19333,	9,	1723705218,	195.516),
(19334,	1,	1723705238,	2.5),
(19335,	11,	1723704900,	-99.9293),
(19336,	12,	1723704900,	0),
(19337,	6,	1723704900,	0),
(19338,	2,	1723705304,	0),
(19339,	10,	1723705317,	0),
(19340,	5,	1723705327,	0),
(19341,	9,	1723705348,	2961.3),
(19342,	3,	1723705448,	152.8),
(19343,	9,	1723705484,	5216.87),
(19344,	1,	1723705538,	1),
(19346,	11,	1723705200,	-103.283),
(19347,	12,	1723705200,	0),
(19348,	6,	1723705200,	4113.59),
(19349,	2,	1723705604,	0),
(19350,	9,	1723705608,	2944.35),
(19351,	10,	1723705617,	0),
(19352,	5,	1723705627,	0),
(19353,	9,	1723705731,	3142.69),
(19354,	3,	1723705748,	249),
(19355,	1,	1723705838,	1.4),
(19357,	9,	1723705856,	3164.73),
(19358,	11,	1723705500,	-106.72),
(19359,	12,	1723705500,	0),
(19360,	6,	1723705500,	2035.97),
(19361,	2,	1723705904,	0),
(19362,	10,	1723705917,	0),
(19363,	5,	1723705927,	0),
(19364,	9,	1723705979,	3105.9),
(19365,	3,	1723706048,	221.8),
(19366,	1,	1723706138,	1.2),
(19368,	11,	1723705800,	-110.293),
(19369,	12,	1723705800,	0),
(19370,	6,	1723705800,	4995.61),
(19371,	2,	1723706204,	0),
(19372,	10,	1723706217,	0),
(19373,	5,	1723706227,	0),
(19374,	9,	1723706232,	3175.12),
(19375,	3,	1723706348,	255.4),
(19376,	9,	1723706355,	3175.63),
(19377,	1,	1723706438,	2.4),
(19379,	11,	1723706100,	-113.976),
(19380,	12,	1723706100,	0),
(19381,	6,	1723706100,	2061.65),
(19382,	9,	1723706489,	3060.33),
(19383,	2,	1723706504,	0),
(19384,	10,	1723706517,	0),
(19385,	5,	1723706527,	0),
(19386,	9,	1723706612,	3041.26),
(19387,	3,	1723706648,	256.4),
(19388,	9,	1723706734,	3099.32),
(19389,	1,	1723706738,	2.4),
(19391,	11,	1723706400,	-117.682),
(19392,	12,	1723706400,	0),
(19393,	6,	1723706400,	1923.58),
(19394,	2,	1723706804,	0),
(19395,	10,	1723706817,	0),
(19396,	5,	1723706827,	0),
(19397,	9,	1723706857,	3126.7),
(19398,	3,	1723706948,	233.2),
(19399,	9,	1723706980,	3046.32),
(19400,	1,	1723707038,	2.3),
(19402,	11,	1723706700,	-120.028),
(19403,	12,	1723706700,	0),
(19404,	6,	1723706700,	4926.29),
(19405,	9,	1723707102,	3068.25),
(19406,	2,	1723707104,	0),
(19407,	10,	1723707117,	0),
(19408,	5,	1723707127,	0),
(19409,	9,	1723707227,	3114.11),
(19410,	3,	1723707248,	233.4),
(19411,	1,	1723707338,	2.2),
(19413,	11,	1723707000,	-119.328),
(19414,	12,	1723707000,	0),
(19415,	6,	1723707000,	1994.78),
(19416,	9,	1723707362,	4264.79),
(19417,	2,	1723707404,	0),
(19418,	10,	1723707417,	0),
(19419,	5,	1723707427,	0),
(19420,	9,	1723707484,	3016.23),
(19421,	3,	1723707548,	256.3),
(19422,	9,	1723707607,	2970.54),
(19423,	1,	1723707638,	2.3),
(19425,	11,	1723707300,	-115.308),
(19426,	12,	1723707300,	0),
(19427,	6,	1723707300,	1900.92),
(19428,	2,	1723707704,	0),
(19429,	10,	1723707717,	0),
(19430,	5,	1723707727,	0),
(19431,	9,	1723707730,	2986.81),
(19432,	3,	1723707848,	299.7),
(19433,	9,	1723707853,	3111.48),
(19434,	1,	1723707938,	2.5),
(19436,	11,	1723707600,	-108.786),
(19437,	12,	1723707600,	0),
(19438,	6,	1723707600,	5002.69),
(19439,	9,	1723707976,	3015.5),
(19440,	2,	1723708004,	0),
(19441,	10,	1723708017,	0),
(19442,	5,	1723708027,	0),
(19443,	9,	1723708103,	3082.6),
(19444,	3,	1723708148,	262),
(19445,	9,	1723708226,	3084.65),
(19446,	1,	1723708238,	2.5),
(19448,	11,	1723707900,	-101.256),
(19449,	12,	1723707900,	0),
(19450,	6,	1723707900,	1981.34),
(19451,	2,	1723708304,	0),
(19452,	10,	1723708317,	0),
(19453,	5,	1723708327,	0),
(19454,	9,	1723708349,	3012.35),
(19455,	3,	1723708448,	259.9),
(19456,	9,	1723708473,	3101.55),
(19457,	1,	1723708538,	2.6),
(19459,	11,	1723708200,	-94.4785),
(19460,	12,	1723708200,	0),
(19461,	6,	1723708200,	2007.07),
(19462,	2,	1723708604,	0),
(19463,	9,	1723708608,	3022.68),
(19464,	10,	1723708617,	0),
(19465,	5,	1723708627,	0),
(19466,	9,	1723708730,	2979.34),
(19467,	3,	1723708748,	256.1),
(19468,	1,	1723708838,	2.4),
(19470,	11,	1723708500,	-90.047),
(19471,	12,	1723708500,	-0.00578321),
(19472,	6,	1723708500,	1889.29),
(19473,	9,	1723708865,	3057.51),
(19474,	2,	1723708904,	0),
(19475,	10,	1723708917,	0),
(19476,	5,	1723708927,	0),
(19477,	9,	1723708987,	3047.7),
(19478,	3,	1723709048,	241.4),
(19479,	9,	1723709110,	3028.79),
(19480,	1,	1723709138,	2.5),
(19482,	11,	1723708800,	-88.9539),
(19483,	12,	1723708800,	-0.212705),
(19484,	6,	1723708800,	1958.53),
(19485,	2,	1723709204,	0),
(19486,	10,	1723709217,	0),
(19487,	5,	1723709227,	0),
(19488,	9,	1723709232,	3019.6),
(19489,	3,	1723709348,	255.2),
(19490,	9,	1723709354,	2969.51),
(19491,	1,	1723709438,	2.4),
(19493,	11,	1723709100,	-91.1452),
(19494,	12,	1723709100,	-0.732029),
(19495,	6,	1723709100,	1877.63),
(19496,	9,	1723709476,	3074.88),
(19497,	2,	1723709504,	0),
(19498,	10,	1723709517,	0),
(19499,	5,	1723709527,	0),
(19500,	9,	1723709599,	3066.41),
(19501,	3,	1723709648,	250.6),
(19502,	9,	1723709721,	2985.33),
(19503,	1,	1723709738,	2.6),
(19505,	11,	1723709400,	-95.0677),
(19506,	12,	1723709400,	-1.5933),
(19507,	6,	1723709400,	1969.75),
(19508,	2,	1723709804,	0),
(19509,	10,	1723709817,	0),
(19510,	5,	1723709827,	0),
(19511,	9,	1723709844,	3020.01),
(19512,	3,	1723709948,	272.1),
(19513,	9,	1723709966,	3096.13),
(19514,	1,	1723710038,	2.3),
(19516,	11,	1723709700,	-98.1986),
(19517,	12,	1723709700,	-2.81192),
(19518,	6,	1723709700,	1995.12),
(19519,	9,	1723710101,	3137.4),
(19520,	2,	1723710104,	0),
(19521,	10,	1723710117,	0),
(19522,	5,	1723710127,	0),
(19523,	9,	1723710236,	2960.51),
(19524,	3,	1723710248,	271.2),
(19525,	1,	1723710338,	2.4),
(19527,	9,	1723710359,	3115.85),
(19528,	11,	1723710000,	-99.6174),
(19529,	12,	1723710000,	-4.32533),
(19530,	6,	1723710000,	1856.57),
(19531,	2,	1723710404,	0),
(19532,	10,	1723710417,	0),
(19533,	5,	1723710427,	0),
(19534,	9,	1723710480,	3039.01),
(19535,	3,	1723710548,	254.5),
(19536,	9,	1723710603,	3089.83),
(19537,	1,	1723710637,	2.2),
(19539,	11,	1723710300,	-98.816),
(19540,	12,	1723710300,	-5.99421),
(19541,	6,	1723710300,	1934.2),
(19542,	2,	1723710704,	0),
(19543,	10,	1723710717,	0),
(19544,	9,	1723710725,	3083.91),
(19545,	5,	1723710727,	0),
(19546,	9,	1723710847,	3104.82),
(19547,	3,	1723710848,	273),
(19548,	1,	1723710937,	2.3),
(19550,	11,	1723710600,	-95.477),
(19551,	12,	1723710600,	-7.64164),
(19552,	6,	1723710600,	2001.7),
(19553,	9,	1723710970,	3078.69),
(19554,	2,	1723711004,	0),
(19555,	10,	1723711017,	0),
(19556,	5,	1723711027,	0),
(19557,	9,	1723711093,	3081.3),
(19558,	3,	1723711148,	245.9),
(19559,	9,	1723711215,	3179.6),
(19560,	1,	1723711237,	2.4),
(19562,	11,	1723710900,	-89.6241),
(19563,	12,	1723710900,	-9.10458),
(19564,	6,	1723710900,	1982.57),
(19565,	2,	1723711304,	0),
(19566,	10,	1723711317,	0),
(19567,	5,	1723711327,	0),
(19568,	9,	1723711338,	3157.9),
(19569,	3,	1723711448,	241.9),
(19570,	9,	1723711461,	3179.8),
(19571,	1,	1723711537,	2.5),
(19573,	11,	1723711200,	-81.6678),
(19574,	12,	1723711200,	-10.2821),
(19575,	6,	1723711200,	2087.85),
(19576,	9,	1723711586,	3183.94),
(19577,	2,	1723711604,	0),
(19578,	10,	1723711617,	0),
(19579,	5,	1723711627,	0),
(19580,	9,	1723711707,	3221.91),
(19581,	3,	1723711748,	231),
(19582,	9,	1723711830,	3107.27),
(19583,	1,	1723711837,	2.6),
(19585,	11,	1723711500,	-72.348),
(19586,	12,	1723711500,	-11.165),
(19587,	6,	1723711500,	2138.4),
(19588,	2,	1723711903,	0),
(19589,	10,	1723711917,	0),
(19590,	5,	1723711927,	0),
(19591,	9,	1723711953,	3093.25),
(19592,	3,	1723712048,	249.4),
(19593,	9,	1723712075,	3030.77),
(19594,	1,	1723712137,	2.4),
(19596,	11,	1723711800,	-62.5722),
(19597,	12,	1723711800,	-11.8317),
(19598,	6,	1723711800,	1956.37),
(19599,	9,	1723712201,	2591.46),
(19600,	2,	1723712203,	0),
(19601,	10,	1723712217,	0),
(19602,	5,	1723712227,	0),
(19603,	9,	1723712324,	2587.68),
(19604,	3,	1723712348,	246.9),
(19605,	1,	1723712437,	2.4),
(19607,	9,	1723712446,	2644.49),
(19608,	11,	1723712100,	-53.1503),
(19609,	12,	1723712100,	-12.3991),
(19610,	6,	1723712100,	1522.13),
(19611,	2,	1723712503,	0),
(19612,	10,	1723712517,	0),
(19613,	5,	1723712527,	0),
(19614,	9,	1723712569,	2559.69),
(19615,	3,	1723712648,	242.7),
(19616,	9,	1723712691,	2536.52),
(19617,	1,	1723712737,	2.5),
(19619,	11,	1723712400,	-44.4249),
(19620,	12,	1723712400,	-12.9181),
(19621,	6,	1723712400,	1479.18),
(19622,	2,	1723712803,	0),
(19623,	9,	1723712812,	2636.53),
(19624,	10,	1723712816,	0),
(19625,	5,	1723712827,	0),
(19626,	9,	1723712935,	2524.21),
(19627,	3,	1723712948,	246.3),
(19628,	1,	1723713037,	2.3),
(19630,	9,	1723713057,	2548.24),
(19631,	11,	1723712700,	-36.0243),
(19632,	12,	1723712700,	-13.267),
(19633,	6,	1723712700,	1474.92),
(19634,	2,	1723713103,	0),
(19635,	10,	1723713116,	0),
(19636,	5,	1723713127,	0),
(19637,	9,	1723713179,	2559.54),
(19638,	3,	1723713248,	257.8),
(19639,	9,	1723713302,	2649.44),
(19640,	1,	1723713337,	2.2),
(19642,	11,	1723713000,	-28.6921),
(19643,	12,	1723713000,	-13.6181),
(19644,	6,	1723713000,	1517.23),
(19645,	2,	1723713403,	0),
(19646,	10,	1723713416,	0),
(19647,	9,	1723713424,	2593.84),
(19648,	5,	1723713427,	0),
(19649,	9,	1723713545,	2625.94),
(19650,	3,	1723713548,	245.6),
(19651,	1,	1723713637,	2.4),
(19653,	11,	1723713300,	-23.1786),
(19654,	12,	1723713300,	-14.1798),
(19655,	6,	1723713300,	1588.58),
(19656,	9,	1723713678,	2594.34),
(19657,	2,	1723713703,	0),
(19658,	10,	1723713716,	0),
(19659,	5,	1723713727,	0),
(19660,	9,	1723713800,	2661.26),
(19661,	3,	1723713848,	241.4),
(19662,	9,	1723713925,	2587.92),
(19663,	1,	1723713937,	2.3),
(19665,	11,	1723713600,	-19.1422),
(19666,	12,	1723713600,	-14.763),
(19667,	6,	1723713600,	1627.35),
(19668,	2,	1723714003,	0),
(19669,	10,	1723714016,	0),
(19670,	5,	1723714027,	0),
(19671,	9,	1723714047,	2517.36),
(19672,	3,	1723714148,	245.2),
(19673,	9,	1723714170,	2565.6),
(19674,	1,	1723714237,	2.4),
(19676,	11,	1723713900,	-15.7184),
(19677,	12,	1723713900,	-14.8379),
(19678,	6,	1723713900,	1535.04),
(19679,	9,	1723714293,	2555.49),
(19680,	2,	1723714303,	0),
(19681,	10,	1723714316,	0),
(19682,	5,	1723714327,	0),
(19683,	9,	1723714415,	2679.48),
(19684,	3,	1723714448,	254.9),
(19685,	1,	1723714537,	2.4),
(19687,	9,	1723714538,	2592.23),
(19688,	11,	1723714200,	-11.9716),
(19689,	12,	1723714200,	-13.677),
(19690,	6,	1723714200,	1653.83),
(19691,	2,	1723714603,	0),
(19692,	10,	1723714616,	0),
(19693,	5,	1723714627,	0),
(19694,	9,	1723714661,	2621.03),
(19695,	3,	1723714748,	243.1),
(19696,	9,	1723714791,	2538.1),
(19697,	1,	1723714837,	2.3),
(19699,	11,	1723714500,	-7.20223),
(19700,	12,	1723714500,	-10.546),
(19701,	6,	1723714500,	1520.35),
(19702,	2,	1723714903,	0),
(19703,	9,	1723714914,	2592.88),
(19704,	10,	1723714916,	0),
(19705,	5,	1723714927,	0),
(19706,	9,	1723715037,	2597.73),
(19707,	3,	1723715048,	265.4),
(19708,	1,	1723715137,	2.5),
(19710,	9,	1723715158,	2555.76),
(19711,	11,	1723714800,	-1.10775),
(19712,	12,	1723714800,	-4.90162),
(19713,	6,	1723714800,	1591.72),
(19714,	2,	1723715203,	0),
(19715,	10,	1723715216,	0),
(19716,	5,	1723715227,	0),
(19717,	9,	1723715288,	2564.28),
(19718,	3,	1723715348,	253.3),
(19719,	9,	1723715411,	2694.84),
(19720,	1,	1723715437,	2.6),
(19722,	11,	1723715100,	-6.20172),
(19723,	12,	1723715100,	-3.45314),
(19724,	6,	1723715100,	1554.63),
(19725,	2,	1723715503,	0),
(19726,	10,	1723715516,	0),
(19727,	5,	1723715527,	0),
(19728,	9,	1723715532,	2618.75),
(19729,	3,	1723715648,	263.2),
(19730,	9,	1723715654,	2693),
(19731,	1,	1723715737,	2.3),
(19733,	11,	1723715400,	-14.3335),
(19734,	12,	1723715400,	-14.3133),
(19735,	6,	1723715400,	1664.35),
(19736,	9,	1723715776,	2608.01),
(19737,	2,	1723715803,	0),
(19738,	10,	1723715816,	0),
(19739,	5,	1723715827,	0),
(19740,	9,	1723715899,	2681.26),
(19741,	3,	1723715948,	243.9),
(19742,	9,	1723716021,	2630.5),
(19743,	1,	1723716037,	2.4),
(19745,	11,	1723715700,	-22.8873),
(19746,	12,	1723715700,	-27.1705),
(19747,	6,	1723715700,	1631.2),
(19748,	2,	1723716103,	0),
(19749,	10,	1723716116,	0),
(19750,	5,	1723716127,	0),
(19751,	9,	1723716143,	2612.89),
(19752,	3,	1723716248,	258.9),
(19753,	9,	1723716266,	2648.84),
(19754,	1,	1723716337,	2.3),
(19756,	11,	1723716000,	-31.7447),
(19757,	12,	1723716000,	-41.1732),
(19758,	6,	1723716000,	1575.92),
(19759,	9,	1723716389,	2718.4),
(19760,	2,	1723716403,	0),
(19761,	10,	1723716416,	0),
(19762,	5,	1723716427,	0),
(19763,	9,	1723716511,	2677.14),
(19764,	3,	1723716548,	275.4),
(19765,	9,	1723716634,	2728.95),
(19766,	1,	1723716637,	2.4),
(19768,	11,	1723716300,	-41.0478),
(19769,	12,	1723716300,	-54.7994),
(19770,	6,	1723716300,	1581.29),
(19771,	2,	1723716703,	0),
(19772,	10,	1723716716,	0),
(19773,	5,	1723716727,	0),
(19774,	9,	1723716757,	2749.25),
(19775,	3,	1723716848,	274.6),
(19776,	9,	1723716880,	2738.84),
(19777,	1,	1723716937,	2.4),
(19779,	11,	1723716600,	-51.1025),
(19780,	12,	1723716600,	-66.4543),
(19781,	6,	1723716600,	1621.28),
(19782,	9,	1723717002,	2685.59),
(19783,	2,	1723717003,	0),
(19784,	10,	1723717016,	0),
(19785,	5,	1723717027,	0),
(19786,	9,	1723717124,	2658),
(19787,	3,	1723717148,	253),
(19788,	1,	1723717237,	2.4),
(19790,	9,	1723717257,	2612.15),
(19791,	11,	1723716900,	-62.2294),
(19792,	12,	1723716900,	-74.9656),
(19793,	6,	1723716900,	1520.8),
(19794,	2,	1723717303,	0),
(19795,	10,	1723717316,	0),
(19796,	5,	1723717327,	0),
(19797,	9,	1723717380,	2612.59),
(19798,	3,	1723717448,	249),
(19799,	9,	1723717503,	2608.94),
(19800,	1,	1723717537,	2.3),
(19802,	11,	1723717200,	-74.6477),
(19803,	12,	1723717200,	-79.9378),
(19804,	6,	1723717200,	1458),
(19805,	2,	1723717603,	0),
(19806,	10,	1723717616,	0),
(19807,	9,	1723717626,	2638.18),
(19808,	5,	1723717627,	0),
(19809,	3,	1723717748,	256.4),
(19810,	9,	1723717749,	2696.45),
(19811,	1,	1723717837,	2.3),
(19813,	11,	1723717500,	-88.4034),
(19814,	12,	1723717500,	-81.93),
(19815,	6,	1723717500,	1526.12),
(19816,	9,	1723717872,	2701.26),
(19817,	2,	1723717903,	0),
(19818,	10,	1723717916,	0),
(19819,	5,	1723717927,	0),
(19820,	9,	1723717995,	2596.3),
(19821,	3,	1723718048,	196.9),
(19822,	9,	1723718118,	2524.47),
(19823,	1,	1723718137,	2.4),
(19825,	11,	1723717800,	-103.343),
(19826,	12,	1723717800,	-82.3844),
(19827,	6,	1723717800,	1410.57),
(19828,	2,	1723718203,	0),
(19829,	10,	1723718216,	0),
(19830,	5,	1723718227,	0),
(19831,	9,	1723718244,	2600.6),
(19832,	3,	1723718348,	161.4),
(19833,	9,	1723718367,	2510.35),
(19834,	1,	1723718437,	2.5),
(19836,	11,	1723718100,	-119.133),
(19837,	12,	1723718100,	-83.2377),
(19838,	6,	1723718100,	1307.98),
(19839,	9,	1723718489,	2568.15),
(19840,	2,	1723718503,	0),
(19841,	10,	1723718516,	0),
(19842,	5,	1723718527,	0),
(19843,	9,	1723718617,	2511.4),
(19844,	3,	1723718648,	139.1),
(19845,	1,	1723718737,	2.3),
(19847,	9,	1723718739,	2573.59),
(19848,	11,	1723718400,	-135.323),
(19849,	12,	1723718400,	-86.1595),
(19850,	6,	1723718400,	1289.92),
(19851,	2,	1723718803,	0),
(19852,	10,	1723718816,	0),
(19853,	5,	1723718827,	0),
(19854,	9,	1723718862,	2485.92),
(19855,	3,	1723718948,	138.6),
(19856,	9,	1723718985,	2516.33),
(19857,	1,	1723719037,	2.4),
(19859,	11,	1723718700,	-151.457),
(19860,	12,	1723718700,	-91.3731),
(19861,	6,	1723718700,	1273.5),
(19862,	2,	1723719103,	0),
(19863,	9,	1723719108,	2524.56),
(19864,	10,	1723719116,	0),
(19865,	5,	1723719127,	0),
(19866,	9,	1723719235,	2555.05),
(19867,	3,	1723719248,	138.1),
(19868,	1,	1723719337,	2.4),
(19870,	9,	1723719358,	2585.66),
(19871,	11,	1723719000,	-167.112),
(19872,	12,	1723719000,	-96.3577),
(19873,	6,	1723719000,	1291.58),
(19874,	2,	1723719403,	0),
(19875,	10,	1723719416,	0),
(19876,	5,	1723719427,	0),
(19877,	9,	1723719488,	2458.75),
(19878,	3,	1723719548,	138.4),
(19879,	9,	1723719611,	449.018),
(19880,	1,	1723719637,	2.4),
(19881,	11,	1723719300,	-181.265),
(19882,	12,	1723719300,	-98.1398),
(19883,	6,	1723719300,	1179.35),
(19884,	2,	1723719703,	0),
(19885,	10,	1723719716,	0),
(19886,	5,	1723719727,	0),
(19887,	9,	1723719734,	366.588),
(19888,	3,	1723719848,	128.4),
(19889,	9,	1723719856,	356.25),
(19890,	1,	1723719937,	2.5),
(19891,	11,	1723719600,	-192.642),
(19892,	12,	1723719600,	-96.1616),
(19893,	6,	1723719600,	0),
(19894,	9,	1723719990,	361.586),
(19895,	2,	1723720003,	0),
(19896,	10,	1723720016,	0),
(19897,	5,	1723720027,	0),
(19898,	9,	1723720111,	439.683),
(19899,	3,	1723720148,	232.6),
(19900,	9,	1723720233,	3313.85),
(19901,	1,	1723720237,	2.4),
(19902,	11,	1723719900,	-200.375),
(19903,	12,	1723719900,	-91.5163),
(19904,	6,	1723719900,	0),
(19905,	2,	1723720303,	0),
(19906,	10,	1723720316,	0),
(19907,	5,	1723720327,	0),
(19908,	9,	1723720357,	1631.48),
(19909,	3,	1723720448,	217.2),
(19910,	9,	1723720480,	1161.31),
(19911,	1,	1723720537,	1.6),
(19912,	11,	1723720200,	-204.27),
(19913,	12,	1723720200,	-85.9579),
(19914,	6,	1723720200,	0),
(19915,	2,	1723720604,	0),
(19916,	9,	1723720604,	539.907),
(19917,	10,	1723720616,	0),
(19918,	5,	1723720627,	0),
(19919,	9,	1723720727,	507.627),
(19920,	3,	1723720748,	253.9),
(19921,	1,	1723720837,	2.3),
(19922,	9,	1723720850,	512.826),
(19923,	11,	1723720500,	-204.884),
(19924,	12,	1723720500,	-81.0858),
(19925,	6,	1723720500,	0),
(19926,	2,	1723720903,	0),
(19927,	10,	1723720916,	0),
(19928,	5,	1723720927,	0),
(19929,	9,	1723720972,	498.661),
(19930,	3,	1723721048,	249.1),
(19931,	9,	1723721094,	501.888),
(19932,	1,	1723721137,	2.4),
(19933,	11,	1723720800,	-203.409),
(19934,	12,	1723720800,	-77.7875),
(19935,	6,	1723720800,	0),
(19936,	2,	1723721203,	0),
(19937,	10,	1723721216,	0),
(19938,	9,	1723721217,	522.536),
(19939,	5,	1723721227,	0),
(19940,	3,	1723721348,	254.9),
(19941,	1,	1723721437,	2.4),
(19942,	11,	1723721100,	-201.363),
(19943,	12,	1723721100,	-76.0089),
(19944,	6,	1723721100,	0),
(19945,	9,	1723721480,	324.305),
(19946,	2,	1723721503,	0),
(19947,	10,	1723721516,	0),
(19948,	5,	1723721527,	0),
(19949,	9,	1723721601,	299.719),
(19950,	3,	1723721648,	45.6),
(19951,	9,	1723721724,	282.084),
(19952,	1,	1723721737,	2.4),
(19953,	11,	1723721400,	-200.077),
(19954,	12,	1723721400,	-74.9055),
(19955,	6,	1723721400,	0),
(19956,	2,	1723721803,	0),
(19957,	10,	1723721816,	0),
(19958,	5,	1723721827,	0),
(19959,	9,	1723721846,	291.439),
(19960,	3,	1723721948,	44.8),
(19961,	9,	1723721971,	296.187),
(19962,	1,	1723722037,	2.3),
(19963,	11,	1723721700,	-199.998),
(19964,	12,	1723721700,	-73.4059),
(19965,	6,	1723721700,	0),
(19966,	9,	1723722097,	309.699),
(19967,	2,	1723722103,	0),
(19968,	10,	1723722116,	0),
(19969,	5,	1723722127,	0),
(19970,	9,	1723722220,	289.007),
(19971,	3,	1723722248,	45.2),
(19972,	1,	1723722337,	2.3),
(19973,	11,	1723722000,	-199.826),
(19974,	12,	1723722000,	-71.145),
(19975,	6,	1723722000,	0),
(19976,	9,	1723722373,	290.019),
(19977,	2,	1723722403,	0),
(19978,	10,	1723722416,	0),
(19979,	5,	1723722427,	0),
(19980,	9,	1723722497,	312.285),
(19981,	3,	1723722548,	44.6),
(19982,	9,	1723722619,	291.572),
(19983,	1,	1723722637,	2.4),
(19984,	11,	1723722300,	-197.409),
(19985,	12,	1723722300,	-67.7814),
(19986,	6,	1723722300,	0),
(19987,	2,	1723722703,	0),
(19988,	10,	1723722716,	0),
(19989,	5,	1723722727,	0),
(19990,	9,	1723722742,	292.984),
(19991,	3,	1723722848,	43.6),
(19992,	9,	1723722867,	285.503),
(19993,	1,	1723722937,	2.3),
(19994,	11,	1723722600,	-192.452),
(19995,	12,	1723722600,	-62.3773),
(19996,	6,	1723722600,	0),
(19997,	9,	1723722988,	283.885),
(19998,	2,	1723723003,	0),
(19999,	10,	1723723016,	0),
(20000,	5,	1723723026,	0),
(20001,	9,	1723723110,	288.081),
(20002,	3,	1723723148,	44),
(20003,	9,	1723723233,	284.935),
(20004,	1,	1723723237,	2.3),
(20005,	11,	1723722900,	-185.849),
(20006,	12,	1723722900,	-54.97),
(20007,	6,	1723722900,	0),
(20008,	2,	1723723303,	0),
(20009,	10,	1723723316,	0),
(20010,	5,	1723723326,	0),
(20011,	9,	1723723355,	302.585),
(20012,	3,	1723723448,	35.2),
(20013,	9,	1723723478,	290.783),
(20014,	1,	1723723537,	2.5),
(20015,	11,	1723723200,	-178.941),
(20016,	12,	1723723200,	-46.4662),
(20017,	6,	1723723200,	0),
(20018,	9,	1723723601,	282.903),
(20019,	2,	1723723603,	0),
(20020,	10,	1723723616,	0),
(20021,	5,	1723723626,	0),
(20022,	9,	1723723723,	285.378),
(20023,	3,	1723723748,	34.6),
(20024,	1,	1723723837,	2.1),
(20025,	9,	1723723846,	293.616),
(20026,	11,	1723723500,	-172.993),
(20027,	12,	1723723500,	-38.1779),
(20028,	6,	1723723500,	0),
(20029,	2,	1723723903,	0),
(20030,	10,	1723723916,	0),
(20031,	5,	1723723926,	0),
(20032,	9,	1723723969,	285.122),
(20033,	3,	1723724048,	35.3),
(20034,	9,	1723724091,	279.073),
(20035,	1,	1723724137,	2.6),
(20036,	11,	1723723800,	-168.853),
(20037,	12,	1723723800,	-31.5281),
(20038,	6,	1723723800,	0),
(20039,	2,	1723724203,	0),
(20040,	10,	1723724216,	0),
(20041,	9,	1723724221,	286.967),
(20042,	5,	1723724226,	0),
(20043,	9,	1723724343,	298.228),
(20044,	3,	1723724348,	34.5),
(20045,	1,	1723724437,	2.4),
(20046,	11,	1723724100,	-166.786),
(20047,	12,	1723724100,	-27.7756),
(20048,	6,	1723724100,	0),
(20049,	9,	1723724469,	278.165),
(20050,	2,	1723724503,	0),
(20051,	10,	1723724516,	0),
(20052,	5,	1723724526,	0),
(20053,	9,	1723724598,	270.196),
(20054,	3,	1723724648,	35.5),
(20055,	9,	1723724721,	280.539),
(20056,	1,	1723724737,	2.3),
(20057,	11,	1723724400,	-166.481),
(20058,	12,	1723724400,	-27.6944),
(20059,	6,	1723724400,	0),
(20060,	2,	1723724803,	0),
(20061,	10,	1723724816,	0),
(20062,	5,	1723724826,	0),
(20063,	9,	1723724845,	277.094),
(20064,	3,	1723724948,	35.2),
(20065,	9,	1723724968,	1944.91),
(20066,	1,	1723725037,	1.6),
(20067,	11,	1723724700,	-167.234),
(20068,	12,	1723724700,	-31.2517),
(20069,	6,	1723724700,	746.424),
(20070,	9,	1723725092,	1970.32),
(20071,	2,	1723725103,	0),
(20072,	10,	1723725116,	0),
(20073,	5,	1723725126,	0),
(20074,	9,	1723725215,	2107.61),
(20075,	3,	1723725248,	237.2),
(20076,	1,	1723725337,	2.3),
(20077,	9,	1723725338,	564.576),
(20078,	11,	1723725000,	-168.314),
(20079,	12,	1723725000,	-37.2831),
(20080,	6,	1723725000,	902.013),
(20081,	2,	1723725403,	0),
(20082,	10,	1723725416,	0),
(20083,	5,	1723725426,	0),
(20084,	9,	1723725459,	808.541),
(20085,	3,	1723725548,	237.8),
(20086,	9,	1723725581,	901.53),
(20087,	1,	1723725637,	2.7),
(20088,	11,	1723725300,	-169.568),
(20089,	12,	1723725300,	-43.0402),
(20090,	6,	1723725300,	0),
(20091,	9,	1723725703,	1872.58),
(20092,	2,	1723725703,	0),
(20093,	10,	1723725716,	0),
(20094,	5,	1723725726,	0),
(20095,	9,	1723725825,	682.775),
(20096,	3,	1723725848,	216.5),
(20097,	1,	1723725937,	2.4),
(20098,	9,	1723725948,	465.556),
(20099,	11,	1723725600,	-171.449),
(20100,	12,	1723725600,	-45.0624),
(20101,	6,	1723725600,	0),
(20102,	2,	1723726003,	0),
(20103,	10,	1723726016,	0),
(20104,	5,	1723726026,	0),
(20105,	9,	1723726071,	480.525),
(20106,	3,	1723726148,	247.6),
(20107,	9,	1723726194,	532.115),
(20108,	1,	1723726237,	2.5),
(20109,	11,	1723725900,	-173.908),
(20110,	12,	1723725900,	-41.8617),
(20111,	6,	1723725900,	0),
(20112,	2,	1723726303,	0),
(20113,	10,	1723726316,	0),
(20114,	9,	1723726317,	472.462),
(20115,	5,	1723726326,	0),
(20116,	9,	1723726441,	481.427),
(20117,	3,	1723726448,	245.4),
(20118,	1,	1723726537,	2.4),
(20119,	11,	1723726200,	-176.589),
(20120,	12,	1723726200,	-33.8632),
(20121,	6,	1723726200,	0),
(20122,	9,	1723726562,	486.97),
(20123,	2,	1723726603,	0),
(20124,	10,	1723726616,	0),
(20125,	5,	1723726626,	0),
(20126,	9,	1723726687,	498.275),
(20127,	3,	1723726748,	262.7),
(20128,	9,	1723726810,	441.551),
(20129,	1,	1723726837,	2.4),
(20130,	11,	1723726500,	-179.183),
(20131,	12,	1723726500,	-22.8169),
(20132,	6,	1723726500,	0),
(20133,	2,	1723726903,	0),
(20134,	10,	1723726916,	0),
(20135,	5,	1723726926,	0),
(20136,	9,	1723726947,	447.902),
(20137,	3,	1723727048,	243.6),
(20138,	9,	1723727069,	431.956),
(20139,	1,	1723727137,	2.5),
(20140,	11,	1723726800,	-181.642),
(20141,	12,	1723726800,	-11.2121),
(20142,	6,	1723726800,	0),
(20143,	9,	1723727192,	433.384),
(20144,	2,	1723727203,	0),
(20145,	10,	1723727216,	0),
(20146,	5,	1723727226,	0),
(20147,	9,	1723727317,	450.316),
(20148,	3,	1723727348,	261.3),
(20149,	1,	1723727437,	189.6),
(20150,	9,	1723727440,	659.795),
(20151,	11,	1723727100,	-184.264),
(20152,	12,	1723727100,	-1.69565),
(20153,	6,	1723727100,	0),
(20154,	2,	1723727503,	0),
(20155,	10,	1723727516,	0),
(20156,	5,	1723727526,	0),
(20157,	9,	1723727566,	559.996),
(20158,	3,	1723727648,	264.2),
(20159,	9,	1723727687,	570.169),
(20160,	1,	1723727737,	128.1),
(20161,	11,	1723727400,	-187.64),
(20162,	12,	1723727400,	-3.50699),
(20163,	6,	1723727400,	0),
(20164,	2,	1723727803,	0),
(20165,	9,	1723727810,	609.05),
(20166,	10,	1723727816,	0),
(20167,	5,	1723727826,	0),
(20168,	9,	1723727935,	615.622),
(20169,	3,	1723727948,	254.2),
(20170,	1,	1723728037,	163.2),
(20171,	9,	1723728057,	578.926),
(20172,	11,	1723727700,	-192.464),
(20173,	12,	1723727700,	-3.16724),
(20174,	6,	1723727700,	0),
(20175,	2,	1723728103,	0),
(20176,	10,	1723728116,	0),
(20177,	5,	1723728126,	0),
(20178,	9,	1723728179,	618.561),
(20179,	3,	1723728248,	247),
(20180,	9,	1723728302,	616.877),
(20181,	1,	1723728337,	159.3),
(20182,	11,	1723728000,	-199.214),
(20183,	12,	1723728000,	-2.37432),
(20184,	6,	1723728000,	0),
(20185,	2,	1723728403,	0),
(20186,	10,	1723728416,	0),
(20187,	9,	1723728423,	611.388),
(20188,	5,	1723728426,	0),
(20189,	3,	1723728548,	252.4),
(20190,	9,	1723728555,	611.415),
(20191,	1,	1723728637,	159),
(20192,	11,	1723728300,	-207.76),
(20193,	12,	1723728300,	-10.9418),
(20194,	6,	1723728300,	0),
(20195,	9,	1723728677,	591.938),
(20196,	2,	1723728703,	0),
(20197,	10,	1723728716,	0),
(20198,	5,	1723728726,	0),
(20199,	9,	1723728800,	588.578),
(20200,	3,	1723728848,	259.9),
(20201,	9,	1723728922,	675.838),
(20202,	1,	1723728937,	161.1),
(20203,	11,	1723728600,	-217.999),
(20204,	12,	1723728600,	-22.2475),
(20205,	6,	1723728600,	0),
(20206,	2,	1723729003,	0),
(20207,	10,	1723729016,	0),
(20208,	5,	1723729026,	0),
(20209,	9,	1723729049,	600.45),
(20210,	3,	1723729148,	254.4),
(20211,	9,	1723729170,	588.246),
(20212,	1,	1723729237,	157.8),
(20213,	11,	1723728900,	-229.722),
(20214,	12,	1723728900,	-36.2901),
(20215,	6,	1723728900,	0),
(20216,	2,	1723729303,	0),
(20217,	10,	1723729316,	0),
(20218,	5,	1723729326,	0),
(20219,	9,	1723729422,	590.721),
(20220,	3,	1723729448,	252.9),
(20221,	1,	1723729537,	165.6),
(20222,	9,	1723729545,	598.577),
(20223,	11,	1723729200,	-242.172),
(20224,	12,	1723729200,	-50.9944),
(20225,	6,	1723729200,	0),
(20226,	2,	1723729603,	0),
(20227,	10,	1723729616,	0),
(20228,	5,	1723729626,	0),
(20229,	9,	1723729668,	622.217),
(20230,	3,	1723729748,	250.2),
(20231,	9,	1723729793,	655.367),
(20232,	1,	1723729837,	192.6),
(20233,	11,	1723729500,	-254.408),
(20234,	12,	1723729500,	-63.7856),
(20235,	6,	1723729500,	0),
(20236,	2,	1723729903,	0),
(20237,	10,	1723729916,	0),
(20238,	9,	1723729916,	681.737),
(20239,	5,	1723729926,	0),
(20240,	9,	1723730039,	662.537),
(20241,	3,	1723730048,	249),
(20242,	1,	1723730137,	181.8),
(20243,	11,	1723729800,	-265.591),
(20244,	12,	1723729800,	-72.763),
(20245,	6,	1723729800,	0),
(20246,	9,	1723730166,	661.155),
(20247,	2,	1723730203,	0),
(20248,	10,	1723730216,	0),
(20249,	5,	1723730226,	0),
(20250,	9,	1723730289,	668.593),
(20251,	3,	1723730348,	247.7),
(20252,	9,	1723730418,	662.591),
(20253,	1,	1723730437,	181.2),
(20254,	11,	1723730100,	-275.178),
(20255,	12,	1723730100,	-77.3567),
(20256,	6,	1723730100,	0),
(20257,	2,	1723730503,	0),
(20258,	10,	1723730516,	0),
(20259,	5,	1723730526,	0),
(20260,	9,	1723730541,	666.081),
(20261,	3,	1723730648,	251.6),
(20262,	9,	1723730663,	669.704),
(20263,	1,	1723730737,	182),
(20264,	11,	1723730400,	-283.013),
(20265,	12,	1723730400,	-78.4656),
(20266,	6,	1723730400,	0),
(20267,	2,	1723730803,	0),
(20268,	10,	1723730816,	0),
(20269,	5,	1723730826,	0),
(20270,	9,	1723730915,	645.378),
(20271,	3,	1723730948,	263.9),
(20272,	9,	1723731037,	625.253),
(20273,	1,	1723731037,	167),
(20274,	11,	1723730700,	-289.316),
(20275,	12,	1723730700,	-78.0775),
(20276,	6,	1723730700,	0),
(20277,	2,	1723731103,	0),
(20278,	10,	1723731116,	0),
(20279,	5,	1723731126,	0),
(20280,	9,	1723731160,	644.413),
(20281,	3,	1723731248,	243.5),
(20282,	9,	1723731281,	624.98),
(20283,	1,	1723731337,	166.8),
(20284,	11,	1723731000,	-294.582),
(20285,	12,	1723731000,	-78.3708),
(20286,	6,	1723731000,	0),
(20287,	2,	1723731403,	0),
(20288,	9,	1723731405,	588.328),
(20289,	10,	1723731416,	0),
(20290,	5,	1723731426,	0),
(20291,	9,	1723731531,	580.623),
(20292,	3,	1723731548,	254.2),
(20293,	1,	1723731637,	181.9),
(20294,	9,	1723731654,	601.829),
(20295,	11,	1723731300,	-299.376),
(20296,	12,	1723731300,	-80.301),
(20297,	6,	1723731300,	0),
(20298,	2,	1723731703,	0),
(20299,	10,	1723731716,	0),
(20300,	5,	1723731726,	0),
(20301,	9,	1723731778,	611.442),
(20302,	3,	1723731848,	244.2),
(20303,	9,	1723731901,	592.506),
(20304,	1,	1723731937,	193.4),
(20305,	11,	1723731600,	-304.317),
(20306,	12,	1723731600,	-82.8334),
(20307,	6,	1723731600,	0),
(20308,	2,	1723732003,	0),
(20309,	10,	1723732016,	0),
(20310,	9,	1723732023,	618.599),
(20311,	5,	1723732026,	0),
(20312,	3,	1723732147,	230.4),
(20313,	9,	1723732148,	601.023),
(20314,	1,	1723732237,	183.1),
(20315,	11,	1723731900,	-310.203),
(20316,	12,	1723731900,	-85.7643),
(20317,	6,	1723731900,	0),
(20318,	9,	1723732271,	610.286),
(20319,	2,	1723732303,	0),
(20320,	10,	1723732316,	0),
(20321,	5,	1723732326,	0),
(20322,	9,	1723732393,	603.392),
(20323,	3,	1723732447,	230.2),
(20324,	9,	1723732516,	577.43),
(20325,	1,	1723732537,	167.7),
(20326,	11,	1723732200,	-317.321),
(20327,	12,	1723732200,	-89.9409),
(20328,	6,	1723732200,	0),
(20329,	2,	1723732603,	0),
(20330,	10,	1723732616,	0),
(20331,	5,	1723732626,	0),
(20332,	9,	1723732641,	582.866),
(20333,	3,	1723732747,	173.5),
(20334,	9,	1723732764,	544.224),
(20335,	1,	1723732837,	181.9),
(20336,	11,	1723732500,	-325.378),
(20337,	12,	1723732500,	-96.3033),
(20338,	6,	1723732500,	0),
(20339,	9,	1723732887,	547.547),
(20340,	2,	1723732903,	0),
(20341,	10,	1723732916,	0),
(20342,	5,	1723732926,	0),
(20343,	9,	1723733009,	3026.24),
(20344,	3,	1723733047,	173.8),
(20345,	9,	1723733132,	709.658),
(20346,	1,	1723733137,	167.5),
(20347,	11,	1723732800,	-333.596),
(20348,	12,	1723732800,	-105.29),
(20349,	6,	1723732800,	1587.35),
(20350,	2,	1723733203,	0),
(20351,	10,	1723733216,	0),
(20352,	5,	1723733226,	0),
(20353,	9,	1723733254,	616.537),
(20354,	3,	1723733347,	525.7),
(20355,	9,	1723733376,	838.846),
(20356,	1,	1723733437,	180.1),
(20357,	11,	1723733100,	-340.88),
(20358,	12,	1723733100,	-116.541),
(20359,	6,	1723733100,	0),
(20360,	9,	1723733502,	798.78),
(20361,	2,	1723733503,	0),
(20362,	10,	1723733516,	0),
(20363,	5,	1723733526,	0),
(20364,	9,	1723733625,	813.216),
(20365,	3,	1723733647,	499),
(20366,	1,	1723733737,	179.5),
(20367,	9,	1723733751,	853.357),
(20368,	11,	1723733400,	-346.038),
(20369,	12,	1723733400,	-128.903),
(20370,	6,	1723733400,	0),
(20371,	2,	1723733803,	0),
(20372,	10,	1723733816,	0),
(20373,	5,	1723733826,	0),
(20374,	9,	1723733873,	876.067),
(20375,	3,	1723733947,	514.7),
(20376,	9,	1723733996,	818.328),
(20377,	1,	1723734037,	179.6),
(20378,	11,	1723733700,	-348.072),
(20379,	12,	1723733700,	-140.727),
(20380,	6,	1723733700,	0),
(20381,	2,	1723734103,	0),
(20382,	10,	1723734116,	2396.3),
(20383,	9,	1723734120,	3066.6),
(20384,	5,	1723734126,	0),
(20385,	9,	1723734242,	3145.13),
(20386,	3,	1723734247,	521.2),
(20387,	1,	1723734337,	194),
(20388,	11,	1723734000,	-346.53),
(20389,	12,	1723734000,	-150.469),
(20390,	6,	1723734000,	1648.13),
(20391,	9,	1723734365,	3133.05),
(20392,	2,	1723734403,	0),
(20393,	10,	1723734416,	2399.7),
(20394,	5,	1723734426,	0),
(20395,	9,	1723734487,	3211.35),
(20396,	3,	1723734547,	491.2),
(20397,	9,	1723734619,	3200.22),
(20398,	1,	1723734637,	170.1),
(20399,	11,	1723734300,	-341.921),
(20400,	12,	1723734300,	-157.589),
(20401,	6,	1723734300,	1711.84),
(20402,	2,	1723734703,	0),
(20403,	10,	1723734716,	2400.3),
(20404,	5,	1723734726,	0),
(20405,	9,	1723734740,	3304.6),
(20406,	3,	1723734847,	498.9),
(20407,	9,	1723734862,	3313.96),
(20408,	1,	1723734937,	182.1),
(20409,	11,	1723734600,	-335.959),
(20410,	12,	1723734600,	-163.17),
(20411,	6,	1723734600,	1814.83),
(20412,	9,	1723734987,	3319.84),
(20413,	2,	1723735003,	0),
(20414,	10,	1723735016,	2409.2),
(20415,	5,	1723735026,	0),
(20416,	9,	1723735109,	3194.39),
(20417,	3,	1723735147,	512.5),
(20418,	9,	1723735232,	3167.98),
(20419,	1,	1723735237,	175.9),
(20420,	11,	1723734900,	-329.684),
(20421,	12,	1723734900,	-166.424),
(20422,	6,	1723734900,	1698.28),
(20423,	2,	1723735303,	0),
(20424,	10,	1723735316,	2386.4),
(20425,	5,	1723735326,	0),
(20426,	9,	1723735354,	3247.68),
(20427,	3,	1723735447,	532.7),
(20428,	9,	1723735475,	3194.44),
(20429,	1,	1723735537,	182.7),
(20430,	11,	1723735200,	-323.201),
(20431,	12,	1723735200,	-166.403),
(20432,	6,	1723735200,	1704.84),
(20433,	9,	1723735597,	3297.43),
(20434,	2,	1723735603,	0),
(20435,	10,	1723735616,	2392.9),
(20436,	5,	1723735626,	0),
(20437,	9,	1723735719,	3095.66),
(20438,	3,	1723735747,	469.9),
(20439,	1,	1723735837,	181),
(20440,	9,	1723735843,	3221.94),
(20441,	11,	1723735500,	-316.494),
(20442,	12,	1723735500,	-163.664),
(20443,	6,	1723735500,	1615.5),
(20444,	2,	1723735903,	0),
(20445,	10,	1723735916,	2405.3),
(20446,	5,	1723735926,	0),
(20447,	9,	1723735966,	3274.53),
(20448,	3,	1723736047,	449.2),
(20449,	9,	1723736090,	3128.52),
(20450,	1,	1723736137,	182.4),
(20451,	11,	1723735800,	-309.57),
(20452,	12,	1723735800,	-159.633),
(20453,	6,	1723735800,	1659.32),
(20454,	2,	1723736203,	0),
(20455,	9,	1723736213,	3161.17),
(20456,	10,	1723736216,	2374.8),
(20457,	5,	1723736226,	0),
(20458,	9,	1723736336,	3082.27),
(20459,	3,	1723736347,	437.1),
(20460,	1,	1723736437,	182.2),
(20461,	9,	1723736458,	3033.77),
(20462,	11,	1723736100,	-302.534),
(20463,	12,	1723736100,	-156.054),
(20464,	6,	1723736100,	1623.68),
(20465,	2,	1723736503,	0),
(20466,	10,	1723736516,	2329.6),
(20467,	5,	1723736526,	0),
(20468,	9,	1723736593,	3092.82),
(20469,	3,	1723736647,	447.6),
(20470,	9,	1723736715,	3050.44),
(20471,	1,	1723736737,	185.6),
(20472,	11,	1723736400,	-295.604),
(20473,	12,	1723736400,	-154.536),
(20474,	6,	1723736400,	1642.68),
(20475,	2,	1723736803,	0),
(20476,	10,	1723736815,	2371.3),
(20477,	5,	1723736826,	0),
(20478,	9,	1723736837,	3071.22),
(20479,	3,	1723736947,	442.9),
(20480,	9,	1723736960,	3085.82),
(20481,	1,	1723737037,	157.9),
(20482,	11,	1723736700,	-289.076),
(20483,	12,	1723736700,	-156.193),
(20484,	6,	1723736700,	1640.55),
(20485,	9,	1723737083,	3039.12),
(20486,	2,	1723737103,	0),
(20487,	10,	1723737115,	2385.6),
(20488,	5,	1723737126,	0),
(20489,	9,	1723737205,	2928.42),
(20490,	3,	1723737247,	69.9),
(20491,	1,	1723737337,	163.8),
(20492,	11,	1723737000,	-283.225),
(20493,	12,	1723737000,	-161.389),
(20494,	6,	1723737000,	1483.81),
(20495,	2,	1723737403,	0),
(20496,	10,	1723737415,	2401),
(20497,	5,	1723737426,	0),
(20498,	9,	1723737465,	2787.21),
(20499,	3,	1723737547,	66.1),
(20500,	9,	1723737588,	2714.07),
(20501,	1,	1723737637,	175.5),
(20502,	11,	1723737300,	-278.157),
(20503,	12,	1723737300,	-169.57),
(20504,	6,	1723737300,	1266.34),
(20505,	2,	1723737703,	0),
(20506,	9,	1723737710,	2686.61),
(20507,	10,	1723737715,	2415.4),
(20508,	5,	1723737726,	0),
(20509,	9,	1723737833,	2726.06),
(20510,	3,	1723737847,	40.9),
(20511,	1,	1723737937,	172.9),
(20512,	9,	1723737956,	2676.48),
(20513,	11,	1723737600,	-273.591),
(20514,	12,	1723737600,	-178.963),
(20515,	6,	1723737600,	1273.51),
(20516,	2,	1723738003,	0),
(20517,	10,	1723738015,	2393.3),
(20518,	5,	1723738026,	0),
(20519,	9,	1723738077,	2661.27),
(20520,	3,	1723738147,	40.6),
(20521,	9,	1723738200,	3853.67),
(20522,	1,	1723738237,	169.5),
(20523,	11,	1723737900,	-268.669),
(20524,	12,	1723737900,	-187.332),
(20525,	6,	1723737900,	2397.67),
(20526,	2,	1723738303,	0),
(20527,	10,	1723738315,	2296.1),
(20528,	5,	1723738326,	0),
(20529,	9,	1723738334,	2620.44),
(20530,	3,	1723738447,	40.7),
(20531,	9,	1723738457,	2678.23),
(20532,	1,	1723738537,	177.2),
(20533,	11,	1723738200,	-263.205),
(20534,	12,	1723738200,	-192.913),
(20535,	6,	1723738200,	1222.11),
(20536,	2,	1723738603,	0),
(20537,	10,	1723738615,	2250.7),
(20538,	5,	1723738626,	0),
(20539,	9,	1723738712,	3018.88),
(20540,	3,	1723738747,	40.2),
(20541,	1,	1723738837,	168.7),
(20542,	9,	1723738837,	1549.64),
(20543,	11,	1723738500,	-258.16),
(20544,	12,	1723738500,	-194.566),
(20545,	6,	1723738500,	1566.15),
(20546,	2,	1723738903,	0),
(20547,	10,	1723738915,	0),
(20548,	5,	1723738926,	0),
(20549,	9,	1723738959,	1304.12),
(20550,	3,	1723739047,	32.8),
(20551,	9,	1723739083,	616.986),
(20552,	1,	1723739137,	188.4),
(20553,	11,	1723738800,	-254.797),
(20554,	12,	1723738800,	-191.991),
(20555,	6,	1723738800,	0),
(20556,	2,	1723739203,	0),
(20557,	9,	1723739209,	870.91),
(20558,	10,	1723739215,	0),
(20559,	5,	1723739226,	0),
(20560,	9,	1723739332,	1167.25),
(20561,	3,	1723739347,	32.9),
(20562,	1,	1723739437,	184.8),
(20563,	11,	1723739100,	-254.016),
(20564,	12,	1723739100,	-185.749),
(20565,	6,	1723739100,	0),
(20566,	2,	1723739503,	0),
(20567,	10,	1723739515,	0),
(20568,	5,	1723739526,	0),
(20569,	9,	1723739584,	879.044),
(20570,	3,	1723739647,	32.3),
(20571,	9,	1723739706,	782.446),
(20572,	1,	1723739737,	169.1),
(20573,	11,	1723739400,	-255.985),
(20574,	12,	1723739400,	-177.097),
(20575,	6,	1723739400,	0),
(20576,	2,	1723739803,	0),
(20577,	10,	1723739815,	0),
(20578,	5,	1723739826,	0),
(20579,	9,	1723739832,	477.901),
(20580,	3,	1723739947,	32.1),
(20581,	9,	1723739955,	475.376),
(20582,	1,	1723740037,	173.2),
(20583,	11,	1723739700,	-260.048),
(20584,	12,	1723739700,	-167.631),
(20585,	6,	1723739700,	0),
(20586,	9,	1723740078,	451.723),
(20587,	2,	1723740103,	0),
(20588,	10,	1723740115,	0),
(20589,	5,	1723740126,	0),
(20590,	9,	1723740211,	469.218),
(20591,	3,	1723740247,	34.4),
(20592,	9,	1723740333,	466.175),
(20593,	1,	1723740337,	170.4),
(20594,	11,	1723740000,	-264.918),
(20595,	12,	1723740000,	-158.788),
(20596,	6,	1723740000,	0),
(20597,	2,	1723740403,	0),
(20598,	10,	1723740415,	0),
(20599,	5,	1723740426,	0),
(20600,	9,	1723740455,	457.755),
(20601,	3,	1723740547,	31.9),
(20602,	9,	1723740580,	448.131),
(20603,	1,	1723740637,	169),
(20604,	11,	1723740300,	-269.14),
(20605,	12,	1723740300,	-151.224),
(20606,	6,	1723740300,	0),
(20607,	2,	1723740703,	0),
(20608,	10,	1723740715,	0),
(20609,	5,	1723740726,	0),
(20610,	9,	1723740835,	432.981),
(20611,	3,	1723740847,	31.8),
(20612,	1,	1723740937,	166.5),
(20613,	11,	1723740600,	-271.855),
(20614,	12,	1723740600,	-144.128),
(20615,	6,	1723740600,	0),
(20616,	9,	1723740964,	2088.13),
(20617,	2,	1723741003,	0),
(20618,	10,	1723741015,	0),
(20619,	5,	1723741026,	0),
(20620,	9,	1723741095,	567.585),
(20621,	3,	1723741147,	31.9),
(20622,	9,	1723741218,	455.581),
(20623,	1,	1723741237,	164.8),
(20624,	11,	1723740900,	-273.254),
(20625,	12,	1723740900,	-135.211),
(20626,	6,	1723740900,	0),
(20627,	2,	1723741303,	0),
(20628,	10,	1723741315,	0),
(20629,	5,	1723741326,	0),
(20630,	9,	1723741390,	445.843),
(20631,	3,	1723741447,	31.9),
(20632,	1,	1723741536,	165.9),
(20633,	11,	1723741200,	-272.429),
(20634,	12,	1723741200,	-124.088),
(20635,	6,	1723741200,	0),
(20636,	2,	1723741603,	0),
(20637,	10,	1723741615,	0),
(20638,	5,	1723741626,	0),
(20639,	9,	1723741718,	500.936),
(20640,	3,	1723741747,	30.6),
(20641,	1,	1723741836,	164.5),
(20642,	11,	1723741500,	-268.173),
(20643,	12,	1723741500,	-111.677),
(20644,	6,	1723741500,	0),
(20645,	2,	1723741903,	0),
(20646,	10,	1723741915,	0),
(20647,	5,	1723741926,	0),
(20648,	3,	1723742047,	30.4),
(20649,	9,	1723742108,	421.913),
(20650,	1,	1723742136,	164.7),
(20651,	11,	1723741800,	-259.967),
(20652,	12,	1723741800,	-98.9954),
(20653,	6,	1723741800,	0),
(20654,	2,	1723742203,	0),
(20655,	10,	1723742215,	0),
(20656,	5,	1723742226,	0),
(20657,	3,	1723742347,	31.5),
(20658,	1,	1723742436,	185.7),
(20659,	11,	1723742100,	-248.16),
(20660,	12,	1723742100,	-86.8421),
(20661,	6,	1723742100,	0),
(20662,	2,	1723742503,	0),
(20663,	10,	1723742515,	0),
(20664,	5,	1723742526,	0),
(20665,	3,	1723742647,	29.5),
(20666,	9,	1723742734,	403.244),
(20667,	1,	1723742736,	157.2),
(20668,	11,	1723742400,	-233.947),
(20669,	12,	1723742400,	-75.6487),
(20670,	6,	1723742400,	0),
(20671,	2,	1723742803,	0),
(20672,	10,	1723742815,	0),
(20673,	5,	1723742826,	0),
(20674,	3,	1723742947,	31.6),
(20675,	9,	1723742986,	397.383),
(20676,	1,	1723743036,	185.5),
(20677,	11,	1723742700,	-219.162),
(20678,	12,	1723742700,	-65.4692),
(20679,	6,	1723742700,	0),
(20680,	2,	1723743103,	0),
(20681,	9,	1723743111,	394.357),
(20682,	10,	1723743115,	0),
(20683,	5,	1723743126,	0),
(20684,	9,	1723743233,	371.327),
(20685,	3,	1723743247,	31.8),
(20686,	1,	1723743336,	152.5),
(20687,	9,	1723743356,	301.306),
(20688,	11,	1723743000,	-205.857),
(20689,	12,	1723743000,	-56.0871),
(20690,	6,	1723743000,	0),
(20691,	2,	1723743403,	0),
(20692,	10,	1723743415,	0),
(20693,	5,	1723743426,	0),
(20694,	9,	1723743486,	315.607),
(20695,	3,	1723743547,	8.6),
(20696,	9,	1723743609,	2729.54),
(20697,	1,	1723743636,	169.6),
(20698,	11,	1723743300,	-195.696),
(20699,	12,	1723743300,	-47.2051),
(20700,	6,	1723743300,	0),
(20701,	2,	1723743703,	0),
(20702,	10,	1723743715,	2438.1),
(20703,	5,	1723743726,	0),
(20704,	9,	1723743737,	2616.52),
(20705,	3,	1723743847,	9),
(20706,	9,	1723743860,	2611.03),
(20707,	1,	1723743936,	35.5),
(20708,	11,	1723743600,	-189.147),
(20709,	12,	1723743600,	-38.6835),
(20710,	6,	1723743600,	1383.2),
(20711,	9,	1723743983,	2555.09),
(20712,	2,	1723744003,	0),
(20713,	10,	1723744015,	2451.1),
(20714,	5,	1723744026,	0),
(20715,	9,	1723744106,	2583.56),
(20716,	3,	1723744147,	8.5),
(20717,	9,	1723744228,	2520.17),
(20718,	1,	1723744236,	2.9),
(20719,	11,	1723743900,	-184.556),
(20720,	12,	1723743900,	-30.7678),
(20721,	6,	1723743900,	1368.24),
(20722,	2,	1723744303,	0),
(20723,	10,	1723744315,	2446),
(20724,	5,	1723744326,	0),
(20725,	9,	1723744351,	2493.22),
(20726,	3,	1723744447,	9.2),
(20727,	9,	1723744474,	2521.79),
(20728,	1,	1723744536,	3.2),
(20729,	11,	1723744200,	-179.667),
(20730,	12,	1723744200,	-23.6632),
(20731,	6,	1723744200,	1318.46),
(20732,	9,	1723744596,	2537.08),
(20733,	2,	1723744603,	0),
(20734,	10,	1723744615,	2454.8),
(20735,	5,	1723744626,	0),
(20736,	9,	1723744719,	2543.16),
(20737,	3,	1723744747,	8.5),
(20738,	1,	1723744836,	2.9),
(20739,	9,	1723744840,	2569.55),
(20740,	11,	1723744500,	-174.268),
(20741,	12,	1723744500,	-17.0904),
(20742,	6,	1723744500,	1351.8),
(20743,	2,	1723744903,	0),
(20744,	10,	1723744915,	2450),
(20745,	5,	1723744926,	0),
(20746,	9,	1723744966,	2581.67),
(20747,	3,	1723745047,	8.7),
(20748,	9,	1723745087,	2505.44),
(20749,	1,	1723745136,	3),
(20750,	11,	1723744800,	-169.115),
(20751,	12,	1723744800,	-10.7674),
(20752,	6,	1723744800,	1325.56),
(20753,	2,	1723745203,	0),
(20754,	9,	1723745210,	2552.5),
(20755,	10,	1723745215,	2444.4),
(20756,	5,	1723745226,	0),
(20757,	9,	1723745367,	2440.8),
(20758,	1,	1723745436,	2.8),
(20759,	11,	1723745100,	-165.221),
(20760,	12,	1723745100,	-4.59937),
(20761,	6,	1723745100,	1270.98),
(20762,	9,	1723745486,	2513.4),
(20763,	2,	1723745503,	0),
(20764,	10,	1723745515,	2400.8),
(20765,	5,	1723745526,	0),
(20766,	9,	1723745609,	2474.29),
(20767,	3,	1723745647,	8.6),
(20768,	9,	1723745731,	2420.89),
(20769,	1,	1723745736,	2.9),
(20770,	11,	1723745400,	-163.389),
(20771,	12,	1723745400,	-1.27524),
(20772,	6,	1723745400,	1309.63),
(20773,	2,	1723745803,	0),
(20774,	10,	1723745815,	2388.5),
(20775,	5,	1723745826,	0),
(20776,	9,	1723745854,	2418.29),
(20777,	3,	1723745947,	9.1),
(20778,	9,	1723745977,	2358.73),
(20779,	1,	1723746036,	2.9),
(20780,	11,	1723745700,	-163.924),
(20781,	12,	1723745700,	-6.53168),
(20782,	6,	1723745700,	1188.27),
(20783,	9,	1723746099,	2350.58),
(20784,	2,	1723746103,	0),
(20785,	10,	1723746115,	2292.1),
(20786,	5,	1723746126,	0),
(20787,	9,	1723746222,	416.569),
(20788,	3,	1723746247,	8.6),
(20789,	1,	1723746336,	2.6),
(20790,	9,	1723746345,	195.325),
(20791,	11,	1723746000,	-166.541),
(20792,	12,	1723746000,	-10.7653),
(20793,	6,	1723746000,	0),
(20794,	2,	1723746403,	0),
(20795,	10,	1723746415,	0),
(20796,	5,	1723746426,	0),
(20797,	9,	1723746466,	195.742),
(20798,	3,	1723746547,	8.6),
(20799,	9,	1723746589,	171.146),
(20800,	1,	1723746636,	3),
(20801,	11,	1723746300,	-170.459),
(20802,	12,	1723746300,	-13.6236),
(20803,	6,	1723746300,	0),
(20804,	2,	1723746703,	0),
(20805,	9,	1723746711,	171.086),
(20806,	10,	1723746715,	0),
(20807,	5,	1723746726,	0),
(20808,	9,	1723746833,	175.412),
(20809,	3,	1723746847,	9.1),
(20810,	1,	1723746936,	2.9),
(20811,	9,	1723746955,	2515.1),
(20812,	11,	1723746600,	-174.683),
(20813,	12,	1723746600,	-14.9336),
(20814,	6,	1723746600,	0),
(20815,	2,	1723747003,	0),
(20816,	10,	1723747015,	2373.4),
(20817,	5,	1723747026,	0),
(20818,	9,	1723747078,	2472.95),
(20819,	3,	1723747147,	8.9),
(20820,	9,	1723747200,	249.305),
(20821,	1,	1723747236,	3),
(20822,	11,	1723746900,	-178.479),
(20823,	12,	1723746900,	-14.7981),
(20824,	6,	1723746900,	0),
(20825,	2,	1723747303,	0),
(20826,	10,	1723747315,	0),
(20827,	9,	1723747323,	198.187),
(20828,	5,	1723747326,	0),
(20829,	9,	1723747446,	192.101),
(20830,	3,	1723747447,	8.9),
(20831,	1,	1723747536,	3),
(20832,	11,	1723747200,	-181.517),
(20833,	12,	1723747200,	-13.4925),
(20834,	6,	1723747200,	0),
(20835,	9,	1723747568,	193.751),
(20836,	2,	1723747603,	0),
(20837,	10,	1723747615,	0),
(20838,	5,	1723747626,	0),
(20839,	9,	1723747702,	187.679),
(20840,	3,	1723747747,	8.6),
(20841,	9,	1723747824,	207.171),
(20842,	1,	1723747836,	3),
(20843,	11,	1723747500,	-182.814),
(20844,	12,	1723747500,	-11.2696),
(20845,	6,	1723747500,	0),
(20846,	2,	1723747903,	0),
(20847,	10,	1723747915,	0),
(20848,	5,	1723747926,	0),
(20849,	9,	1723747946,	195.66),
(20850,	3,	1723748047,	8.7),
(20851,	9,	1723748069,	185.679),
(20852,	1,	1723748136,	2),
(20853,	11,	1723747800,	-181.452),
(20854,	12,	1723747800,	-8.64393),
(20855,	6,	1723747800,	0),
(20856,	9,	1723748190,	185.506),
(20857,	2,	1723748203,	0),
(20858,	10,	1723748215,	0),
(20859,	5,	1723748226,	0),
(20860,	9,	1723748313,	185.908),
(20861,	3,	1723748347,	8.6),
(20862,	9,	1723748435,	192.436),
(20863,	1,	1723748436,	2.9),
(20864,	11,	1723748100,	-177.046),
(20865,	12,	1723748100,	-6.12603),
(20866,	6,	1723748100,	0),
(20867,	2,	1723748503,	0),
(20868,	10,	1723748515,	0),
(20869,	5,	1723748526,	0),
(20870,	9,	1723748592,	184.352),
(20871,	3,	1723748647,	9.2),
(20872,	9,	1723748711,	180.777),
(20873,	1,	1723748736,	3),
(20874,	11,	1723748400,	-169.873),
(20875,	12,	1723748400,	-4.03982),
(20876,	6,	1723748400,	0),
(20877,	2,	1723748804,	0),
(20878,	10,	1723748815,	0),
(20879,	5,	1723748826,	0),
(20880,	9,	1723748848,	181.112),
(20881,	3,	1723748947,	8.7),
(20882,	9,	1723748972,	179.826),
(20883,	1,	1723749036,	2.9),
(20884,	11,	1723748700,	-160.847),
(20885,	12,	1723748700,	-2.49101),
(20886,	6,	1723748700,	0),
(20887,	9,	1723749094,	181.235),
(20888,	2,	1723749103,	0),
(20889,	10,	1723749115,	0),
(20890,	5,	1723749126,	0),
(20891,	9,	1723749216,	178.215),
(20892,	3,	1723749247,	9.3),
(20893,	1,	1723749336,	3),
(20894,	9,	1723749339,	181.241),
(20895,	11,	1723749000,	-151.347),
(20896,	12,	1723749000,	-1.42348),
(20897,	6,	1723749000,	0),
(20898,	2,	1723749403,	0),
(20899,	10,	1723749415,	0),
(20900,	5,	1723749426,	0),
(20901,	9,	1723749462,	179.274),
(20902,	3,	1723749547,	9.1),
(20903,	9,	1723749585,	174.109),
(20904,	1,	1723749636,	2.9),
(20905,	11,	1723749300,	-142.884),
(20906,	12,	1723749300,	-0.708884),
(20907,	6,	1723749300,	0),
(20908,	2,	1723749703,	0),
(20909,	9,	1723749707,	177.613),
(20910,	10,	1723749715,	0),
(20911,	5,	1723749726,	0),
(20912,	9,	1723749830,	180.834),
(20913,	3,	1723749847,	8.6),
(20914,	1,	1723749936,	3),
(20915,	9,	1723749952,	175.464),
(20916,	11,	1723749600,	-136.624),
(20917,	12,	1723749600,	-0.227893),
(20918,	6,	1723749600,	0),
(20919,	2,	1723750003,	0),
(20920,	10,	1723750015,	0),
(20921,	5,	1723750026,	0),
(20922,	9,	1723750075,	179.743),
(20923,	3,	1723750147,	9.2),
(20924,	9,	1723750201,	180.778),
(20925,	1,	1723750236,	2.8),
(20926,	11,	1723749900,	-132.756),
(20927,	12,	1723749900,	-0.0840197),
(20928,	6,	1723749900,	0),
(20929,	2,	1723750303,	0),
(20930,	10,	1723750315,	0),
(20931,	9,	1723750323,	180.625),
(20932,	5,	1723750326,	0),
(20933,	9,	1723750446,	179.961),
(20934,	3,	1723750447,	8.7),
(20935,	1,	1723750536,	2.9),
(20936,	11,	1723750200,	-130.034),
(20937,	12,	1723750200,	-0.238914),
(20938,	6,	1723750200,	0),
(20939,	9,	1723750569,	181.4),
(20940,	2,	1723750603,	0),
(20941,	10,	1723750615,	0),
(20942,	5,	1723750626,	0),
(20943,	9,	1723750691,	186.315),
(20944,	3,	1723750747,	8.7),
(20945,	9,	1723750814,	179.852),
(20946,	1,	1723750836,	2.9),
(20947,	11,	1723750500,	-128.518),
(20948,	12,	1723750500,	-0.262802),
(20949,	6,	1723750500,	0),
(20950,	2,	1723750903,	0),
(20951,	10,	1723750915,	0),
(20952,	5,	1723750926,	0),
(20953,	9,	1723750939,	186.24),
(20954,	3,	1723751047,	8.6),
(20955,	9,	1723751061,	190.546),
(20956,	1,	1723751136,	3),
(20957,	11,	1723750800,	-128.519),
(20958,	12,	1723750800,	-0.214518),
(20959,	6,	1723750800,	0),
(20960,	9,	1723751195,	196.783),
(20961,	2,	1723751203,	0),
(20962,	10,	1723751215,	0),
(20963,	5,	1723751226,	0),
(20964,	9,	1723751318,	193.879),
(20965,	3,	1723751347,	9.1),
(20966,	1,	1723751436,	2.9),
(20967,	9,	1723751452,	198.515),
(20968,	11,	1723751100,	-129.162),
(20969,	12,	1723751100,	-0.130032),
(20970,	6,	1723751100,	0),
(20971,	2,	1723751503,	0),
(20972,	10,	1723751515,	0),
(20973,	5,	1723751526,	0),
(20974,	9,	1723751575,	194.606),
(20975,	3,	1723751647,	8.5),
(20976,	9,	1723751698,	200.048),
(20977,	1,	1723751736,	2.8),
(20978,	11,	1723751400,	-129.158),
(20979,	12,	1723751400,	-0.0373688),
(20980,	6,	1723751400,	0),
(20981,	2,	1723751803,	0),
(20982,	10,	1723751815,	0),
(20983,	9,	1723751823,	194.994),
(20984,	5,	1723751826,	0),
(20985,	9,	1723751946,	195.347),
(20986,	3,	1723751947,	9.3),
(20987,	1,	1723752036,	2.9),
(20988,	11,	1723751700,	-127.407),
(20989,	12,	1723751700,	0),
(20990,	6,	1723751700,	0),
(20991,	9,	1723752069,	197.195),
(20992,	2,	1723752103,	0),
(20993,	10,	1723752115,	0),
(20994,	5,	1723752126,	0),
(20995,	9,	1723752190,	195.456),
(20996,	3,	1723752247,	9),
(20997,	9,	1723752313,	193.029),
(20998,	1,	1723752336,	2.9),
(20999,	11,	1723752000,	-123.379),
(21000,	12,	1723752000,	0),
(21001,	6,	1723752000,	0),
(21002,	2,	1723752402,	0),
(21003,	10,	1723752415,	0),
(21004,	5,	1723752426,	0),
(21005,	9,	1723752435,	196.34),
(21006,	3,	1723752547,	8.6),
(21007,	9,	1723752557,	195.282),
(21008,	1,	1723752636,	2.8),
(21009,	11,	1723752300,	-117.282),
(21010,	12,	1723752300,	0),
(21011,	6,	1723752300,	0),
(21012,	9,	1723752679,	191.983),
(21013,	2,	1723752702,	0),
(21014,	10,	1723752715,	0),
(21015,	5,	1723752726,	0),
(21016,	9,	1723752802,	192.545),
(21017,	3,	1723752847,	8.5),
(21018,	9,	1723752923,	193.436),
(21019,	1,	1723752936,	3),
(21020,	11,	1723752600,	-110.02),
(21021,	12,	1723752600,	0),
(21022,	6,	1723752600,	0),
(21023,	2,	1723753002,	0),
(21024,	10,	1723753015,	0),
(21025,	5,	1723753026,	0),
(21026,	9,	1723753046,	207.525),
(21027,	3,	1723753147,	8.6),
(21028,	9,	1723753169,	197.165),
(21029,	1,	1723753236,	2.9),
(21030,	11,	1723752900,	-102.92),
(21031,	12,	1723752900,	0),
(21032,	6,	1723752900,	0),
(21033,	9,	1723753291,	192.866),
(21034,	2,	1723753302,	0),
(21035,	10,	1723753315,	0),
(21036,	5,	1723753326,	0),
(21037,	9,	1723753414,	197.885),
(21038,	3,	1723753447,	9.2),
(21039,	1,	1723753536,	2.9),
(21040,	9,	1723753539,	194.573),
(21041,	11,	1723753200,	-97.2631),
(21042,	12,	1723753200,	0),
(21043,	6,	1723753200,	0),
(21044,	2,	1723753602,	0),
(21045,	10,	1723753615,	0),
(21046,	5,	1723753626,	0),
(21047,	9,	1723753662,	189.281),
(21048,	3,	1723753747,	8.6),
(21049,	9,	1723753785,	200.809),
(21050,	1,	1723753836,	3),
(21051,	11,	1723753500,	-93.9033),
(21052,	12,	1723753500,	0),
(21053,	6,	1723753500,	0),
(21054,	2,	1723753902,	0),
(21055,	9,	1723753907,	192.456),
(21056,	10,	1723753915,	0),
(21057,	5,	1723753926,	0),
(21058,	9,	1723754030,	191.2),
(21059,	3,	1723754047,	9.1),
(21060,	1,	1723754136,	3),
(21061,	9,	1723754153,	190.84),
(21062,	11,	1723753800,	-93.7331),
(21063,	12,	1723753800,	0),
(21064,	6,	1723753800,	0),
(21065,	2,	1723754202,	0),
(21066,	10,	1723754215,	0),
(21067,	5,	1723754226,	0),
(21068,	9,	1723754275,	188.067),
(21069,	3,	1723754347,	9.1),
(21070,	9,	1723754407,	192.508),
(21071,	1,	1723754436,	3),
(21072,	11,	1723754100,	-97.5393),
(21073,	12,	1723754100,	0),
(21074,	6,	1723754100,	0),
(21075,	2,	1723754502,	0),
(21076,	10,	1723754515,	0),
(21077,	5,	1723754526,	0),
(21078,	9,	1723754530,	191.67),
(21079,	3,	1723754647,	9.1),
(21080,	9,	1723754652,	195.081),
(21081,	1,	1723754736,	2.9),
(21082,	11,	1723754400,	-105.607),
(21083,	12,	1723754400,	0),
(21084,	6,	1723754400,	0),
(21085,	9,	1723754774,	190.091),
(21086,	2,	1723754802,	0),
(21087,	10,	1723754815,	0),
(21088,	5,	1723754826,	0),
(21089,	9,	1723754897,	191.268),
(21090,	3,	1723754947,	9.2),
(21091,	9,	1723755020,	194.035),
(21092,	1,	1723755036,	2.9),
(21093,	11,	1723754700,	-117.52),
(21094,	12,	1723754700,	0),
(21095,	6,	1723754700,	0),
(21096,	2,	1723755102,	0),
(21097,	10,	1723755115,	0),
(21098,	5,	1723755126,	0),
(21099,	9,	1723755141,	192.261),
(21100,	3,	1723755247,	8.5),
(21101,	9,	1723755264,	195.788),
(21102,	1,	1723755336,	3),
(21103,	11,	1723755000,	-132.158),
(21104,	12,	1723755000,	0),
(21105,	6,	1723755000,	0),
(21106,	9,	1723755387,	202.428),
(21107,	2,	1723755402,	0),
(21108,	10,	1723755415,	0),
(21109,	5,	1723755426,	0),
(21110,	9,	1723755511,	381.796),
(21111,	3,	1723755547,	192.4),
(21112,	9,	1723755634,	404.764),
(21113,	1,	1723755636,	2.9),
(21114,	11,	1723755300,	-147.891),
(21115,	12,	1723755300,	0),
(21116,	6,	1723755300,	0),
(21117,	2,	1723755702,	0),
(21118,	10,	1723755715,	0),
(21119,	5,	1723755726,	0),
(21120,	9,	1723755756,	407.573),
(21121,	3,	1723755847,	202.5),
(21122,	9,	1723755877,	400.383),
(21123,	1,	1723755936,	3.1),
(21124,	11,	1723755600,	-162.974),
(21125,	12,	1723755600,	0),
(21126,	6,	1723755600,	0),
(21127,	9,	1723756000,	396.089),
(21128,	2,	1723756002,	0),
(21129,	10,	1723756015,	0),
(21130,	5,	1723756026,	0),
(21131,	9,	1723756122,	411.019),
(21132,	3,	1723756147,	211.3),
(21133,	1,	1723756236,	3),
(21134,	9,	1723756245,	427.161),
(21135,	11,	1723755900,	-176.135),
(21136,	12,	1723755900,	0),
(21137,	6,	1723755900,	0),
(21138,	2,	1723756302,	0),
(21139,	10,	1723756315,	0),
(21140,	5,	1723756326,	0),
(21141,	9,	1723756368,	437.346),
(21142,	3,	1723756447,	429.5),
(21143,	9,	1723756490,	621.044),
(21144,	1,	1723756536,	3),
(21145,	11,	1723756200,	-187.366),
(21146,	12,	1723756200,	0),
(21147,	6,	1723756200,	0),
(21148,	2,	1723756602,	0),
(21149,	9,	1723756613,	637.201),
(21150,	10,	1723756615,	0),
(21151,	5,	1723756626,	0),
(21152,	9,	1723756736,	585.556),
(21153,	3,	1723756747,	445.7),
(21154,	1,	1723756836,	3.1),
(21155,	9,	1723756858,	593.386),
(21156,	11,	1723756500,	-198.296),
(21157,	12,	1723756500,	0),
(21158,	6,	1723756500,	0),
(21159,	2,	1723756902,	0),
(21160,	10,	1723756915,	0),
(21161,	5,	1723756926,	0),
(21162,	9,	1723756980,	588.334),
(21163,	3,	1723757047,	449.3),
(21164,	9,	1723757103,	662.728),
(21165,	1,	1723757136,	3),
(21166,	11,	1723756800,	-208.952),
(21167,	12,	1723756800,	0),
(21168,	6,	1723756800,	0),
(21169,	2,	1723757202,	0),
(21170,	10,	1723757215,	0),
(21171,	9,	1723757224,	621.691),
(21172,	5,	1723757226,	0),
(21173,	3,	1723757347,	469.8),
(21174,	9,	1723757347,	669.045),
(21175,	1,	1723757436,	2.9),
(21176,	11,	1723757100,	-218.612),
(21177,	12,	1723757100,	0),
(21178,	6,	1723757100,	0),
(21179,	9,	1723757470,	649.497),
(21180,	2,	1723757502,	0),
(21181,	10,	1723757515,	0),
(21182,	5,	1723757526,	0),
(21183,	9,	1723757592,	621.978),
(21184,	3,	1723757647,	436.2),
(21185,	9,	1723757714,	633.275),
(21186,	1,	1723757736,	2.9),
(21187,	11,	1723757400,	-226.973),
(21188,	12,	1723757400,	0),
(21189,	6,	1723757400,	0),
(21190,	2,	1723757802,	0),
(21191,	10,	1723757815,	0),
(21192,	5,	1723757826,	0),
(21193,	9,	1723757837,	621.354),
(21194,	3,	1723757947,	451.4),
(21195,	9,	1723757959,	658.878),
(21196,	1,	1723758036,	2.9),
(21197,	11,	1723757700,	-234.056),
(21198,	12,	1723757700,	0),
(21199,	6,	1723757700,	0),
(21200,	9,	1723758081,	646.453),
(21201,	2,	1723758102,	0),
(21202,	10,	1723758115,	0),
(21203,	5,	1723758126,	0),
(21204,	9,	1723758204,	628.802),
(21205,	3,	1723758247,	452.6),
(21206,	9,	1723758327,	606.064),
(21207,	1,	1723758336,	3.1),
(21208,	11,	1723758000,	-240.109),
(21209,	12,	1723758000,	0),
(21210,	6,	1723758000,	0),
(21211,	2,	1723758402,	0),
(21212,	10,	1723758415,	0),
(21213,	5,	1723758426,	0),
(21214,	9,	1723758449,	601.427),
(21215,	3,	1723758547,	452.7),
(21216,	9,	1723758572,	589.407),
(21217,	1,	1723758636,	2.9),
(21218,	11,	1723758300,	-245.506),
(21219,	12,	1723758300,	0),
(21220,	6,	1723758300,	0),
(21221,	9,	1723758695,	592.82),
(21222,	2,	1723758702,	0),
(21223,	10,	1723758715,	0),
(21224,	5,	1723758726,	0),
(21225,	9,	1723758817,	607.785),
(21226,	3,	1723758847,	432.2),
(21227,	1,	1723758936,	3),
(21228,	9,	1723758939,	605.444),
(21229,	11,	1723758600,	-250.641),
(21230,	12,	1723758600,	0),
(21231,	6,	1723758600,	0),
(21232,	2,	1723759002,	0),
(21233,	10,	1723759015,	0),
(21234,	5,	1723759026,	0),
(21235,	9,	1723759062,	592.762),
(21236,	3,	1723759147,	472.2),
(21237,	9,	1723759184,	603.099),
(21238,	1,	1723759236,	3),
(21239,	11,	1723758900,	-255.826),
(21240,	12,	1723758900,	0),
(21241,	6,	1723758900,	0),
(21242,	2,	1723759302,	0),
(21243,	9,	1723759307,	583.385),
(21244,	10,	1723759315,	0),
(21245,	5,	1723759326,	0),
(21246,	9,	1723759430,	631.049),
(21247,	3,	1723759447,	452.3),
(21248,	1,	1723759536,	3.1),
(21249,	9,	1723759559,	419.605),
(21250,	11,	1723759200,	-261.185),
(21251,	12,	1723759200,	0),
(21252,	6,	1723759200,	0),
(21253,	2,	1723759602,	0),
(21254,	10,	1723759614,	0),
(21255,	5,	1723759626,	0),
(21256,	9,	1723759681,	468.86),
(21257,	3,	1723759747,	266.8),
(21258,	9,	1723759806,	442.615),
(21259,	1,	1723759836,	2.8),
(21260,	11,	1723759500,	-266.515),
(21261,	12,	1723759500,	0),
(21262,	6,	1723759500,	0),
(21263,	2,	1723759902,	0),
(21264,	10,	1723759914,	0),
(21265,	5,	1723759926,	0),
(21266,	9,	1723759929,	428.683),
(21267,	3,	1723760047,	210.4),
(21268,	9,	1723760052,	400.028),
(21269,	1,	1723760136,	2.9),
(21270,	11,	1723759800,	-270.595),
(21271,	12,	1723759800,	0),
(21272,	6,	1723759800,	0),
(21273,	9,	1723760174,	409.29),
(21274,	2,	1723760202,	0),
(21275,	10,	1723760214,	0),
(21276,	5,	1723760226,	0),
(21277,	9,	1723760307,	403.277),
(21278,	3,	1723760347,	200.4),
(21279,	9,	1723760429,	228.41),
(21280,	1,	1723760436,	2.9),
(21281,	11,	1723760100,	-272.427),
(21282,	12,	1723760100,	0),
(21283,	6,	1723760100,	0),
(21284,	2,	1723760502,	0),
(21285,	10,	1723760514,	0),
(21286,	5,	1723760526,	0),
(21287,	9,	1723760552,	215.21),
(21288,	3,	1723760647,	9.2),
(21289,	9,	1723760674,	229.969),
(21290,	1,	1723760736,	2.9),
(21291,	11,	1723760400,	-272.513),
(21292,	12,	1723760400,	0),
(21293,	6,	1723760400,	0),
(21294,	9,	1723760797,	216.982),
(21295,	2,	1723760802,	0),
(21296,	10,	1723760814,	0),
(21297,	5,	1723760826,	0),
(21298,	9,	1723760920,	2680.89),
(21299,	3,	1723760947,	9.3),
(21300,	1,	1723761036,	3),
(21302,	9,	1723761043,	2816.35),
(21303,	11,	1723760700,	-272.206),
(21304,	12,	1723760700,	0),
(21305,	6,	1723760700,	1408.68),
(21306,	2,	1723761102,	0),
(21307,	10,	1723761114,	0),
(21308,	5,	1723761126,	0),
(21309,	9,	1723761166,	2978.52),
(21310,	3,	1723761247,	8.9),
(21311,	9,	1723761289,	2913.46),
(21312,	1,	1723761336,	3),
(21314,	11,	1723761000,	-273.094),
(21315,	12,	1723761000,	0),
(21316,	6,	1723761000,	1640.37),
(21317,	2,	1723761402,	0),
(21318,	10,	1723761414,	0),
(21319,	9,	1723761416,	2817),
(21320,	5,	1723761426,	0),
(21321,	9,	1723761539,	2921.78),
(21322,	3,	1723761547,	8.6),
(21323,	1,	1723761636,	2.9),
(21325,	11,	1723761300,	-276.537),
(21326,	12,	1723761300,	0),
(21327,	6,	1723761300,	1645.24),
(21328,	9,	1723761661,	2778.04),
(21329,	2,	1723761702,	0),
(21330,	10,	1723761714,	0),
(21331,	5,	1723761726,	0),
(21332,	9,	1723761794,	2891.65),
(21333,	3,	1723761847,	8.8),
(21334,	9,	1723761915,	2900.86),
(21335,	1,	1723761936,	3),
(21337,	11,	1723761600,	-283.341),
(21338,	12,	1723761600,	0),
(21339,	6,	1723761600,	1608.31),
(21340,	2,	1723762002,	0),
(21341,	10,	1723762014,	0),
(21342,	5,	1723762026,	0),
(21343,	9,	1723762038,	2809.5),
(21344,	3,	1723762147,	9.2),
(21345,	9,	1723762160,	2899.94),
(21346,	1,	1723762236,	2.9),
(21348,	11,	1723761900,	-293.59),
(21349,	12,	1723761900,	0),
(21350,	6,	1723761900,	1606.35),
(21351,	9,	1723762282,	2792.93),
(21352,	2,	1723762302,	0),
(21353,	10,	1723762314,	0),
(21354,	5,	1723762326,	0),
(21355,	9,	1723762422,	2901.45),
(21356,	3,	1723762447,	8.7),
(21357,	1,	1723762536,	2.8),
(21359,	9,	1723762543,	2868.66),
(21360,	11,	1723762200,	-306.609),
(21361,	12,	1723762200,	0),
(21362,	6,	1723762200,	1594.84),
(21363,	2,	1723762602,	0),
(21364,	10,	1723762614,	0),
(21365,	5,	1723762626,	0),
(21366,	9,	1723762672,	2803.48),
(21367,	3,	1723762747,	9.2),
(21368,	9,	1723762807,	2790.86),
(21369,	1,	1723762836,	2.9),
(21371,	11,	1723762500,	-321.084),
(21372,	12,	1723762500,	0),
(21373,	6,	1723762500,	1482.4),
(21374,	2,	1723762902,	0),
(21375,	10,	1723762914,	0),
(21376,	5,	1723762926,	0),
(21377,	9,	1723762944,	2787.88),
(21378,	3,	1723763047,	9.1),
(21379,	9,	1723763067,	2693.07),
(21380,	9,	1723763079,	2693.07),
(21381,	1,	1723763136,	2.7),
(21383,	11,	1723762800,	-335.699),
(21384,	12,	1723762800,	0),
(21385,	6,	1723762800,	1357.37),
(21386,	2,	1723763202,	0),
(21387,	9,	1723763203,	2711.84),
(21388,	10,	1723763214,	0),
(21389,	5,	1723763226,	0),
(21390,	9,	1723763337,	2724.94),
(21391,	3,	1723763347,	8.6),
(21392,	1,	1723763436,	2.9),
(21394,	11,	1723763100,	-350.142),
(21395,	12,	1723763100,	0),
(21396,	6,	1723763100,	1374.8),
(21397,	9,	1723763461,	2761.99),
(21398,	2,	1723763502,	0),
(21399,	10,	1723763514,	0),
(21400,	5,	1723763526,	0),
(21401,	9,	1723763594,	2780.46),
(21402,	3,	1723763647,	8.5),
(21403,	9,	1723763725,	2830.5),
(21404,	1,	1723763736,	2.9),
(21406,	9,	1723763742,	2830.5),
(21407,	11,	1723763400,	-363.656),
(21408,	12,	1723763400,	0),
(21409,	6,	1723763400,	1416.8),
(21410,	2,	1723763802,	0),
(21411,	10,	1723763814,	0),
(21412,	5,	1723763826,	0),
(21413,	9,	1723763866,	2804.7),
(21414,	3,	1723763947,	8.5),
(21415,	9,	1723763990,	2802.08),
(21416,	1,	1723764036,	2.8),
(21418,	11,	1723763700,	-375.188),
(21419,	12,	1723763700,	0),
(21420,	6,	1723763700,	1426.89),
(21421,	2,	1723764102,	0),
(21422,	10,	1723764114,	0),
(21423,	5,	1723764126,	0),
(21424,	9,	1723764128,	2724.84),
(21425,	3,	1723764247,	8.5),
(21426,	9,	1723764251,	2692.91),
(21427,	1,	1723764336,	2.9),
(21429,	11,	1723764000,	-383.867),
(21430,	12,	1723764000,	0),
(21431,	6,	1723764000,	1309.04),
(21432,	9,	1723764379,	2778.64),
(21433,	2,	1723764402,	0),
(21434,	10,	1723764414,	0),
(21435,	5,	1723764426,	0),
(21436,	9,	1723764508,	2800.54),
(21437,	3,	1723764547,	8.7),
(21438,	9,	1723764634,	2709.22),
(21439,	1,	1723764636,	3),
(21441,	11,	1723764300,	-389.296),
(21442,	12,	1723764300,	0),
(21443,	6,	1723764300,	1411.24),
(21444,	2,	1723764702,	0),
(21445,	10,	1723764714,	0),
(21446,	5,	1723764726,	0),
(21447,	9,	1723764763,	2735.99),
(21448,	3,	1723764847,	8.5),
(21449,	9,	1723764886,	2795.13),
(21450,	1,	1723764936,	3),
(21452,	11,	1723764600,	-391.641),
(21453,	12,	1723764600,	0),
(21454,	6,	1723764600,	1403.49),
(21455,	2,	1723765002,	0),
(21456,	9,	1723765009,	2838.07),
(21457,	10,	1723765014,	0),
(21458,	5,	1723765026,	0),
(21459,	9,	1723765134,	2754.29),
(21460,	3,	1723765147,	9.2),
(21461,	1,	1723765236,	2.9),
(21463,	9,	1723765256,	2806.61),
(21464,	11,	1723764900,	-391.531),
(21465,	12,	1723764900,	0),
(21466,	6,	1723764900,	1362.76),
(21467,	2,	1723765302,	0),
(21468,	10,	1723765314,	0),
(21469,	5,	1723765326,	0),
(21470,	9,	1723765378,	2718.26),
(21471,	3,	1723765447,	8.4),
(21472,	9,	1723765500,	2837.46),
(21473,	1,	1723765536,	2.9),
(21475,	11,	1723765200,	-389.761),
(21476,	12,	1723765200,	0),
(21477,	6,	1723765200,	1447.7),
(21478,	2,	1723765602,	0),
(21479,	10,	1723765614,	0),
(21480,	9,	1723765623,	2844.78),
(21481,	5,	1723765626,	0),
(21482,	3,	1723765747,	8.9),
(21483,	9,	1723765747,	2864.06),
(21484,	1,	1723765836,	2.9),
(21486,	11,	1723765500,	-386.802),
(21487,	12,	1723765500,	0),
(21488,	6,	1723765500,	1477.26),
(21489,	9,	1723765870,	2865.23),
(21490,	2,	1723765902,	0),
(21491,	10,	1723765914,	0),
(21492,	5,	1723765926,	0),
(21493,	9,	1723765994,	2871.11),
(21494,	3,	1723766047,	8.5),
(21495,	9,	1723766118,	2804.46),
(21496,	1,	1723766136,	2.9),
(21498,	11,	1723765800,	-382.287),
(21499,	12,	1723765800,	0),
(21500,	6,	1723765800,	1488.82),
(21501,	2,	1723766202,	0),
(21502,	10,	1723766214,	0),
(21503,	5,	1723766226,	0),
(21504,	9,	1723766241,	2806.13),
(21505,	3,	1723766347,	9.2),
(21506,	9,	1723766363,	2929.87),
(21507,	1,	1723766436,	2.8),
(21509,	11,	1723766100,	-376.892),
(21510,	12,	1723766100,	0),
(21511,	6,	1723766100,	1552.98),
(21512,	9,	1723766488,	2835.24),
(21513,	2,	1723766502,	0),
(21514,	10,	1723766514,	0),
(21515,	5,	1723766526,	0),
(21516,	9,	1723766616,	2851.02),
(21517,	3,	1723766647,	8.6),
(21518,	1,	1723766736,	2.9),
(21520,	9,	1723766738,	2851.42),
(21521,	11,	1723766400,	-372.013),
(21522,	12,	1723766400,	0),
(21523,	6,	1723766400,	1479.01),
(21524,	2,	1723766802,	0),
(21525,	10,	1723766814,	0),
(21526,	5,	1723766826,	0),
(21527,	9,	1723766874,	2699.85),
(21528,	3,	1723766947,	8.5),
(21529,	9,	1723767005,	2757.13),
(21530,	1,	1723767036,	2.8),
(21532,	11,	1723766700,	-368.065),
(21533,	12,	1723766700,	0),
(21534,	6,	1723766700,	1331.78),
(21535,	2,	1723767102,	0),
(21536,	10,	1723767114,	0),
(21537,	5,	1723767126,	0),
(21538,	9,	1723767144,	2740.2),
(21539,	3,	1723767247,	9.1),
(21540,	9,	1723767266,	2835.98),
(21541,	1,	1723767336,	3),
(21543,	11,	1723767000,	-364.722),
(21544,	12,	1723767000,	0),
(21545,	6,	1723767000,	1471.26),
(21546,	9,	1723767399,	2717.33),
(21547,	2,	1723767402,	0),
(21548,	10,	1723767414,	0),
(21549,	5,	1723767426,	0),
(21550,	3,	1723767547,	8.6),
(21551,	9,	1723767548,	2756.1),
(21552,	1,	1723767636,	2.9),
(21554,	11,	1723767300,	-361.198),
(21555,	12,	1723767300,	0),
(21556,	6,	1723767300,	1394.9),
(21557,	9,	1723767669,	2737.68),
(21558,	2,	1723767702,	0),
(21559,	10,	1723767714,	0),
(21560,	5,	1723767726,	0),
(21561,	9,	1723767798,	2773.32),
(21562,	3,	1723767847,	8.4),
(21563,	9,	1723767935,	2710.94),
(21564,	1,	1723767936,	2.9),
(21566,	11,	1723767600,	-356.523),
(21567,	12,	1723767600,	0),
(21568,	6,	1723767600,	1416.8),
(21569,	2,	1723768002,	0),
(21570,	10,	1723768014,	0),
(21571,	5,	1723768025,	0),
(21572,	9,	1723768076,	2698.11),
(21573,	3,	1723768147,	8.5),
(21574,	9,	1723768198,	2770.64),
(21575,	1,	1723768236,	3),
(21577,	11,	1723767900,	-349.803),
(21578,	12,	1723767900,	0),
(21579,	6,	1723767900,	1420.84),
(21580,	2,	1723768302,	0),
(21581,	10,	1723768314,	0),
(21582,	9,	1723768322,	2356.83),
(21583,	5,	1723768325,	0),
(21584,	9,	1723768445,	2315.98),
(21585,	3,	1723768447,	8.9),
(21586,	1,	1723768536,	3),
(21588,	11,	1723768200,	-340.467),
(21589,	12,	1723768200,	0),
(21590,	6,	1723768200,	975.513),
(21591,	9,	1723768569,	2323.06),
(21592,	2,	1723768602,	0),
(21593,	10,	1723768614,	0),
(21594,	5,	1723768626,	0),
(21595,	9,	1723768704,	2280.75),
(21596,	3,	1723768747,	8.5),
(21597,	9,	1723768827,	2310.27),
(21598,	1,	1723768836,	3),
(21600,	11,	1723768500,	-328.508),
(21601,	12,	1723768500,	0),
(21602,	6,	1723768500,	952.242),
(21603,	2,	1723768902,	0),
(21604,	10,	1723768914,	0),
(21605,	5,	1723768925,	0),
(21606,	9,	1723768950,	2370.11),
(21607,	3,	1723769047,	8.8),
(21608,	9,	1723769072,	2320.39),
(21609,	1,	1723769136,	2.9),
(21611,	11,	1723768800,	-314.711),
(21612,	12,	1723768800,	0),
(21613,	6,	1723768800,	1005.68),
(21614,	9,	1723769197,	2383.38),
(21615,	2,	1723769202,	0),
(21616,	10,	1723769214,	0),
(21617,	5,	1723769225,	0),
(21618,	9,	1723769320,	2292.64),
(21619,	3,	1723769347,	9.2),
(21620,	1,	1723769436,	2.9),
(21622,	9,	1723769443,	2336.6),
(21623,	11,	1723769100,	-300.2),
(21624,	12,	1723769100,	0),
(21625,	6,	1723769100,	992.44),
(21626,	2,	1723769502,	0),
(21627,	10,	1723769514,	0),
(21628,	5,	1723769525,	0),
(21629,	9,	1723769566,	2323.83),
(21630,	3,	1723769647,	9.3),
(21631,	9,	1723769688,	2305.84),
(21632,	1,	1723769736,	3),
(21634,	11,	1723769400,	-285.318),
(21635,	12,	1723769400,	0),
(21636,	6,	1723769400,	1020.52),
(21637,	2,	1723769802,	0),
(21638,	9,	1723769811,	2398.77),
(21639,	10,	1723769814,	0),
(21640,	5,	1723769825,	0),
(21641,	9,	1723769933,	2463.76),
(21642,	3,	1723769947,	8.5),
(21643,	1,	1723770036,	3),
(21645,	9,	1723770056,	2415.14),
(21646,	11,	1723769700,	-270.51),
(21647,	12,	1723769700,	0),
(21648,	6,	1723769700,	4193.25),
(21649,	2,	1723770102,	0),
(21650,	10,	1723770114,	0),
(21651,	5,	1723770125,	0),
(21652,	9,	1723770179,	2479.01),
(21653,	3,	1723770247,	8.5),
(21654,	9,	1723770303,	4844.59),
(21655,	1,	1723770336,	3),
(21657,	11,	1723770000,	-256.346),
(21658,	12,	1723770000,	0),
(21659,	6,	1723770000,	4222.66),
(21660,	2,	1723770402,	0),
(21661,	10,	1723770414,	0),
(21662,	9,	1723770425,	2480.68),
(21663,	5,	1723770425,	0),
(21664,	3,	1723770547,	8.5),
(21665,	9,	1723770548,	2461.71),
(21666,	1,	1723770635,	2.9),
(21668,	11,	1723770300,	-243.366),
(21669,	12,	1723770300,	0),
(21670,	6,	1723770300,	4218.34),
(21671,	9,	1723770670,	2408.81),
(21672,	2,	1723770702,	0),
(21673,	10,	1723770714,	0),
(21674,	5,	1723770725,	0),
(21675,	9,	1723770793,	2383.86),
(21676,	3,	1723770847,	9.1),
(21677,	9,	1723770916,	2423.48),
(21678,	1,	1723770936,	2.9),
(21680,	11,	1723770600,	-231.969),
(21681,	12,	1723770600,	0),
(21682,	6,	1723770600,	4151.89),
(21683,	2,	1723771002,	0),
(21684,	10,	1723771014,	0),
(21685,	5,	1723771025,	0),
(21686,	9,	1723771039,	2382.5),
(21687,	3,	1723771146,	9.2),
(21688,	9,	1723771162,	2465.33),
(21689,	1,	1723771235,	2.9),
(21691,	11,	1723770900,	-222.344),
(21692,	12,	1723770900,	0),
(21693,	6,	1723770900,	4242.99),
(21694,	9,	1723771284,	2348.68),
(21695,	2,	1723771302,	0),
(21696,	10,	1723771314,	0),
(21697,	5,	1723771325,	0),
(21698,	9,	1723771407,	2396.1),
(21699,	3,	1723771446,	8.7),
(21700,	9,	1723771530,	2273.34),
(21701,	1,	1723771535,	3.1),
(21703,	11,	1723771200,	-214.436),
(21704,	12,	1723771200,	0),
(21705,	6,	1723771200,	4181.66),
(21706,	2,	1723771602,	0),
(21707,	10,	1723771614,	0),
(21708,	5,	1723771625,	0),
(21709,	9,	1723771654,	2265.81),
(21710,	3,	1723771746,	9.2),
(21711,	9,	1723771781,	2301.49),
(21712,	1,	1723771835,	2.8),
(21714,	11,	1723771500,	-207.961),
(21715,	12,	1723771500,	0),
(21716,	6,	1723771500,	4093.53),
(21717,	2,	1723771902,	0),
(21718,	9,	1723771904,	2315.71),
(21719,	10,	1723771914,	0),
(21720,	5,	1723771925,	0),
(21721,	9,	1723772027,	2379.28),
(21722,	3,	1723772046,	8.7),
(21723,	1,	1723772135,	3),
(21725,	9,	1723772150,	2406.15),
(21726,	11,	1723771800,	-202.458),
(21727,	12,	1723771800,	0),
(21728,	6,	1723771800,	4176.82),
(21729,	2,	1723772202,	0),
(21730,	10,	1723772214,	0),
(21731,	5,	1723772225,	0),
(21732,	9,	1723772273,	2392.45),
(21733,	3,	1723772346,	8.6),
(21734,	9,	1723772396,	2396.84),
(21735,	1,	1723772435,	3),
(21737,	11,	1723772100,	-197.281),
(21738,	12,	1723772100,	0),
(21739,	6,	1723772100,	4199.56),
(21740,	2,	1723772502,	0),
(21741,	10,	1723772514,	0),
(21742,	9,	1723772519,	2306.27),
(21743,	5,	1723772525,	0),
(21744,	9,	1723772642,	2354.2),
(21745,	3,	1723772646,	9.1),
(21746,	1,	1723772735,	3.1),
(21748,	11,	1723772400,	-191.341),
(21749,	12,	1723772400,	0),
(21750,	6,	1723772400,	4162.86),
(21751,	9,	1723772765,	2360.58),
(21752,	2,	1723772802,	0),
(21753,	10,	1723772814,	0),
(21754,	5,	1723772825,	0),
(21755,	9,	1723772888,	2356.53),
(21756,	3,	1723772946,	8.9),
(21757,	9,	1723773011,	2415.53),
(21758,	1,	1723773035,	2.9),
(21760,	11,	1723772700,	-184.404),
(21761,	12,	1723772700,	0),
(21762,	6,	1723772700,	4172.13),
(21763,	2,	1723773102,	0),
(21764,	10,	1723773114,	0),
(21765,	5,	1723773125,	0),
(21766,	9,	1723773133,	2434.57),
(21767,	3,	1723773246,	9.1),
(21768,	9,	1723773258,	2466.84),
(21769,	1,	1723773335,	2.9),
(21771,	11,	1723773000,	-177.12),
(21772,	12,	1723773000,	0),
(21773,	6,	1723773000,	4289.72),
(21774,	9,	1723773383,	2397.04),
(21775,	2,	1723773402,	0),
(21776,	10,	1723773414,	0),
(21777,	5,	1723773425,	0),
(21778,	9,	1723773512,	2379.34),
(21779,	3,	1723773547,	10.5),
(21780,	9,	1723773634,	2437.14),
(21781,	1,	1723773635,	2.9),
(21783,	11,	1723773300,	-170.411),
(21784,	12,	1723773300,	0),
(21785,	6,	1723773300,	4208.93),
(21786,	2,	1723773702,	0),
(21787,	10,	1723773714,	0),
(21788,	5,	1723773725,	0),
(21789,	9,	1723773757,	2470.71),
(21790,	3,	1723773846,	8.8),
(21791,	9,	1723773883,	2437.52),
(21792,	1,	1723773935,	2.9),
(21794,	11,	1723773600,	-165.024),
(21795,	12,	1723773600,	0),
(21796,	6,	1723773600,	4272.5),
(21797,	2,	1723774002,	0),
(21798,	9,	1723774005,	2333.27),
(21799,	10,	1723774014,	0),
(21800,	5,	1723774025,	0),
(21801,	9,	1723774130,	2384.73),
(21802,	3,	1723774146,	8.6),
(21803,	1,	1723774235,	2.8),
(21805,	9,	1723774252,	2462.27),
(21806,	11,	1723773900,	-161.282),
(21807,	12,	1723773900,	0),
(21808,	6,	1723773900,	4223.45),
(21809,	2,	1723774302,	0),
(21810,	10,	1723774314,	0),
(21811,	5,	1723774325,	0),
(21812,	9,	1723774374,	2457.1),
(21813,	3,	1723774446,	9),
(21814,	9,	1723774497,	2363.95),
(21815,	1,	1723774535,	2.8),
(21817,	11,	1723774200,	-158.997),
(21818,	12,	1723774200,	0),
(21819,	6,	1723774200,	4204.95),
(21820,	2,	1723774602,	0),
(21821,	10,	1723774614,	0),
(21822,	9,	1723774620,	2375.8),
(21823,	5,	1723774625,	0),
(21824,	9,	1723774743,	2422.67),
(21825,	3,	1723774746,	9.1),
(21826,	1,	1723774835,	2.9),
(21828,	11,	1723774500,	-157.587),
(21829,	12,	1723774500,	0),
(21830,	6,	1723774500,	4265.08),
(21831,	9,	1723774865,	2411.05),
(21832,	2,	1723774902,	0),
(21833,	10,	1723774914,	0),
(21834,	5,	1723774925,	0),
(21835,	9,	1723774997,	2380),
(21836,	3,	1723775046,	9.1),
(21837,	9,	1723775120,	2452.77),
(21838,	1,	1723775135,	2.9),
(21840,	11,	1723774800,	-156.355),
(21841,	12,	1723774800,	0),
(21842,	6,	1723774800,	4223.65),
(21843,	2,	1723775202,	0),
(21844,	10,	1723775214,	0),
(21845,	5,	1723775225,	0),
(21846,	9,	1723775245,	2442.61),
(21847,	3,	1723775346,	8.7),
(21848,	9,	1723775380,	2399.19),
(21849,	1,	1723775435,	2.9),
(21851,	11,	1723775100,	-154.932),
(21852,	12,	1723775100,	0),
(21853,	6,	1723775100,	4244.26),
(21854,	9,	1723775501,	2344.24),
(21855,	2,	1723775502,	0),
(21856,	10,	1723775514,	0),
(21857,	5,	1723775525,	0),
(21858,	9,	1723775626,	2311.63),
(21859,	3,	1723775646,	9.1),
(21860,	1,	1723775735,	2.9),
(21862,	9,	1723775748,	2341.42),
(21863,	11,	1723775400,	-152.22),
(21864,	12,	1723775400,	0),
(21865,	6,	1723775400,	4159.41),
(21866,	2,	1723775802,	0),
(21867,	10,	1723775814,	0),
(21868,	5,	1723775825,	0),
(21869,	9,	1723775871,	2375.29),
(21870,	3,	1723775946,	9.1),
(21871,	9,	1723775994,	2360.18),
(21872,	1,	1723776035,	2.9),
(21874,	11,	1723775700,	-146.192),
(21875,	12,	1723775700,	0),
(21876,	6,	1723775700,	4213.99),
(21877,	2,	1723776102,	0),
(21878,	10,	1723776114,	0),
(21879,	9,	1723776117,	2324.09),
(21880,	5,	1723776125,	0),
(21881,	9,	1723776242,	2310.04),
(21882,	3,	1723776246,	8.9),
(21883,	1,	1723776335,	3),
(21885,	11,	1723776000,	-136.363),
(21886,	12,	1723776000,	0),
(21887,	6,	1723776000,	4173.68),
(21888,	9,	1723776365,	2296.96),
(21889,	2,	1723776402,	0),
(21890,	10,	1723776414,	0),
(21891,	5,	1723776425,	0),
(21892,	9,	1723776491,	2379.64),
(21893,	3,	1723776546,	9),
(21894,	9,	1723776613,	2283.71),
(21895,	1,	1723776635,	2.9),
(21897,	11,	1723776300,	-123.569),
(21898,	12,	1723776300,	0),
(21899,	6,	1723776300,	4256.07),
(21900,	2,	1723776702,	0),
(21901,	10,	1723776714,	0),
(21902,	5,	1723776725,	0),
(21903,	9,	1723776747,	2330),
(21904,	3,	1723776846,	8.5),
(21905,	1,	1723776935,	2.9),
(21907,	11,	1723776600,	-109.498),
(21908,	12,	1723776600,	0),
(21909,	6,	1723776600,	4220.5),
(21910,	9,	1723776999,	2407.32),
(21911,	2,	1723777002,	0),
(21912,	10,	1723777014,	0),
(21913,	5,	1723777025,	0),
(21914,	9,	1723777122,	2343.78),
(21915,	3,	1723777146,	8.6),
(21916,	1,	1723777235,	3),
(21918,	9,	1723777244,	2347.4),
(21919,	11,	1723776900,	-96.2347),
(21920,	12,	1723776900,	0),
(21921,	6,	1723776900,	4247.55),
(21922,	2,	1723777302,	0),
(21923,	10,	1723777314,	0),
(21924,	5,	1723777325,	0),
(21925,	9,	1723777367,	2313.85),
(21926,	3,	1723777446,	8.5),
(21927,	9,	1723777492,	2353.19),
(21928,	1,	1723777535,	2.9),
(21930,	11,	1723777200,	-85.8135),
(21931,	12,	1723777200,	0),
(21932,	6,	1723777200,	4267.38),
(21933,	2,	1723777602,	0),
(21934,	10,	1723777614,	0),
(21935,	9,	1723777619,	2401.65),
(21936,	5,	1723777625,	0),
(21937,	9,	1723777742,	2411.55),
(21938,	3,	1723777746,	8.6),
(21939,	1,	1723777835,	3),
(21941,	11,	1723777500,	-79.7812),
(21942,	12,	1723777500,	0),
(21943,	6,	1723777500,	4331.77),
(21944,	9,	1723777865,	2329.89),
(21945,	2,	1723777902,	0),
(21946,	10,	1723777914,	0),
(21947,	5,	1723777925,	0),
(21948,	9,	1723777988,	2315.96),
(21949,	3,	1723778046,	9.2),
(21950,	9,	1723778110,	2346.13),
(21951,	1,	1723778135,	3),
(21953,	11,	1723777800,	-78.7675),
(21954,	12,	1723777800,	0),
(21955,	6,	1723777800,	4237.19),
(21956,	2,	1723778202,	0),
(21957,	10,	1723778214,	0),
(21958,	5,	1723778225,	0),
(21959,	9,	1723778236,	2336.14),
(21960,	3,	1723778346,	9.2),
(21961,	9,	1723778359,	2306.21),
(21962,	1,	1723778435,	3),
(21964,	11,	1723778100,	-82.066),
(21965,	12,	1723778100,	0),
(21966,	6,	1723778100,	4224.14),
(21967,	9,	1723778482,	2381.08),
(21968,	2,	1723778502,	0),
(21969,	10,	1723778514,	0),
(21970,	5,	1723778525,	0),
(21971,	9,	1723778605,	2370.39),
(21972,	3,	1723778646,	8.7),
(21973,	9,	1723778727,	2446.09),
(21974,	1,	1723778735,	2.9),
(21976,	11,	1723778400,	-87.9344),
(21977,	12,	1723778400,	0),
(21978,	6,	1723778400,	4282.46),
(21979,	2,	1723778802,	0),
(21980,	10,	1723778814,	0),
(21981,	5,	1723778825,	0),
(21982,	9,	1723778851,	2390.22),
(21983,	3,	1723778946,	8.4),
(21984,	9,	1723778973,	2396.17),
(21985,	1,	1723779035,	3),
(21987,	11,	1723778700,	-96.1721),
(21988,	12,	1723778700,	0),
(21989,	6,	1723778700,	4300),
(21990,	9,	1723779095,	2487.78),
(21991,	2,	1723779102,	0),
(21992,	10,	1723779114,	0),
(21993,	5,	1723779125,	0),
(21994,	9,	1723779218,	2456.66),
(21995,	3,	1723779246,	8.6),
(21996,	1,	1723779335,	3),
(21998,	9,	1723779341,	2453.11),
(21999,	11,	1723779000,	-105.985),
(22000,	12,	1723779000,	0),
(22001,	6,	1723779000,	4350.68),
(22002,	2,	1723779402,	0),
(22003,	10,	1723779414,	0),
(22004,	5,	1723779425,	0),
(22005,	9,	1723779465,	2426.35),
(22006,	3,	1723779546,	8.6),
(22007,	9,	1723779588,	2460.01),
(22008,	1,	1723779635,	2.9),
(22010,	11,	1723779300,	-115.802),
(22011,	12,	1723779300,	0),
(22012,	6,	1723779300,	4344.21),
(22013,	2,	1723779702,	0),
(22014,	9,	1723779712,	2410.26),
(22015,	10,	1723779714,	0),
(22016,	5,	1723779725,	0),
(22017,	3,	1723779846,	8.6),
(22018,	9,	1723779847,	2481.14),
(22019,	1,	1723779935,	2.9),
(22021,	11,	1723779600,	-124.094),
(22022,	12,	1723779600,	0),
(22023,	6,	1723779600,	4357.05),
(22024,	9,	1723779970,	2387.31),
(22025,	2,	1723780002,	0),
(22026,	10,	1723780014,	0),
(22027,	5,	1723780025,	0),
(22028,	9,	1723780091,	2419.78),
(22029,	3,	1723780146,	9.1),
(22030,	9,	1723780221,	2377.98),
(22031,	1,	1723780235,	2.9),
(22033,	11,	1723779900,	-129.902),
(22034,	12,	1723779900,	0),
(22035,	6,	1723779900,	4289.88),
(22036,	2,	1723780302,	0),
(22037,	10,	1723780314,	0),
(22038,	5,	1723780325,	0),
(22039,	9,	1723780344,	2387.62),
(22040,	3,	1723780446,	8.6),
(22041,	9,	1723780466,	2362.92),
(22042,	1,	1723780535,	2.9),
(22044,	11,	1723780200,	-133.106),
(22045,	12,	1723780200,	0),
(22046,	6,	1723780200,	4229.81),
(22047,	9,	1723780592,	2356.75),
(22048,	2,	1723780602,	0),
(22049,	10,	1723780614,	0),
(22050,	5,	1723780625,	0),
(22051,	9,	1723780714,	2326.35),
(22052,	3,	1723780746,	9),
(22053,	1,	1723780835,	3),
(22055,	9,	1723780837,	2339.18),
(22056,	11,	1723780500,	-134.408),
(22057,	12,	1723780500,	0),
(22058,	6,	1723780500,	4191.94),
(22059,	2,	1723780902,	0),
(22060,	10,	1723780914,	0),
(22061,	5,	1723780925,	0),
(22062,	9,	1723780960,	2389.15),
(22063,	3,	1723781046,	8.6),
(22064,	9,	1723781083,	2314.41),
(22065,	1,	1723781135,	3),
(22067,	11,	1723780800,	-135.037),
(22068,	12,	1723780800,	0),
(22069,	6,	1723780800,	4179.37),
(22070,	2,	1723781202,	0),
(22071,	9,	1723781205,	2295.81),
(22072,	10,	1723781214,	0),
(22073,	5,	1723781225,	0),
(22074,	9,	1723781328,	2405.02),
(22075,	3,	1723781346,	8.6),
(22076,	1,	1723781435,	3),
(22078,	9,	1723781452,	2387.88),
(22079,	11,	1723781100,	-136.188),
(22080,	12,	1723781100,	0),
(22081,	6,	1723781100,	4268.83),
(22082,	2,	1723781502,	0),
(22083,	10,	1723781514,	0),
(22084,	5,	1723781525,	0),
(22085,	9,	1723781575,	2325.43),
(22086,	3,	1723781646,	8.6),
(22087,	9,	1723781715,	2308.99),
(22088,	1,	1723781735,	3),
(22090,	11,	1723781400,	-138.221),
(22091,	12,	1723781400,	0),
(22092,	6,	1723781400,	4187.21),
(22093,	2,	1723781802,	0),
(22094,	10,	1723781814,	0),
(22095,	5,	1723781825,	0),
(22096,	9,	1723781838,	2344.38),
(22097,	3,	1723781946,	8.7),
(22098,	9,	1723781960,	2376.96),
(22099,	1,	1723782035,	3),
(22101,	11,	1723781700,	-140.922),
(22102,	12,	1723781700,	0),
(22103,	6,	1723781700,	4236.04),
(22104,	9,	1723782083,	2310.9),
(22105,	2,	1723782102,	0),
(22106,	10,	1723782114,	0),
(22107,	5,	1723782125,	0),
(22108,	9,	1723782217,	2343.18),
(22109,	3,	1723782246,	8.6),
(22110,	1,	1723782335,	2.8),
(22112,	9,	1723782340,	2387.66),
(22113,	11,	1723782000,	-144.185),
(22114,	12,	1723782000,	0),
(22115,	6,	1723782000,	4199),
(22116,	2,	1723782402,	0),
(22117,	10,	1723782413,	0),
(22118,	5,	1723782425,	0),
(22119,	9,	1723782463,	2338.49),
(22120,	3,	1723782546,	9.2),
(22121,	9,	1723782586,	2402.76),
(22122,	1,	1723782635,	3),
(22124,	11,	1723782300,	-147.643),
(22125,	12,	1723782300,	0),
(22126,	6,	1723782300,	4255.12),
(22127,	2,	1723782702,	0),
(22128,	9,	1723782707,	2331.13),
(22129,	10,	1723782713,	0),
(22130,	5,	1723782725,	0),
(22131,	9,	1723782830,	2301.49),
(22132,	3,	1723782846,	8.5),
(22133,	1,	1723782935,	3),
(22135,	9,	1723782953,	2380.11),
(22136,	11,	1723782600,	-150.827),
(22137,	12,	1723782600,	0),
(22138,	6,	1723782600,	4150.66),
(22139,	2,	1723783002,	0),
(22140,	10,	1723783013,	0),
(22141,	5,	1723783025,	0),
(22142,	9,	1723783079,	2429.31),
(22143,	3,	1723783146,	8.4),
(22144,	9,	1723783202,	2444.05),
(22145,	1,	1723783235,	3),
(22147,	11,	1723782900,	-153.3),
(22148,	12,	1723782900,	0),
(22149,	6,	1723782900,	4276.01),
(22150,	2,	1723783302,	0),
(22151,	10,	1723783313,	0),
(22152,	9,	1723783325,	2463.93),
(22153,	5,	1723783325,	0),
(22154,	3,	1723783446,	9.1),
(22155,	9,	1723783449,	2435.01),
(22156,	1,	1723783535,	2.9),
(22158,	11,	1723783200,	-154.766),
(22159,	12,	1723783200,	0),
(22160,	6,	1723783200,	4280.24),
(22161,	9,	1723783572,	2470.6),
(22162,	2,	1723783602,	0),
(22163,	10,	1723783613,	0),
(22164,	5,	1723783625,	0),
(22165,	9,	1723783695,	2374.25),
(22166,	3,	1723783746,	8.5),
(22167,	9,	1723783820,	2402.7),
(22168,	1,	1723783835,	2.8),
(22170,	11,	1723783500,	-155.128),
(22171,	12,	1723783500,	0),
(22172,	6,	1723783500,	4219.12),
(22173,	2,	1723783902,	0),
(22174,	10,	1723783913,	0),
(22175,	5,	1723783925,	0),
(22176,	9,	1723783942,	2473.7),
(22177,	3,	1723784046,	9.2),
(22178,	9,	1723784066,	2387.44),
(22179,	1,	1723784135,	3),
(22181,	11,	1723783800,	-154.506),
(22182,	12,	1723783800,	0),
(22183,	6,	1723783800,	4232.93),
(22184,	9,	1723784189,	2379.03),
(22185,	2,	1723784202,	0),
(22186,	10,	1723784213,	0),
(22187,	5,	1723784225,	0),
(22188,	9,	1723784313,	2378.95),
(22189,	3,	1723784346,	8.6),
(22190,	1,	1723784435,	2.9),
(22192,	9,	1723784448,	2363.78),
(22193,	11,	1723784100,	-153.211),
(22194,	12,	1723784100,	0),
(22195,	6,	1723784100,	4225.74),
(22196,	2,	1723784502,	0),
(22197,	10,	1723784513,	0),
(22198,	5,	1723784525,	0),
(22199,	9,	1723784573,	2345.09),
(22200,	3,	1723784646,	8.6),
(22201,	9,	1723784696,	2401.89),
(22202,	1,	1723784735,	2.9),
(22204,	11,	1723784400,	-151.683),
(22205,	12,	1723784400,	0),
(22206,	6,	1723784400,	4250.21),
(22207,	2,	1723784802,	0),
(22208,	10,	1723784813,	0),
(22209,	9,	1723784818,	2406.79),
(22210,	5,	1723784825,	0),
(22211,	9,	1723784941,	2423.79),
(22212,	3,	1723784946,	8.5),
(22213,	1,	1723785035,	3),
(22215,	11,	1723784700,	-150.879),
(22216,	12,	1723784700,	0),
(22217,	6,	1723784700,	4272.91),
(22218,	9,	1723785064,	2381.03),
(22219,	2,	1723785102,	0),
(22220,	10,	1723785113,	0),
(22221,	5,	1723785125,	0),
(22222,	9,	1723785185,	2381.3),
(22223,	3,	1723785246,	8.5),
(22224,	9,	1723785308,	2321.67),
(22225,	1,	1723785335,	3.1),
(22227,	11,	1723785000,	-152.751),
(22228,	12,	1723785000,	0),
(22229,	6,	1723785000,	4228.55),
(22230,	2,	1723785402,	0),
(22231,	10,	1723785413,	0),
(22232,	5,	1723785425,	0),
(22233,	9,	1723785431,	2291.97),
(22234,	3,	1723785546,	8.6),
(22235,	9,	1723785554,	2376.76),
(22236,	1,	1723785635,	3),
(22238,	11,	1723785300,	-158.363),
(22239,	12,	1723785300,	0),
(22240,	6,	1723785300,	4218.4),
(22241,	9,	1723785675,	2411.82),
(22242,	2,	1723785702,	0),
(22243,	10,	1723785713,	0),
(22244,	5,	1723785725,	0),
(22245,	9,	1723785798,	2301.95),
(22246,	3,	1723785846,	8.6),
(22247,	9,	1723785920,	2383.47),
(22248,	1,	1723785935,	2.9),
(22250,	11,	1723785600,	-167.703),
(22251,	12,	1723785600,	0),
(22252,	6,	1723785600,	4134.25),
(22253,	2,	1723786002,	0),
(22254,	10,	1723786013,	0),
(22255,	5,	1723786025,	0),
(22256,	9,	1723786043,	2291.33),
(22257,	3,	1723786146,	9.2),
(22258,	9,	1723786166,	2369.87),
(22259,	1,	1723786235,	3),
(22261,	11,	1723785900,	-179.925),
(22262,	12,	1723785900,	0),
(22263,	6,	1723785900,	4189.95),
(22264,	9,	1723786288,	2370.81),
(22265,	2,	1723786302,	0),
(22266,	10,	1723786313,	0),
(22267,	5,	1723786325,	0),
(22268,	9,	1723786409,	2404.46),
(22269,	3,	1723786446,	8.6),
(22270,	9,	1723786531,	2350.66),
(22271,	1,	1723786535,	2.8),
(22273,	11,	1723786200,	-193.628),
(22274,	12,	1723786200,	0),
(22275,	6,	1723786200,	4210.83),
(22276,	2,	1723786602,	0),
(22277,	10,	1723786613,	0),
(22278,	5,	1723786625,	0),
(22279,	9,	1723786654,	2320.61),
(22280,	3,	1723786746,	8.5),
(22281,	9,	1723786776,	2379.92),
(22282,	1,	1723786835,	3),
(22284,	11,	1723786500,	-207.184),
(22285,	12,	1723786500,	0),
(22286,	6,	1723786500,	4172.74),
(22287,	2,	1723786902,	0),
(22288,	9,	1723786910,	2353.33),
(22289,	10,	1723786913,	0),
(22290,	5,	1723786925,	0),
(22291,	9,	1723787033,	2324.83),
(22292,	3,	1723787046,	8.6),
(22293,	1,	1723787135,	2.9),
(22295,	9,	1723787154,	2317.88),
(22296,	11,	1723786800,	-219.108),
(22297,	12,	1723786800,	0),
(22298,	6,	1723786800,	4105.72),
(22299,	2,	1723787202,	0),
(22300,	10,	1723787213,	0),
(22301,	5,	1723787225,	0),
(22302,	9,	1723787277,	2356.75),
(22303,	3,	1723787346,	8.5),
(22304,	9,	1723787408,	2278.96),
(22305,	1,	1723787435,	3),
(22307,	11,	1723787100,	-228.462),
(22308,	12,	1723787100,	0),
(22309,	6,	1723787100,	1128.29),
(22310,	2,	1723787502,	0),
(22311,	10,	1723787513,	0),
(22312,	5,	1723787525,	0),
(22313,	9,	1723787531,	2322.5),
(22314,	3,	1723787646,	8.7),
(22315,	9,	1723787654,	2427.17),
(22316,	1,	1723787735,	3.1),
(22318,	11,	1723787400,	-235.311),
(22319,	12,	1723787400,	0),
(22320,	6,	1723787400,	1191.86),
(22321,	9,	1723787784,	2331.71),
(22322,	2,	1723787802,	0),
(22323,	10,	1723787813,	0),
(22324,	5,	1723787825,	0),
(22325,	9,	1723787908,	2359.35),
(22326,	3,	1723787946,	9.2),
(22327,	9,	1723788031,	2451.12),
(22328,	1,	1723788035,	3),
(22330,	11,	1723787700,	-240.957),
(22331,	12,	1723787700,	0),
(22332,	6,	1723787700,	4118.39),
(22333,	2,	1723788102,	0),
(22334,	10,	1723788113,	0),
(22335,	5,	1723788125,	0),
(22336,	9,	1723788154,	2384.81),
(22337,	3,	1723788246,	9),
(22338,	9,	1723788276,	2434.31),
(22339,	1,	1723788335,	2.9),
(22341,	11,	1723788000,	-245.522),
(22342,	12,	1723788000,	0),
(22343,	6,	1723788000,	1188.79),
(22344,	9,	1723788399,	2433.87),
(22345,	2,	1723788402,	0),
(22346,	10,	1723788413,	0),
(22347,	5,	1723788425,	0),
(22348,	9,	1723788521,	2337.91),
(22349,	3,	1723788546,	8.6),
(22350,	1,	1723788635,	2.9),
(22352,	9,	1723788645,	2400.13),
(22353,	11,	1723788300,	-248.623),
(22354,	12,	1723788300,	0),
(22355,	6,	1723788300,	1089.29),
(22356,	2,	1723788702,	0),
(22357,	10,	1723788713,	0),
(22358,	5,	1723788725,	0),
(22359,	9,	1723788767,	2410.61),
(22360,	3,	1723788846,	9.1),
(22361,	9,	1723788891,	2369.62),
(22362,	1,	1723788935,	2.9),
(22364,	11,	1723788600,	-250.633),
(22365,	12,	1723788600,	0),
(22366,	6,	1723788600,	4118.99),
(22367,	2,	1723789002,	0),
(22368,	10,	1723789013,	0),
(22369,	9,	1723789014,	2444.96),
(22370,	5,	1723789025,	0),
(22371,	9,	1723789139,	2394.49),
(22372,	3,	1723789146,	8.6),
(22373,	1,	1723789235,	2.9),
(22375,	11,	1723788900,	-252.206),
(22376,	12,	1723788900,	0),
(22377,	6,	1723788900,	1142.28),
(22378,	9,	1723789262,	2329.64),
(22379,	2,	1723789302,	0),
(22380,	10,	1723789313,	0),
(22381,	5,	1723789325,	0),
(22382,	9,	1723789384,	2276.39),
(22383,	3,	1723789446,	8.5),
(22384,	9,	1723789507,	2253.35),
(22385,	1,	1723789535,	3),
(22387,	11,	1723789200,	-253.903),
(22388,	12,	1723789200,	0),
(22389,	6,	1723789200,	1022.49),
(22390,	2,	1723789602,	0),
(22391,	10,	1723789613,	0),
(22392,	5,	1723789625,	0),
(22393,	9,	1723789630,	2285.22),
(22394,	3,	1723789746,	8.5),
(22395,	9,	1723789753,	2342.68),
(22396,	1,	1723789835,	3),
(22398,	11,	1723789500,	-255.952),
(22399,	12,	1723789500,	0),
(22400,	6,	1723789500,	4086.73),
(22401,	9,	1723789875,	2345.18),
(22402,	2,	1723789902,	0),
(22403,	10,	1723789913,	0),
(22404,	5,	1723789925,	0),
(22405,	9,	1723789998,	2384.36),
(22406,	3,	1723790046,	8.6),
(22407,	9,	1723790120,	2352.79),
(22408,	1,	1723790135,	2.8),
(22410,	11,	1723789800,	-258.142),
(22411,	12,	1723789800,	0),
(22412,	6,	1723789800,	1126.22),
(22413,	2,	1723790202,	0),
(22414,	10,	1723790213,	0),
(22415,	5,	1723790225,	0),
(22416,	9,	1723790243,	2400.56),
(22417,	3,	1723790346,	8.7),
(22418,	9,	1723790366,	2387.94),
(22419,	1,	1723790435,	2.9),
(22421,	11,	1723790100,	-259.856),
(22422,	12,	1723790100,	0),
(22423,	6,	1723790100,	1128.08),
(22424,	9,	1723790489,	2394.73),
(22425,	2,	1723790502,	0),
(22426,	10,	1723790513,	0),
(22427,	5,	1723790525,	0),
(22428,	9,	1723790612,	2374.43),
(22429,	3,	1723790646,	9.2),
(22430,	9,	1723790735,	2346.68),
(22431,	1,	1723790735,	2.7),
(22433,	11,	1723790400,	-260.233),
(22434,	12,	1723790400,	0),
(22435,	6,	1723790400,	4114.2),
(22436,	2,	1723790801,	0),
(22437,	10,	1723790813,	0),
(22438,	5,	1723790825,	0),
(22439,	9,	1723790856,	2342.33),
(22440,	3,	1723790946,	9.1),
(22441,	9,	1723790979,	2430.2),
(22442,	1,	1723791035,	3),
(22444,	11,	1723790700,	-258.479),
(22445,	12,	1723790700,	0),
(22446,	6,	1723790700,	1171.72),
(22447,	2,	1723791101,	0),
(22448,	9,	1723791102,	2411.83),
(22449,	10,	1723791113,	0),
(22450,	5,	1723791125,	0),
(22451,	9,	1723791224,	2415.8),
(22452,	3,	1723791246,	8.6),
(22453,	1,	1723791335,	2.8),
(22455,	9,	1723791347,	2311.26),
(22456,	11,	1723791000,	-255.117),
(22457,	12,	1723791000,	0),
(22458,	6,	1723791000,	1160.68),
(22459,	2,	1723791401,	0),
(22460,	10,	1723791413,	0),
(22461,	5,	1723791425,	0),
(22462,	9,	1723791470,	2389.45),
(22463,	3,	1723791546,	8.6),
(22464,	1,	1723791635,	3),
(22466,	11,	1723791300,	-251.569),
(22467,	12,	1723791300,	0),
(22468,	6,	1723791300,	4137.88),
(22469,	2,	1723791701,	0),
(22470,	10,	1723791713,	0),
(22471,	9,	1723791724,	2406.92),
(22472,	5,	1723791725,	0),
(22473,	3,	1723791846,	147.4),
(22474,	9,	1723791847,	4900.9),
(22475,	1,	1723791935,	2.8),
(22477,	11,	1723791600,	-247.731),
(22478,	12,	1723791600,	0),
(22479,	6,	1723791600,	3653.17),
(22480,	9,	1723791969,	2604.22),
(22481,	2,	1723792001,	0),
(22482,	10,	1723792013,	0),
(22483,	5,	1723792025,	0),
(22484,	9,	1723792091,	2431.06),
(22485,	3,	1723792146,	252.8),
(22486,	9,	1723792213,	2579.74),
(22487,	1,	1723792235,	2.9),
(22489,	11,	1723791900,	-242.619),
(22490,	12,	1723791900,	0),
(22491,	6,	1723791900,	1188.44),
(22492,	2,	1723792301,	0),
(22493,	10,	1723792313,	0),
(22494,	5,	1723792325,	0),
(22495,	9,	1723792335,	2764.1),
(22496,	3,	1723792446,	298.3),
(22497,	9,	1723792458,	2627.64),
(22498,	1,	1723792535,	2.9),
(22500,	11,	1723792200,	-235.112),
(22501,	12,	1723792200,	0),
(22502,	6,	1723792200,	4392.53),
(22503,	9,	1723792581,	2659.72),
(22504,	2,	1723792601,	0),
(22505,	10,	1723792613,	0),
(22506,	5,	1723792625,	0),
(22507,	9,	1723792702,	2656.18),
(22508,	3,	1723792746,	257.1),
(22509,	9,	1723792825,	2668.8),
(22510,	1,	1723792835,	2.9),
(22512,	11,	1723792500,	-224.455),
(22513,	12,	1723792500,	0),
(22514,	6,	1723792500,	1431.73),
(22515,	2,	1723792901,	0),
(22516,	10,	1723792913,	0),
(22517,	5,	1723792925,	0),
(22518,	9,	1723792947,	2716.32),
(22519,	3,	1723793046,	257.5),
(22520,	9,	1723793068,	2635.71),
(22521,	1,	1723793135,	2.9),
(22523,	11,	1723792800,	-210.518),
(22524,	12,	1723792800,	0),
(22525,	6,	1723792800,	1425.19),
(22526,	9,	1723793191,	2707.15),
(22527,	2,	1723793201,	0),
(22528,	10,	1723793213,	0),
(22529,	5,	1723793225,	0),
(22530,	9,	1723793313,	2624.05),
(22531,	3,	1723793346,	258.7),
(22532,	1,	1723793435,	2.9),
(22534,	9,	1723793436,	2612.36),
(22535,	11,	1723793100,	-193.828),
(22536,	12,	1723793100,	0),
(22537,	6,	1723793100,	4430.22),
(22538,	2,	1723793501,	0),
(22539,	10,	1723793513,	0),
(22540,	5,	1723793525,	0),
(22541,	9,	1723793559,	2646.41),
(22542,	3,	1723793646,	252.5),
(22543,	9,	1723793681,	2714.21),
(22544,	1,	1723793735,	3.1),
(22546,	11,	1723793400,	-175.355),
(22547,	12,	1723793400,	0),
(22548,	6,	1723793400,	1538.85),
(22549,	2,	1723793801,	0),
(22550,	9,	1723793804,	2657.04),
(22551,	10,	1723793813,	0),
(22552,	5,	1723793825,	0),
(22553,	9,	1723793929,	2576.48),
(22554,	3,	1723793946,	245.9),
(22555,	1,	1723794035,	2.8),
(22557,	9,	1723794052,	2522.03),
(22558,	11,	1723793700,	-156.062),
(22559,	12,	1723793700,	0),
(22560,	6,	1723793700,	1420.42),
(22561,	2,	1723794101,	0),
(22562,	10,	1723794113,	0),
(22563,	5,	1723794125,	0),
(22564,	9,	1723794176,	2697.52),
(22565,	3,	1723794246,	284.7),
(22566,	9,	1723794299,	2682.35),
(22567,	1,	1723794335,	2.8),
(22569,	11,	1723794000,	-136.435),
(22570,	12,	1723794000,	0),
(22571,	6,	1723794000,	4545.92),
(22572,	2,	1723794401,	0),
(22573,	10,	1723794413,	0),
(22574,	9,	1723794422,	2567.77),
(22575,	5,	1723794425,	0),
(22576,	9,	1723794544,	2556.2),
(22577,	3,	1723794546,	258.5),
(22578,	1,	1723794635,	2.9),
(22580,	11,	1723794300,	-117.544),
(22581,	12,	1723794300,	0),
(22582,	6,	1723794300,	1438.66),
(22583,	9,	1723794667,	2661.72),
(22584,	2,	1723794701,	0),
(22585,	10,	1723794713,	0),
(22586,	5,	1723794725,	0),
(22587,	9,	1723794792,	2539.95),
(22588,	3,	1723794846,	250),
(22589,	9,	1723794914,	2617.1),
(22590,	1,	1723794935,	3),
(22592,	11,	1723794600,	-100.959),
(22593,	12,	1723794600,	0),
(22594,	6,	1723794600,	1438.99),
(22595,	2,	1723795001,	0),
(22596,	10,	1723795013,	0),
(22597,	5,	1723795025,	0),
(22598,	9,	1723795047,	2546.83),
(22599,	3,	1723795146,	246.8),
(22600,	9,	1723795170,	2612.67),
(22601,	1,	1723795235,	2.8),
(22603,	11,	1723794900,	-87.949),
(22604,	12,	1723794900,	-0.014462),
(22605,	6,	1723794900,	1524.71),
(22606,	9,	1723795293,	2613.63),
(22607,	2,	1723795301,	0),
(22608,	10,	1723795313,	0),
(22609,	5,	1723795325,	0),
(22610,	9,	1723795415,	3867.63),
(22611,	3,	1723795446,	237.9),
(22612,	1,	1723795536,	2.9),
(22614,	11,	1723795200,	-79.1491),
(22615,	12,	1723795200,	-0.515317),
(22616,	6,	1723795200,	2787.97),
(22617,	2,	1723795601,	0),
(22618,	10,	1723795613,	0),
(22619,	5,	1723795625,	0),
(22620,	9,	1723795667,	2523.41),
(22621,	3,	1723795746,	226.6),
(22622,	9,	1723795790,	2568.75),
(22623,	1,	1723795835,	3),
(22625,	11,	1723795500,	-74.4134),
(22626,	12,	1723795500,	-1.71604),
(22627,	6,	1723795500,	1492.62),
(22628,	2,	1723795902,	0),
(22629,	9,	1723795911,	2618.4),
(22630,	10,	1723795913,	0),
(22631,	5,	1723795925,	0),
(22632,	9,	1723796042,	2550.17),
(22633,	3,	1723796046,	260.5),
(22634,	1,	1723796135,	2.9),
(22636,	11,	1723795800,	-72.8606),
(22637,	12,	1723795800,	-3.60589),
(22638,	6,	1723795800,	1473.7),
(22639,	9,	1723796163,	2639.47),
(22640,	2,	1723796201,	0),
(22641,	10,	1723796214,	0),
(22642,	5,	1723796225,	0),
(22643,	9,	1723796286,	2603.21),
(22644,	3,	1723796346,	251.6),
(22645,	9,	1723796409,	2533.35),
(22646,	1,	1723796435,	2.9),
(22648,	11,	1723796100,	-73.1105),
(22649,	12,	1723796100,	-6.19703),
(22650,	6,	1723796100,	1523.9),
(22651,	2,	1723796501,	0),
(22652,	10,	1723796513,	0),
(22653,	5,	1723796525,	0),
(22654,	9,	1723796534,	2647.33),
(22655,	3,	1723796646,	250.5),
(22656,	9,	1723796657,	2608.77),
(22657,	1,	1723796735,	2.9),
(22659,	11,	1723796400,	-73.7101),
(22660,	12,	1723796400,	-9.53485),
(22661,	6,	1723796400,	1525.53),
(22662,	9,	1723796780,	2545.41),
(22663,	2,	1723796801,	0),
(22664,	10,	1723796813,	0),
(22665,	5,	1723796825,	0),
(22666,	9,	1723796902,	2641.16),
(22667,	3,	1723796946,	270.7),
(22668,	9,	1723797024,	2636.7),
(22669,	1,	1723797035,	3),
(22671,	11,	1723796700,	-73.7508),
(22672,	12,	1723796700,	-13.6849),
(22673,	6,	1723796700,	1553.72),
(22674,	2,	1723797101,	0),
(22675,	10,	1723797113,	0),
(22676,	5,	1723797125,	0),
(22677,	9,	1723797154,	2635.25),
(22678,	3,	1723797246,	248.1),
(22679,	9,	1723797277,	2582.29),
(22680,	1,	1723797335,	3),
(22682,	11,	1723797000,	-73.6645),
(22683,	12,	1723797000,	-18.6691),
(22684,	6,	1723797000,	1489.96),
(22685,	2,	1723797401,	0),
(22686,	9,	1723797411,	2660.49),
(22687,	10,	1723797413,	0),
(22688,	5,	1723797425,	0),
(22689,	9,	1723797534,	2693.65),
(22690,	3,	1723797546,	272.3),
(22691,	1,	1723797635,	2.8),
(22693,	11,	1723797300,	-75.1622),
(22694,	12,	1723797300,	-24.4413),
(22695,	6,	1723797300,	1594.05),
(22696,	9,	1723797668,	2672.48),
(22697,	2,	1723797701,	0),
(22698,	10,	1723797713,	0),
(22699,	5,	1723797725,	0),
(22700,	9,	1723797801,	2633.59),
(22701,	3,	1723797846,	241.6),
(22702,	9,	1723797925,	2617.84),
(22703,	1,	1723797935,	2.8),
(22705,	11,	1723797600,	-78.8719),
(22706,	12,	1723797600,	-30.9764),
(22707,	6,	1723797600,	1523.74),
(22708,	2,	1723798001,	0),
(22709,	10,	1723798013,	0),
(22710,	5,	1723798025,	0),
(22711,	9,	1723798057,	2656.2),
(22712,	3,	1723798146,	256.1),
(22713,	9,	1723798179,	2656.66),
(22714,	1,	1723798235,	3.1),
(22716,	11,	1723797900,	-84.0326),
(22717,	12,	1723797900,	-38.2456),
(22718,	6,	1723797900,	1534.38),
(22719,	9,	1723798301,	2655.72),
(22720,	2,	1723798301,	0),
(22721,	10,	1723798313,	0),
(22722,	5,	1723798325,	0),
(22723,	9,	1723798433,	2640.23),
(22724,	3,	1723798446,	254.8),
(22725,	1,	1723798535,	2.8),
(22727,	9,	1723798555,	2581.41),
(22728,	11,	1723798200,	-89.1899),
(22729,	12,	1723798200,	-46.1949),
(22730,	6,	1723798200,	1504.85),
(22731,	2,	1723798601,	0),
(22732,	10,	1723798613,	0),
(22733,	5,	1723798625,	0),
(22734,	9,	1723798680,	2659.49),
(22735,	3,	1723798746,	251.2),
(22736,	9,	1723798803,	2636.26),
(22737,	1,	1723798835,	3),
(22739,	11,	1723798500,	-92.7654),
(22740,	12,	1723798500,	-54.721),
(22741,	6,	1723798500,	1512),
(22742,	2,	1723798901,	0),
(22743,	10,	1723798913,	0),
(22744,	5,	1723798925,	0),
(22745,	9,	1723798925,	2637.04),
(22746,	3,	1723799046,	253.9),
(22747,	9,	1723799048,	2656.18),
(22748,	1,	1723799135,	3),
(22750,	11,	1723798800,	-93.4799),
(22751,	12,	1723798800,	-63.6475),
(22752,	6,	1723798800,	1499.05),
(22753,	9,	1723799170,	2608.73),
(22754,	2,	1723799201,	0),
(22755,	10,	1723799213,	0),
(22756,	5,	1723799225,	0),
(22757,	3,	1723799346,	251.9),
(22758,	9,	1723799421,	2650.34),
(22759,	1,	1723799435,	2.9),
(22761,	11,	1723799100,	-90.6337),
(22762,	12,	1723799100,	-72.7199),
(22763,	6,	1723799100,	1445.38),
(22764,	2,	1723799501,	0),
(22765,	10,	1723799513,	0),
(22766,	5,	1723799525,	0),
(22767,	9,	1723799544,	2594.12),
(22768,	3,	1723799646,	249.3),
(22769,	9,	1723799665,	2574.14),
(22770,	1,	1723799735,	2.9),
(22772,	11,	1723799400,	-84.2423),
(22773,	12,	1723799400,	-81.6337),
(22774,	6,	1723799400,	1408.26),
(22775,	9,	1723799790,	2560.88),
(22776,	2,	1723799801,	0),
(22777,	10,	1723799813,	0),
(22778,	5,	1723799825,	0),
(22779,	9,	1723799921,	2656.49),
(22780,	3,	1723799946,	246),
(22781,	1,	1723800035,	2.9),
(22783,	9,	1723800043,	2661.2),
(22784,	11,	1723799700,	-75.0278),
(22785,	12,	1723799700,	-90.1192),
(22786,	6,	1723799700,	1491.34),
(22787,	2,	1723800101,	0),
(22788,	10,	1723800113,	0),
(22789,	5,	1723800125,	0),
(22790,	9,	1723800165,	2616.96),
(22791,	3,	1723800246,	251.3),
(22792,	9,	1723800298,	2651.26),
(22793,	1,	1723800335,	2.7),
(22795,	11,	1723800000,	-64.2665),
(22796,	12,	1723800000,	-98.1062),
(22797,	6,	1723800000,	1488.89),
(22798,	2,	1723800401,	0),
(22799,	10,	1723800413,	0),
(22800,	9,	1723800420,	2662.86),
(22801,	5,	1723800425,	0),
(22802,	3,	1723800546,	245.2),
(22803,	9,	1723800551,	2632.84),
(22804,	1,	1723800635,	2.9),
(22806,	11,	1723800300,	-53.2622),
(22807,	12,	1723800300,	-106.021),
(22808,	6,	1723800300,	1473.56),
(22809,	9,	1723800673,	2601.58),
(22810,	2,	1723800701,	0),
(22811,	10,	1723800713,	0),
(22812,	5,	1723800725,	0),
(22813,	3,	1723800846,	245.3),
(22814,	9,	1723800925,	2642.71),
(22815,	1,	1723800935,	3),
(22817,	11,	1723800600,	-42.5366),
(22818,	12,	1723800600,	-114.719),
(22819,	6,	1723800600,	1444.32),
(22820,	2,	1723801001,	0),
(22821,	10,	1723801013,	0),
(22822,	5,	1723801025,	0),
(22823,	9,	1723801049,	2528.68),
(22824,	3,	1723801146,	246.4),
(22825,	9,	1723801172,	2607.16),
(22826,	1,	1723801234,	3.1),
(22828,	11,	1723800900,	-32.6179),
(22829,	12,	1723800900,	-124.673),
(22830,	6,	1723800900,	1449.87),
(22831,	2,	1723801301,	0),
(22832,	9,	1723801305,	2581.24),
(22833,	10,	1723801313,	0),
(22834,	5,	1723801325,	0),
(22835,	9,	1723801428,	2669.31),
(22836,	3,	1723801446,	254.9),
(22837,	1,	1723801535,	2.8),
(22839,	9,	1723801551,	2786.33),
(22840,	11,	1723801200,	-24.0285),
(22841,	12,	1723801200,	-135.84),
(22842,	6,	1723801200,	1509.44),
(22843,	2,	1723801601,	0),
(22844,	10,	1723801613,	0),
(22845,	5,	1723801625,	0),
(22846,	9,	1723801674,	2641.95),
(22847,	3,	1723801746,	255.4),
(22848,	9,	1723801796,	2678.16),
(22849,	1,	1723801834,	2.8),
(22851,	11,	1723801500,	-17.0771),
(22852,	12,	1723801500,	-147.757),
(22853,	6,	1723801500,	1513.33),
(22854,	2,	1723801901,	0),
(22855,	10,	1723801913,	0),
(22856,	9,	1723801924,	2709.06),
(22857,	5,	1723801925,	0),
(22858,	3,	1723802046,	255.4),
(22859,	9,	1723802047,	2739.03),
(22860,	1,	1723802134,	2.9),
(22862,	11,	1723801800,	-11.7595),
(22863,	12,	1723801800,	-159.709),
(22864,	6,	1723801800,	1567.56),
(22865,	9,	1723802170,	2734.05),
(22866,	2,	1723802201,	0),
(22867,	10,	1723802213,	0),
(22868,	5,	1723802225,	0),
(22869,	3,	1723802346,	248.7),
(22870,	9,	1723802422,	2684.69),
(22871,	1,	1723802434,	2.9),
(22873,	11,	1723802100,	-7.7666),
(22874,	12,	1723802100,	-170.943),
(22875,	6,	1723802100,	1555.34),
(22876,	2,	1723802501,	0),
(22877,	10,	1723802513,	0),
(22878,	5,	1723802525,	0),
(22879,	9,	1723802544,	2723.03),
(22880,	3,	1723802646,	263.2),
(22881,	9,	1723802667,	2619.33),
(22882,	1,	1723802734,	2.9),
(22884,	11,	1723802400,	-4.60054),
(22885,	12,	1723802400,	-180.902),
(22886,	6,	1723802400,	1433.83),
(22887,	9,	1723802788,	2711.45),
(22888,	2,	1723802801,	0),
(22889,	10,	1723802813,	0),
(22890,	5,	1723802825,	0),
(22891,	9,	1723802911,	2705.3),
(22892,	3,	1723802946,	246.5),
(22893,	9,	1723803034,	2578.45),
(22894,	1,	1723803034,	2.9),
(22896,	11,	1723802700,	-1.79904),
(22897,	12,	1723802700,	-189.442),
(22898,	6,	1723802700,	1514.06),
(22899,	2,	1723803101,	0),
(22900,	10,	1723803113,	0),
(22901,	5,	1723803125,	0),
(22902,	9,	1723803157,	2668.66),
(22903,	3,	1723803246,	236.2),
(22904,	9,	1723803280,	2645.71),
(22905,	1,	1723803334,	3),
(22907,	11,	1723803000,	-0.732661),
(22908,	12,	1723803000,	-196.988),
(22909,	6,	1723803000,	1447.99),
(22910,	2,	1723803401,	0),
(22911,	9,	1723803403,	2618.24),
(22912,	10,	1723803413,	0),
(22913,	5,	1723803425,	0),
(22914,	9,	1723803536,	2631.12),
(22915,	3,	1723803546,	239.6),
(22916,	1,	1723803634,	3),
(22918,	11,	1723803300,	-2.31386),
(22919,	12,	1723803300,	-204.593),
(22920,	6,	1723803300,	1424.21),
(22921,	9,	1723803660,	2567.18),
(22922,	2,	1723803701,	0),
(22923,	10,	1723803713,	0),
(22924,	5,	1723803725,	0),
(22925,	9,	1723803782,	2596.7),
(22926,	3,	1723803846,	228.6),
(22927,	9,	1723803904,	2648.15),
(22928,	1,	1723803934,	3),
(22930,	11,	1723803600,	-1.90788),
(22931,	12,	1723803600,	-213.501),
(22932,	6,	1723803600,	1381.29),
(22933,	2,	1723804001,	0),
(22934,	10,	1723804013,	0),
(22935,	5,	1723804025,	0),
(22936,	9,	1723804027,	2655.14),
(22937,	3,	1723804146,	238),
(22938,	9,	1723804164,	2672.24),
(22939,	1,	1723804234,	2.9),
(22941,	11,	1723803900,	-0.727712),
(22942,	12,	1723803900,	-224.47),
(22943,	6,	1723803900,	1447.04),
(22944,	9,	1723804285,	2642.54),
(22945,	2,	1723804301,	0),
(22946,	10,	1723804313,	0),
(22947,	5,	1723804325,	0),
(22948,	9,	1723804408,	2636.86),
(22949,	3,	1723804446,	254.3),
(22950,	9,	1723804530,	2542.38),
(22951,	1,	1723804534,	3),
(22953,	11,	1723804200,	-5.16974),
(22954,	12,	1723804200,	-237.618),
(22955,	6,	1723804200,	1394.07),
(22956,	2,	1723804601,	0),
(22957,	10,	1723804613,	0),
(22958,	5,	1723804625,	0),
(22959,	9,	1723804661,	2663.13),
(22960,	3,	1723804746,	239.2),
(22961,	9,	1723804784,	2600.38),
(22962,	1,	1723804834,	3),
(22964,	11,	1723804500,	-10.6302),
(22965,	12,	1723804500,	-252.371),
(22966,	6,	1723804500,	1337.38),
(22967,	2,	1723804901,	0),
(22968,	9,	1723804907,	2672.18),
(22969,	10,	1723804913,	0),
(22970,	5,	1723804925,	0),
(22971,	9,	1723805029,	2586.6),
(22972,	3,	1723805046,	239.9),
(22973,	1,	1723805134,	2.9),
(22975,	9,	1723805152,	2566.19),
(22976,	11,	1723804800,	-16.2035),
(22977,	12,	1723804800,	-267.519),
(22978,	6,	1723804800,	1302.88),
(22979,	2,	1723805201,	0),
(22980,	10,	1723805213,	0),
(22981,	5,	1723805225,	0),
(22982,	9,	1723805275,	2558.1),
(22983,	3,	1723805346,	243.6),
(22984,	9,	1723805397,	2549.57),
(22985,	1,	1723805434,	2.9),
(22987,	11,	1723805100,	-21.0626),
(22988,	12,	1723805100,	-281.381),
(22989,	6,	1723805100,	1247.13),
(22990,	2,	1723805501,	0),
(22991,	10,	1723805512,	0),
(22992,	9,	1723805519,	2565.35),
(22993,	5,	1723805525,	0),
(22994,	9,	1723805642,	2628.13),
(22995,	3,	1723805646,	247.3),
(22996,	1,	1723805734,	131.4),
(22998,	11,	1723805400,	-24.6049),
(22999,	12,	1723805400,	-292.109),
(23000,	6,	1723805400,	1311.42),
(23001,	9,	1723805765,	2652.01),
(23002,	2,	1723805801,	0),
(23003,	10,	1723805812,	0),
(23004,	5,	1723805825,	0),
(23005,	9,	1723805887,	2839.89),
(23006,	3,	1723805946,	241.6),
(23007,	9,	1723806010,	2744.89),
(23008,	1,	1723806034,	162.5),
(23010,	11,	1723805700,	-26.5476),
(23011,	12,	1723805700,	-298.119),
(23012,	6,	1723805700,	1515.22),
(23013,	2,	1723806101,	0),
(23014,	10,	1723806112,	0),
(23015,	5,	1723806125,	0),
(23016,	9,	1723806133,	2801.82),
(23017,	3,	1723806246,	246.1),
(23018,	9,	1723806257,	2857.37),
(23019,	1,	1723806334,	217.3),
(23021,	11,	1723806000,	-26.9716),
(23022,	12,	1723806000,	-298.672),
(23023,	6,	1723806000,	1531.73),
(23024,	9,	1723806379,	2854.51),
(23025,	2,	1723806401,	0),
(23026,	10,	1723806412,	0),
(23027,	5,	1723806425,	0),
(23028,	9,	1723806501,	2895.6),
(23029,	3,	1723806546,	249.5),
(23030,	9,	1723806624,	2892.6),
(23031,	1,	1723806634,	221.4),
(23033,	11,	1723806300,	-26.3156),
(23034,	12,	1723806300,	-294.578),
(23035,	6,	1723806300,	1574.71),
(23036,	2,	1723806701,	0),
(23037,	10,	1723806712,	0),
(23038,	5,	1723806725,	0),
(23039,	9,	1723806746,	2919.25),
(23040,	3,	1723806846,	232.3),
(23041,	9,	1723806868,	2829.97),
(23042,	1,	1723806934,	146),
(23044,	11,	1723806600,	-25.1399),
(23045,	12,	1723806600,	-287.942),
(23046,	6,	1723806600,	1516.89),
(23047,	9,	1723806993,	4034.66),
(23048,	2,	1723807001,	0),
(23049,	10,	1723807012,	0),
(23050,	5,	1723807025,	0),
(23051,	9,	1723807116,	2816.33),
(23052,	3,	1723807146,	224),
(23053,	1,	1723807234,	217.9),
(23055,	9,	1723807238,	2718.93),
(23056,	11,	1723806900,	-23.7134),
(23057,	12,	1723806900,	-279.523),
(23058,	6,	1723806900,	1513.09),
(23059,	2,	1723807301,	0),
(23060,	10,	1723807312,	0),
(23061,	5,	1723807325,	0),
(23062,	9,	1723807361,	2741.07),
(23063,	3,	1723807446,	250.9),
(23064,	9,	1723807484,	2819.85),
(23065,	1,	1723807534,	207.7),
(23067,	11,	1723807200,	-22.1926),
(23068,	12,	1723807200,	-269.116),
(23069,	6,	1723807200,	1528.54),
(23070,	2,	1723807601,	0),
(23071,	9,	1723807606,	2812.74),
(23072,	10,	1723807612,	0),
(23073,	5,	1723807625,	0),
(23074,	9,	1723807729,	2735.59),
(23075,	3,	1723807746,	248.5),
(23076,	1,	1723807834,	200),
(23078,	9,	1723807851,	2700.11),
(23079,	11,	1723807500,	-20.5812),
(23080,	12,	1723807500,	-256.066),
(23081,	6,	1723807500,	1458.94),
(23082,	2,	1723807901,	0),
(23083,	10,	1723807912,	0),
(23084,	5,	1723807925,	0),
(23085,	9,	1723807974,	2637.45),
(23086,	3,	1723808046,	172.3),
(23087,	9,	1723808097,	2736.73),
(23088,	1,	1723808134,	204.5),
(23090,	11,	1723807800,	-18.6799),
(23091,	12,	1723807800,	-239.574),
(23092,	6,	1723807800,	1478.48),
(23093,	2,	1723808201,	0),
(23094,	10,	1723808212,	0),
(23095,	9,	1723808220,	2691.42),
(23096,	5,	1723808225,	0),
(23097,	9,	1723808343,	2669.75),
(23098,	3,	1723808345,	170.1),
(23099,	1,	1723808434,	205.3),
(23101,	11,	1723808100,	-16.0898),
(23102,	12,	1723808100,	-218.966),
(23103,	6,	1723808100,	1434.69),
(23104,	9,	1723808465,	2674.65),
(23105,	2,	1723808501,	0),
(23106,	10,	1723808512,	0),
(23107,	5,	1723808525,	0),
(23108,	9,	1723808588,	2635.68),
(23109,	3,	1723808645,	144.1),
(23110,	9,	1723808711,	2620.41),
(23111,	1,	1723808734,	204.6),
(23113,	11,	1723808400,	-12.2676),
(23114,	12,	1723808400,	-193.903),
(23115,	6,	1723808400,	1429.51),
(23116,	2,	1723808801,	0),
(23117,	10,	1723808812,	0),
(23118,	5,	1723808825,	0),
(23119,	9,	1723808834,	2628.74),
(23120,	3,	1723808945,	144.7),
(23121,	9,	1723808959,	2596.87),
(23122,	1,	1723809034,	184),
(23124,	11,	1723808700,	-6.63318),
(23125,	12,	1723808700,	-164.526),
(23126,	6,	1723808700,	1425.71),
(23127,	9,	1723809084,	2600.07),
(23128,	2,	1723809101,	0),
(23129,	10,	1723809112,	0),
(23130,	5,	1723809125,	0),
(23131,	9,	1723809207,	2664.39),
(23132,	3,	1723809245,	143.9),
(23133,	9,	1723809329,	2659.64),
(23134,	1,	1723809334,	183.8),
(23136,	11,	1723809000,	-1.26939),
(23137,	12,	1723809000,	-131.517),
(23138,	6,	1723809000,	1531.6),
(23139,	2,	1723809401,	0),
(23140,	10,	1723809412,	0),
(23141,	5,	1723809425,	0),
(23142,	9,	1723809451,	2607.02),
(23143,	3,	1723809545,	145.2),
(23144,	9,	1723809573,	2726.07),
(23145,	1,	1723809634,	180.3),
(23147,	11,	1723809300,	-11.5593),
(23148,	12,	1723809300,	-96.0784),
(23149,	6,	1723809300,	1618.43),
(23150,	9,	1723809696,	2570.74),
(23151,	2,	1723809701,	0),
(23152,	10,	1723809712,	0),
(23153,	5,	1723809725,	0),
(23154,	9,	1723809818,	2632.49),
(23155,	3,	1723809845,	135),
(23156,	1,	1723809934,	181.2),
(23158,	9,	1723809941,	2613.15),
(23159,	11,	1723809600,	-23.8745),
(23160,	12,	1723809600,	-60.1818),
(23161,	6,	1723809600,	1548.43),
(23162,	2,	1723810001,	0),
(23163,	10,	1723810012,	0),
(23164,	5,	1723810025,	0),
(23165,	9,	1723810064,	2609.76),
(23166,	3,	1723810145,	134),
(23167,	9,	1723810186,	2663.43),
(23168,	1,	1723810234,	186.7),
(23170,	11,	1723809900,	-37.995),
(23171,	12,	1723809900,	-27.6214),
(23172,	6,	1723809900,	1597.81),
(23173,	2,	1723810301,	0),
(23174,	9,	1723810308,	2690.98),
(23175,	10,	1723810312,	0),
(23176,	5,	1723810325,	0),
(23177,	9,	1723810433,	2705.68),
(23178,	3,	1723810445,	133.3),
(23179,	1,	1723810534,	217.3),
(23181,	9,	1723810556,	2716.61),
(23182,	11,	1723810200,	-53.3361),
(23183,	12,	1723810200,	-1.13963),
(23184,	6,	1723810200,	1651.2),
(23185,	2,	1723810601,	0),
(23186,	10,	1723810612,	0),
(23187,	5,	1723810625,	0),
(23188,	9,	1723810689,	2687.55),
(23189,	3,	1723810745,	135.7),
(23190,	9,	1723810811,	2692.37),
(23191,	1,	1723810834,	191.7),
(23193,	11,	1723810500,	-68.872),
(23194,	12,	1723810500,	-18.7159),
(23195,	6,	1723810500,	1599.96),
(23196,	2,	1723810901,	0),
(23197,	10,	1723810912,	0),
(23198,	5,	1723810925,	0),
(23199,	9,	1723810944,	2701.31),
(23200,	3,	1723811045,	135.6),
(23201,	9,	1723811066,	2674.92),
(23202,	1,	1723811134,	194.8),
(23204,	11,	1723810800,	-83.5561),
(23205,	12,	1723810800,	-33.0043),
(23206,	6,	1723810800,	1558.36),
(23207,	9,	1723811189,	2776.53),
(23208,	2,	1723811201,	0),
(23209,	10,	1723811212,	0),
(23210,	5,	1723811225,	0),
(23211,	9,	1723811312,	2832.15),
(23212,	3,	1723811345,	224.2),
(23213,	9,	1723811435,	2890.21),
(23214,	1,	1723811436,	188.6),
(23216,	11,	1723811100,	-96.6136),
(23217,	12,	1723811100,	-43.7959),
(23218,	6,	1723811100,	1691.74),
(23219,	2,	1723811501,	0),
(23220,	10,	1723811512,	0),
(23221,	5,	1723811525,	0),
(23222,	9,	1723811559,	2775.3),
(23223,	3,	1723811645,	247),
(23224,	9,	1723811684,	2957.22),
(23225,	1,	1723811734,	207.6),
(23227,	11,	1723811400,	-107.702),
(23228,	12,	1723811400,	-53.5808),
(23229,	6,	1723811400,	1795.94),
(23230,	2,	1723811802,	0),
(23231,	9,	1723811805,	688.637),
(23232,	10,	1723811812,	0),
(23233,	5,	1723811825,	0),
(23234,	9,	1723811928,	525.214),
(23235,	3,	1723811945,	221.1),
(23236,	1,	1723812034,	220.1),
(23237,	9,	1723812051,	605.342),
(23238,	11,	1723811700,	-116.941),
(23239,	12,	1723811700,	-64.6838),
(23240,	6,	1723811700,	0),
(23241,	2,	1723812101,	0),
(23242,	10,	1723812113,	0),
(23243,	5,	1723812125,	0),
(23244,	9,	1723812173,	586.305),
(23245,	3,	1723812245,	241.1),
(23246,	9,	1723812296,	558.165),
(23247,	1,	1723812334,	162.9),
(23248,	11,	1723812000,	-124.805),
(23249,	12,	1723812000,	-78.683),
(23250,	6,	1723812000,	0),
(23251,	2,	1723812401,	0),
(23252,	10,	1723812412,	0),
(23253,	9,	1723812419,	568.515),
(23254,	5,	1723812425,	0),
(23255,	9,	1723812541,	562.955),
(23256,	3,	1723812545,	280.1),
(23257,	1,	1723812634,	145.6),
(23258,	11,	1723812300,	-131.892),
(23259,	12,	1723812300,	-95.8339),
(23260,	6,	1723812300,	0),
(23261,	9,	1723812664,	556.166),
(23262,	2,	1723812701,	0),
(23263,	10,	1723812712,	0),
(23264,	5,	1723812725,	0),
(23265,	9,	1723812787,	546.659),
(23266,	3,	1723812845,	262.6),
(23267,	9,	1723812909,	565.049),
(23268,	1,	1723812934,	142.7),
(23269,	11,	1723812600,	-138.545),
(23270,	12,	1723812600,	-114.496),
(23271,	6,	1723812600,	0),
(23272,	2,	1723813001,	0),
(23273,	10,	1723813012,	0),
(23274,	5,	1723813025,	0),
(23275,	9,	1723813032,	569.154),
(23276,	3,	1723813145,	254.6),
(23277,	9,	1723813155,	617.998),
(23278,	1,	1723813234,	184),
(23279,	11,	1723812900,	-144.249),
(23280,	12,	1723812900,	-131.011),
(23281,	6,	1723812900,	0),
(23282,	9,	1723813277,	616.572),
(23283,	2,	1723813301,	0),
(23284,	10,	1723813312,	0),
(23285,	5,	1723813324,	0),
(23286,	9,	1723813400,	604.175),
(23287,	3,	1723813445,	266.8),
(23288,	9,	1723813523,	620.467),
(23289,	1,	1723813534,	205.1),
(23290,	11,	1723813200,	-148.579),
(23291,	12,	1723813200,	-142.483),
(23292,	6,	1723813200,	0),
(23293,	2,	1723813601,	0),
(23294,	10,	1723813612,	0),
(23295,	5,	1723813624,	0),
(23296,	9,	1723813645,	621.007),
(23297,	3,	1723813745,	282.5),
(23298,	9,	1723813768,	617.883),
(23299,	1,	1723813834,	209.4),
(23300,	11,	1723813500,	-152.075),
(23301,	12,	1723813500,	-148.26),
(23302,	6,	1723813500,	0),
(23303,	9,	1723813890,	625.047),
(23304,	2,	1723813901,	0),
(23305,	10,	1723813912,	0),
(23306,	5,	1723813924,	0),
(23307,	9,	1723814012,	604.433),
(23308,	3,	1723814045,	304.1),
(23309,	1,	1723814134,	207.4),
(23310,	9,	1723814135,	646.434),
(23311,	11,	1723813800,	-155.635),
(23312,	12,	1723813800,	-149.298),
(23313,	6,	1723813800,	0),
(23314,	2,	1723814201,	0),
(23315,	10,	1723814212,	0),
(23316,	5,	1723814224,	0),
(23317,	9,	1723814261,	581.91),
(23318,	3,	1723814345,	257.9),
(23319,	9,	1723814386,	609.256),
(23320,	1,	1723814434,	226.9),
(23321,	11,	1723814100,	-160.008),
(23322,	12,	1723814100,	-147.486),
(23323,	6,	1723814100,	0),
(23324,	2,	1723814501,	0),
(23325,	9,	1723814508,	559.924),
(23326,	10,	1723814512,	0),
(23327,	5,	1723814524,	0),
(23328,	9,	1723814633,	606.757),
(23329,	3,	1723814645,	269.2),
(23330,	1,	1723814734,	147.8),
(23331,	9,	1723814759,	3034.34),
(23332,	11,	1723814400,	-165.476),
(23333,	12,	1723814400,	-145.054),
(23334,	6,	1723814400,	0),
(23335,	2,	1723814801,	0),
(23336,	10,	1723814812,	0),
(23337,	5,	1723814824,	0),
(23338,	9,	1723814884,	698.032),
(23339,	3,	1723814945,	289.9),
(23340,	9,	1723815006,	693.114),
(23341,	1,	1723815034,	161.3),
(23342,	11,	1723814700,	-171.737),
(23343,	12,	1723814700,	-144.054),
(23344,	6,	1723814700,	0),
(23345,	2,	1723815101,	0),
(23346,	10,	1723815112,	0),
(23347,	5,	1723815124,	0),
(23348,	9,	1723815129,	678.732),
(23349,	3,	1723815245,	254),
(23350,	9,	1723815251,	678.294),
(23351,	1,	1723815334,	184.6),
(23352,	11,	1723815000,	-177.98),
(23353,	12,	1723815000,	-145.915),
(23354,	6,	1723815000,	0),
(23355,	9,	1723815374,	754.617),
(23356,	2,	1723815401,	0),
(23357,	10,	1723815412,	0),
(23358,	5,	1723815424,	0),
(23359,	9,	1723815497,	747.134),
(23360,	3,	1723815545,	264.3),
(23361,	9,	1723815619,	733.544),
(23362,	1,	1723815634,	196.3),
(23363,	11,	1723815300,	-183.157),
(23364,	12,	1723815300,	-151.074),
(23365,	6,	1723815300,	0),
(23366,	2,	1723815701,	0),
(23367,	10,	1723815712,	0),
(23368,	5,	1723815724,	0),
(23369,	9,	1723815741,	713.68),
(23370,	3,	1723815845,	271.6),
(23371,	9,	1723815863,	732.002),
(23372,	1,	1723815934,	192.3),
(23373,	11,	1723815600,	-186.447),
(23374,	12,	1723815600,	-158.678),
(23375,	6,	1723815600,	0),
(23376,	9,	1723815985,	766.105),
(23377,	2,	1723816001,	0),
(23378,	10,	1723816012,	0),
(23379,	5,	1723816024,	0),
(23380,	9,	1723816107,	2468.49),
(23381,	3,	1723816145,	258.8),
(23382,	9,	1723816230,	2474.38),
(23383,	1,	1723816234,	195.7),
(23384,	11,	1723815900,	-188.048),
(23385,	12,	1723815900,	-167.108),
(23386,	6,	1723815900,	1113.33),
(23387,	2,	1723816301,	0),
(23388,	10,	1723816312,	0),
(23389,	5,	1723816324,	0),
(23390,	9,	1723816352,	2422.28),
(23391,	3,	1723816445,	269.6),
(23392,	9,	1723816475,	2548.14),
(23393,	1,	1723816534,	196.6),
(23394,	11,	1723816200,	-189.183),
(23395,	12,	1723816200,	-176.443),
(23396,	6,	1723816200,	1182.51),
(23397,	9,	1723816598,	2522.34),
(23398,	2,	1723816601,	0),
(23399,	10,	1723816612,	0),
(23400,	5,	1723816624,	0),
(23401,	9,	1723816719,	2470.88),
(23402,	3,	1723816745,	257.8),
(23403,	1,	1723816834,	192.7),
(23404,	9,	1723816842,	2409.71),
(23405,	11,	1723816500,	-189.821),
(23406,	12,	1723816500,	-185.622),
(23407,	6,	1723816500,	1095.44),
(23408,	2,	1723816901,	0),
(23409,	10,	1723816912,	0),
(23410,	5,	1723816924,	0),
(23411,	3,	1723817045,	278.6),
(23412,	9,	1723817094,	679.617),
(23413,	1,	1723817134,	185.6),
(23414,	11,	1723816800,	-188.98),
(23415,	12,	1723816800,	-192.595),
(23416,	6,	1723816800,	0),
(23417,	2,	1723817201,	0),
(23418,	10,	1723817212,	0),
(23419,	5,	1723817224,	0),
(23420,	9,	1723817345,	658.211),
(23421,	3,	1723817345,	259.3),
(23422,	1,	1723817434,	212.9),
(23423,	11,	1723817100,	-185.507),
(23424,	12,	1723817100,	-195.553),
(23425,	6,	1723817100,	0),
(23426,	9,	1723817468,	686.821),
(23427,	2,	1723817501,	0),
(23428,	10,	1723817512,	0),
(23429,	5,	1723817524,	0),
(23430,	9,	1723817593,	681.213),
(23431,	3,	1723817645,	258.8),
(23432,	9,	1723817716,	667.258),
(23433,	1,	1723817734,	185.2),
(23434,	11,	1723817400,	-178.618),
(23435,	12,	1723817400,	-193.695),
(23436,	6,	1723817400,	0),
(23437,	2,	1723817801,	0),
(23438,	10,	1723817812,	0),
(23439,	5,	1723817824,	0),
(23440,	9,	1723817838,	642.657),
(23441,	3,	1723817945,	256.7),
(23442,	9,	1723817959,	660.533),
(23443,	1,	1723818034,	185.3),
(23444,	11,	1723817700,	-168.19),
(23445,	12,	1723817700,	-187.532),
(23446,	6,	1723817700,	0),
(23447,	9,	1723818082,	2047.31),
(23448,	2,	1723818101,	0),
(23449,	10,	1723818112,	0),
(23450,	5,	1723818124,	0),
(23451,	9,	1723818210,	621.516),
(23452,	3,	1723818245,	266.6),
(23453,	9,	1723818332,	624.39),
(23454,	1,	1723818334,	143),
(23455,	11,	1723818000,	-154.795),
(23456,	12,	1723818000,	-178.727),
(23457,	6,	1723818000,	0),
(23458,	2,	1723818401,	0),
(23459,	10,	1723818412,	0),
(23460,	5,	1723818424,	0),
(23461,	9,	1723818453,	590.307),
(23462,	3,	1723818545,	274.1),
(23463,	9,	1723818576,	661.128),
(23464,	1,	1723818634,	156.5),
(23465,	11,	1723818300,	-139.492),
(23466,	12,	1723818300,	-169.48),
(23467,	6,	1723818300,	0),
(23468,	9,	1723818698,	2493.12),
(23469,	2,	1723818701,	0),
(23470,	10,	1723818712,	0),
(23471,	5,	1723818724,	0),
(23472,	9,	1723818820,	2458.75),
(23473,	3,	1723818845,	252),
(23474,	1,	1723818934,	196.4),
(23475,	9,	1723818943,	2481.31),
(23476,	11,	1723818600,	-123.371),
(23477,	12,	1723818600,	-161.44),
(23478,	6,	1723818600,	1173.94),
(23479,	2,	1723819001,	0),
(23480,	10,	1723819012,	0),
(23481,	5,	1723819024,	0),
(23482,	9,	1723819066,	2547.99),
(23483,	3,	1723819145,	252.8),
(23484,	9,	1723819188,	2461.62),
(23485,	1,	1723819234,	218.3),
(23486,	11,	1723818900,	-106.833),
(23487,	12,	1723818900,	-154.223),
(23488,	6,	1723818900,	1200.56),
(23489,	2,	1723819301,	0),
(23490,	9,	1723819311,	2480.31),
(23491,	10,	1723819312,	0),
(23492,	5,	1723819324,	0),
(23493,	9,	1723819434,	2617.69),
(23494,	3,	1723819445,	251.9),
(23495,	1,	1723819534,	195.6),
(23496,	9,	1723819556,	741.003),
(23497,	11,	1723819200,	-89.1211),
(23498,	12,	1723819200,	-146.021),
(23499,	6,	1723819200,	1382.55),
(23500,	2,	1723819601,	0),
(23501,	10,	1723819612,	0),
(23502,	5,	1723819624,	0),
(23503,	9,	1723819685,	664.804),
(23504,	3,	1723819745,	259.7),
(23505,	9,	1723819808,	664.919),
(23506,	1,	1723819834,	195.8),
(23507,	11,	1723819500,	-69.8632),
(23508,	12,	1723819500,	-137.11),
(23509,	6,	1723819500,	0),
(23510,	2,	1723819901,	0),
(23511,	10,	1723819912,	0),
(23512,	5,	1723819924,	0),
(23513,	9,	1723819931,	659.979),
(23514,	3,	1723820045,	247.3),
(23515,	1,	1723820134,	195.8),
(23516,	11,	1723819800,	-49.545),
(23517,	12,	1723819800,	-129.252),
(23518,	6,	1723819800,	0),
(23519,	9,	1723820183,	676.775),
(23520,	2,	1723820201,	0),
(23521,	10,	1723820212,	0),
(23522,	5,	1723820224,	0),
(23523,	9,	1723820316,	656.68),
(23524,	3,	1723820345,	254.1),
(23525,	1,	1723820434,	217.4),
(23526,	9,	1723820439,	2933.8),
(23527,	11,	1723820100,	-28.9989),
(23528,	12,	1723820100,	-124.421),
(23529,	6,	1723820100,	0),
(23530,	2,	1723820501,	0),
(23531,	10,	1723820512,	2436),
(23532,	5,	1723820524,	0),
(23533,	9,	1723820561,	2917),
(23534,	3,	1723820645,	255.1),
(23535,	9,	1723820683,	2994.73),
(23536,	1,	1723820734,	232.1),
(23537,	11,	1723820400,	-9.01378),
(23538,	12,	1723820400,	-123.939),
(23539,	6,	1723820400,	1861.78),
(23540,	2,	1723820801,	0),
(23541,	9,	1723820805,	2999.26),
(23542,	10,	1723820812,	2446.9),
(23543,	5,	1723820824,	0),
(23544,	9,	1723820928,	2907.8),
(23545,	3,	1723820945,	254.3),
(23546,	1,	1723821034,	231.5),
(23547,	9,	1723821053,	2895.02),
(23548,	11,	1723820700,	-9.90656),
(23549,	12,	1723820700,	-128.013),
(23550,	6,	1723820700,	1769.88),
(23551,	2,	1723821101,	0),
(23552,	10,	1723821112,	2455.9),
(23553,	5,	1723821124,	0),
(23554,	9,	1723821175,	3010.37),
(23555,	3,	1723821245,	254.4),
(23556,	9,	1723821299,	2974.12),
(23557,	1,	1723821334,	213.4),
(23558,	11,	1723821000,	-27.6383),
(23559,	12,	1723821000,	-135.665),
(23560,	6,	1723821000,	1810.82),
(23561,	2,	1723821401,	0),
(23562,	10,	1723821412,	2460.5),
(23563,	9,	1723821421,	2951.68),
(23564,	5,	1723821424,	0),
(23565,	9,	1723821544,	2975.84),
(23566,	3,	1723821545,	246.2),
(23567,	1,	1723821634,	230.6),
(23568,	11,	1723821300,	-44.3842),
(23569,	12,	1723821300,	-145.072),
(23570,	6,	1723821300,	1786.38),
(23571,	9,	1723821667,	3018.01),
(23572,	2,	1723821701,	0),
(23573,	10,	1723821712,	2464.1),
(23574,	5,	1723821724,	0),
(23575,	9,	1723821789,	2952.13),
(23576,	3,	1723821845,	204.5),
(23577,	9,	1723821912,	2671.64),
(23578,	1,	1723821934,	200.4),
(23579,	11,	1723821600,	-60.4721),
(23580,	12,	1723821600,	-154.301),
(23581,	6,	1723821600,	1737.36),
(23582,	2,	1723822001,	0),
(23583,	10,	1723822012,	2468.7),
(23584,	5,	1723822024,	0),
(23585,	9,	1723822035,	2643.1),
(23586,	3,	1723822145,	8.7),
(23587,	9,	1723822166,	2672.49),
(23588,	1,	1723822234,	170.8),
(23589,	11,	1723821900,	-76.0067),
(23590,	12,	1723821900,	-162.439),
(23591,	6,	1723821900,	1434.04),
(23592,	9,	1723822289,	2652.34),
(23593,	2,	1723822301,	0),
(23594,	10,	1723822312,	2467.5),
(23595,	5,	1723822324,	0),
(23596,	9,	1723822411,	2613.92),
(23597,	3,	1723822445,	8.6),
(23598,	1,	1723822534,	198.6),
(23599,	9,	1723822543,	2672.4),
(23600,	11,	1723822200,	-90.6221),
(23601,	12,	1723822200,	-169.227),
(23602,	6,	1723822200,	1354.07),
(23603,	2,	1723822601,	0),
(23604,	10,	1723822612,	2438.1),
(23605,	5,	1723822624,	0),
(23606,	9,	1723822664,	2600.5),
(23607,	3,	1723822745,	9.1),
(23608,	9,	1723822786,	2699.13),
(23609,	1,	1723822834,	213.7),
(23610,	11,	1723822500,	-103.816),
(23611,	12,	1723822500,	-171.836),
(23612,	6,	1723822500,	1423.48),
(23613,	2,	1723822901,	0),
(23614,	9,	1723822909,	2636.6),
(23615,	10,	1723822912,	2426.3),
(23616,	5,	1723822924,	0),
(23617,	9,	1723823030,	2715.32),
(23618,	3,	1723823045,	8.8),
(23619,	1,	1723823134,	200.7),
(23620,	9,	1723823152,	2743.4),
(23621,	11,	1723822800,	-114.863),
(23622,	12,	1723822800,	-168.843),
(23623,	6,	1723822800,	1431.61),
(23624,	2,	1723823201,	0),
(23625,	10,	1723823212,	2458.3),
(23626,	5,	1723823224,	0),
(23627,	9,	1723823275,	2654.59),
(23628,	3,	1723823345,	8.6),
(23629,	9,	1723823397,	2753.06),
(23630,	1,	1723823434,	221.7),
(23631,	11,	1723823100,	-123.117),
(23632,	12,	1723823100,	-160.731),
(23633,	6,	1723823100,	1469.21),
(23634,	2,	1723823501,	0),
(23635,	10,	1723823512,	2412.3),
(23636,	9,	1723823519,	2795.25),
(23637,	5,	1723823524,	0),
(23638,	9,	1723823641,	2995.96),
(23639,	3,	1723823645,	9.5),
(23640,	1,	1723823734,	197.3),
(23641,	11,	1723823400,	-128.295),
(23642,	12,	1723823400,	-149.298),
(23643,	6,	1723823400,	1718.37),
(23644,	9,	1723823773,	2735.05),
(23645,	2,	1723823801,	0),
(23646,	10,	1723823812,	2413.4),
(23647,	5,	1723823824,	0),
(23648,	9,	1723823896,	3440.43),
(23649,	3,	1723823945,	9.1),
(23650,	9,	1723824018,	3333.63),
(23651,	1,	1723824034,	167.4),
(23652,	11,	1723823700,	-130.611),
(23653,	12,	1723823700,	-137.057),
(23654,	6,	1723823700,	2172.76),
(23655,	2,	1723824101,	0),
(23656,	10,	1723824112,	2400.8),
(23657,	5,	1723824124,	0),
(23658,	9,	1723824141,	3475.98),
(23659,	3,	1723824245,	8.7),
(23660,	9,	1723824264,	3082.2),
(23661,	1,	1723824334,	199.3),
(23662,	11,	1723824000,	-130.772),
(23663,	12,	1723824000,	-126.466),
(23664,	6,	1723824000,	1824.96),
(23665,	9,	1723824386,	3199.15),
(23666,	2,	1723824401,	0),
(23667,	10,	1723824412,	2387.3),
(23668,	5,	1723824424,	0),
(23669,	9,	1723824523,	3263.73),
(23670,	3,	1723824545,	8.9),
(23671,	1,	1723824634,	175.3),
(23672,	9,	1723824646,	3130.55),
(23673,	11,	1723824300,	-129.819),
(23674,	12,	1723824300,	-119.623),
(23675,	6,	1723824300,	2014.29),
(23676,	2,	1723824701,	0),
(23677,	10,	1723824712,	2389.6),
(23678,	5,	1723824724,	0),
(23679,	9,	1723824780,	3078.23),
(23680,	3,	1723824845,	8.5),
(23681,	9,	1723824903,	2881.94),
(23682,	1,	1723824934,	171),
(23683,	11,	1723824600,	-128.829),
(23684,	12,	1723824600,	-117.566),
(23685,	6,	1723824600,	1831.83),
(23686,	2,	1723825001,	0),
(23687,	10,	1723825012,	2370.8),
(23688,	5,	1723825024,	0),
(23689,	9,	1723825024,	2863.17),
(23690,	3,	1723825145,	8.8),
(23691,	9,	1723825147,	662.171),
(23692,	1,	1723825234,	169.3),
(23693,	11,	1723824900,	-128.469),
(23694,	12,	1723824900,	-119.569),
(23695,	6,	1723824900,	0),
(23696,	9,	1723825270,	351.707),
(23697,	2,	1723825301,	0),
(23698,	10,	1723825312,	0),
(23699,	5,	1723825324,	0),
(23700,	9,	1723825401,	367.088),
(23701,	3,	1723825445,	8.8),
(23702,	9,	1723825523,	366.266),
(23703,	1,	1723825534,	157.8),
(23704,	11,	1723825200,	-128.588),
(23705,	12,	1723825200,	-122.953),
(23706,	6,	1723825200,	0),
(23707,	2,	1723825601,	0),
(23708,	10,	1723825612,	0),
(23709,	5,	1723825624,	0),
(23710,	9,	1723825645,	376.944),
(23711,	3,	1723825745,	8.5),
(23712,	9,	1723825768,	2624.28),
(23713,	1,	1723825834,	206.6),
(23714,	11,	1723825500,	-129.864),
(23715,	12,	1723825500,	-126.644),
(23716,	6,	1723825500,	1367.77),
(23717,	9,	1723825891,	517.203),
(23718,	2,	1723825901,	0),
(23719,	10,	1723825912,	0),
(23720,	5,	1723825924,	0),
(23721,	9,	1723826012,	356.699),
(23722,	3,	1723826045,	8.8),
(23723,	1,	1723826134,	209.8),
(23724,	9,	1723826135,	1999.13),
(23725,	11,	1723825800,	-133.621),
(23726,	12,	1723825800,	-130.401),
(23727,	6,	1723825800,	0),
(23728,	2,	1723826201,	0),
(23729,	10,	1723826212,	0),
(23730,	5,	1723826224,	0),
(23731,	9,	1723826258,	313.19),
(23732,	3,	1723826345,	8.7),
(23733,	9,	1723826380,	335.758),
(23734,	1,	1723826434,	209.6),
(23735,	11,	1723826100,	-140.528),
(23736,	12,	1723826100,	-133.194),
(23737,	6,	1723826100,	0),
(23738,	2,	1723826501,	0),
(23739,	9,	1723826503,	340.074),
(23740,	10,	1723826512,	0),
(23741,	5,	1723826524,	0),
(23742,	9,	1723826625,	322.037),
(23743,	3,	1723826645,	8.8),
(23744,	1,	1723826734,	193.5),
(23745,	9,	1723826746,	328.66),
(23746,	11,	1723826400,	-150.471),
(23747,	12,	1723826400,	-133.923),
(23748,	6,	1723826400,	0),
(23749,	2,	1723826801,	0),
(23750,	10,	1723826812,	0),
(23751,	5,	1723826824,	0),
(23752,	9,	1723826874,	305.144),
(23753,	3,	1723826945,	8.8),
(23754,	9,	1723826996,	319.66),
(23755,	1,	1723827034,	187.3),
(23756,	11,	1723826700,	-162.581),
(23757,	12,	1723826700,	-131.907),
(23758,	6,	1723826700,	0),
(23759,	2,	1723827101,	0),
(23760,	10,	1723827112,	0),
(23761,	9,	1723827119,	316.493),
(23762,	5,	1723827124,	0),
(23763,	9,	1723827241,	349.224),
(23764,	3,	1723827245,	8.5),
(23765,	1,	1723827334,	191.8),
(23766,	11,	1723827000,	-175.404),
(23767,	12,	1723827000,	-127.107),
(23768,	6,	1723827000,	0),
(23769,	9,	1723827363,	314.295),
(23770,	2,	1723827401,	0),
(23771,	10,	1723827412,	0),
(23772,	5,	1723827424,	0),
(23773,	9,	1723827491,	316.525),
(23774,	3,	1723827545,	8.7),
(23775,	9,	1723827614,	313.898),
(23776,	1,	1723827634,	204.7),
(23777,	11,	1723827300,	-187.206),
(23778,	12,	1723827300,	-120.106),
(23779,	6,	1723827300,	0),
(23780,	2,	1723827701,	0),
(23781,	10,	1723827712,	0),
(23782,	5,	1723827724,	0),
(23783,	9,	1723827737,	337.906),
(23784,	3,	1723827845,	9.2),
(23785,	9,	1723827859,	412.648),
(23786,	1,	1723827934,	205.7),
(23787,	11,	1723827600,	-196.423),
(23788,	12,	1723827600,	-111.874),
(23789,	6,	1723827600,	0),
(23790,	9,	1723827982,	2488.42),
(23791,	2,	1723828001,	0),
(23792,	10,	1723828012,	0),
(23793,	5,	1723828024,	0),
(23794,	9,	1723828105,	2458.16),
(23795,	3,	1723828145,	8.9),
(23796,	9,	1723828227,	2408.15),
(23797,	1,	1723828234,	167.2),
(23798,	11,	1723827900,	-202.246),
(23799,	12,	1723827900,	-103.361),
(23800,	6,	1723827900,	1152.55),
(23801,	2,	1723828301,	0),
(23802,	10,	1723828311,	0),
(23803,	5,	1723828324,	0),
(23804,	9,	1723828350,	2436.7),
(23805,	3,	1723828445,	8.6),
(23806,	9,	1723828472,	2520.81),
(23807,	1,	1723828534,	155.3),
(23808,	11,	1723828200,	-205.329),
(23809,	12,	1723828200,	-94.962),
(23810,	6,	1723828200,	1220.52),
(23811,	9,	1723828594,	2544.9),
(23812,	2,	1723828601,	0),
(23813,	10,	1723828611,	0),
(23814,	5,	1723828624,	0),
(23815,	9,	1723828717,	2496.66),
(23816,	3,	1723828745,	9.1),
(23817,	1,	1723828834,	190.6),
(23818,	9,	1723828839,	2562.47),
(23819,	11,	1723828500,	-206.736),
(23820,	12,	1723828500,	-86.0127),
(23821,	6,	1723828500,	1203.91),
(23822,	2,	1723828901,	0),
(23823,	10,	1723828911,	0),
(23824,	5,	1723828924,	0),
(23825,	3,	1723829045,	413.9),
(23826,	9,	1723829091,	2846.87),
(23827,	1,	1723829134,	211.6),
(23828,	11,	1723828800,	-205.654),
(23829,	12,	1723828800,	-75.7883),
(23830,	6,	1723828800,	1565.43),
(23831,	2,	1723829201,	0),
(23832,	10,	1723829211,	0),
(23833,	9,	1723829212,	809.413),
(23834,	5,	1723829224,	0),
(23835,	9,	1723829335,	2596.51),
(23836,	3,	1723829345,	191.9),
(23837,	1,	1723829434,	143.2),
(23838,	9,	1723829457,	2806.72),
(23839,	11,	1723829100,	-201.599),
(23840,	12,	1723829100,	-64.4517),
(23841,	6,	1723829100,	1330.46),
(23842,	2,	1723829501,	0),
(23843,	10,	1723829511,	0),
(23844,	5,	1723829524,	0),
(23845,	9,	1723829578,	900.455),
(23846,	3,	1723829645,	429.5),
(23847,	9,	1723829700,	2834.01),
(23848,	1,	1723829734,	160.7),
(23849,	11,	1723829400,	-194.68),
(23850,	12,	1723829400,	-52.6807),
(23851,	6,	1723829400,	1586.65),
(23852,	2,	1723829801,	0),
(23853,	10,	1723829811,	0),
(23854,	9,	1723829823,	883.939),
(23855,	5,	1723829824,	0),
(23856,	3,	1723829945,	440.2),
(23857,	9,	1723829945,	2764.13),
(23858,	1,	1723830034,	142.5),
(23859,	11,	1723829700,	-185.492),
(23860,	12,	1723829700,	-41.3044),
(23861,	6,	1723829700,	1537.33),
(23862,	9,	1723830068,	2787),
(23863,	2,	1723830101,	0),
(23864,	10,	1723830111,	0),
(23865,	5,	1723830124,	0),
(23866,	9,	1723830191,	834.468),
(23867,	3,	1723830245,	430.3),
(23868,	9,	1723830313,	2765.93),
(23869,	1,	1723830334,	140.8),
(23870,	11,	1723830000,	-174.955),
(23871,	12,	1723830000,	-31.0463),
(23872,	6,	1723830000,	0),
(23873,	2,	1723830401,	0),
(23874,	10,	1723830411,	0),
(23875,	5,	1723830424,	0),
(23876,	9,	1723830436,	827.774),
(23877,	3,	1723830545,	456.8),
(23878,	9,	1723830559,	2734.96),
(23879,	1,	1723830634,	139.6),
(23880,	11,	1723830300,	-164.125),
(23881,	12,	1723830300,	-22.3655),
(23882,	6,	1723830300,	1548.47),
(23883,	9,	1723830681,	2735.02),
(23884,	2,	1723830700,	0),
(23885,	10,	1723830711,	0),
(23886,	5,	1723830724,	0),
(23887,	9,	1723830803,	821.21),
(23888,	3,	1723830845,	459.4),
(23889,	9,	1723830926,	2874.12),
(23890,	1,	1723830934,	143.6),
(23891,	11,	1723830600,	-153.949),
(23892,	12,	1723830600,	-15.3858),
(23893,	6,	1723830600,	0),
(23894,	2,	1723831000,	0),
(23895,	10,	1723831011,	0),
(23896,	5,	1723831024,	0),
(23897,	9,	1723831049,	2837.19),
(23898,	3,	1723831145,	435.4),
(23899,	9,	1723831171,	753.153),
(23900,	1,	1723831234,	185.3),
(23901,	11,	1723830900,	-144.99),
(23902,	12,	1723830900,	-9.89722),
(23903,	6,	1723830900,	0),
(23904,	9,	1723831294,	709.649),
(23905,	2,	1723831300,	0),
(23906,	10,	1723831311,	0),
(23907,	5,	1723831324,	0),
(23908,	9,	1723831417,	687.984),
(23909,	3,	1723831445,	211.2),
(23910,	1,	1723831534,	186.1),
(23911,	9,	1723831539,	598.752),
(23912,	11,	1723831200,	-137.106),
(23913,	12,	1723831200,	-5.4167),
(23914,	6,	1723831200,	0),
(23915,	2,	1723831600,	0),
(23916,	10,	1723831611,	0),
(23917,	5,	1723831624,	0),
(23918,	9,	1723831662,	637.989),
(23919,	3,	1723831745,	227.5),
(23920,	9,	1723831785,	582.643),
(23921,	1,	1723831834,	196.4),
(23922,	11,	1723831500,	-129.556),
(23923,	12,	1723831500,	-1.42639),
(23924,	6,	1723831500,	0),
(23925,	2,	1723831900,	0),
(23926,	9,	1723831907,	592.695),
(23927,	10,	1723831911,	0),
(23928,	5,	1723831924,	0),
(23929,	9,	1723832033,	570.159),
(23930,	3,	1723832045,	237.7),
(23931,	1,	1723832133,	145.3),
(23932,	9,	1723832156,	587.813),
(23933,	11,	1723831800,	-123.421),
(23934,	12,	1723831800,	-1.97353),
(23935,	6,	1723831800,	0),
(23936,	2,	1723832200,	0),
(23937,	10,	1723832211,	0),
(23938,	5,	1723832224,	0),
(23939,	9,	1723832278,	587.257),
(23940,	3,	1723832346,	432.4),
(23941,	9,	1723832400,	729.089),
(23942,	1,	1723832433,	157.4),
(23943,	11,	1723832100,	-119.97),
(23944,	12,	1723832100,	-4.88149),
(23945,	6,	1723832100,	0),
(23946,	2,	1723832500,	0),
(23947,	10,	1723832511,	0),
(23948,	5,	1723832524,	0),
(23949,	3,	1723832645,	445.1),
(23950,	9,	1723832651,	840.328),
(23951,	1,	1723832733,	188),
(23952,	11,	1723832400,	-119.566),
(23953,	12,	1723832400,	-7.60428),
(23954,	6,	1723832400,	0),
(23955,	9,	1723832772,	810.089),
(23956,	2,	1723832800,	0),
(23957,	10,	1723832811,	0),
(23958,	5,	1723832824,	0),
(23959,	9,	1723832895,	656.864),
(23960,	3,	1723832945,	437.4),
(23961,	9,	1723833017,	876.161),
(23962,	1,	1723833033,	185.4),
(23963,	11,	1723832700,	-121.835),
(23964,	12,	1723832700,	-10.3505),
(23965,	6,	1723832700,	0),
(23966,	2,	1723833100,	0),
(23967,	10,	1723833111,	0),
(23968,	5,	1723833124,	0),
(23969,	9,	1723833139,	826.67),
(23970,	3,	1723833245,	470.3),
(23971,	9,	1723833265,	852.039),
(23972,	1,	1723833333,	189.4),
(23973,	11,	1723833000,	-125.862),
(23974,	12,	1723833000,	-13.1123),
(23975,	6,	1723833000,	0),
(23976,	9,	1723833387,	859.131),
(23977,	2,	1723833400,	0),
(23978,	10,	1723833411,	0),
(23979,	5,	1723833424,	0),
(23980,	9,	1723833512,	819.433),
(23981,	3,	1723833545,	443.5),
(23982,	1,	1723833633,	188.4),
(23983,	9,	1723833634,	812.671),
(23984,	11,	1723833300,	-130.437),
(23985,	12,	1723833300,	-15.6823),
(23986,	6,	1723833300,	0),
(23987,	2,	1723833700,	0),
(23988,	10,	1723833711,	0),
(23989,	5,	1723833724,	0),
(23990,	9,	1723833757,	862.287),
(23991,	3,	1723833845,	463.9),
(23992,	9,	1723833880,	774.875),
(23993,	1,	1723833933,	186.8),
(23994,	11,	1723833600,	-134.326),
(23995,	12,	1723833600,	-17.7498),
(23996,	6,	1723833600,	0),
(23997,	2,	1723834000,	0),
(23998,	9,	1723834002,	793.221),
(23999,	10,	1723834011,	0),
(24000,	5,	1723834024,	0),
(24001,	9,	1723834125,	759.07),
(24002,	3,	1723834145,	449.3),
(24003,	1,	1723834233,	147.6),
(24004,	9,	1723834248,	732.674),
(24005,	11,	1723833900,	-136.588),
(24006,	12,	1723833900,	-19.0304),
(24007,	6,	1723833900,	0),
(24008,	2,	1723834300,	0),
(24009,	10,	1723834311,	0),
(24010,	5,	1723834324,	0),
(24011,	9,	1723834370,	753.526),
(24012,	3,	1723834445,	438.8),
(24013,	9,	1723834493,	781.842),
(24014,	1,	1723834533,	177.2),
(24015,	11,	1723834200,	-136.923),
(24016,	12,	1723834200,	-19.3838),
(24017,	6,	1723834200,	0),
(24018,	2,	1723834600,	0),
(24019,	10,	1723834611,	0),
(24020,	9,	1723834615,	776.978),
(24021,	5,	1723834624,	0),
(24022,	9,	1723834736,	786.092),
(24023,	3,	1723834745,	444.4),
(24024,	1,	1723834833,	210),
(24025,	9,	1723834858,	749.871),
(24026,	11,	1723834500,	-136.036),
(24027,	12,	1723834500,	-18.8838),
(24028,	6,	1723834500,	0),
(24029,	2,	1723834900,	0),
(24030,	10,	1723834911,	0),
(24031,	5,	1723834924,	0),
(24032,	9,	1723834980,	753.37),
(24033,	3,	1723835045,	451.3),
(24034,	9,	1723835102,	730.163),
(24035,	1,	1723835133,	190.6),
(24036,	11,	1723834800,	-134.904),
(24037,	12,	1723834800,	-17.6158),
(24038,	6,	1723834800,	0),
(24039,	2,	1723835200,	0),
(24040,	10,	1723835211,	0),
(24041,	9,	1723835224,	748.778),
(24042,	5,	1723835224,	0),
(24043,	3,	1723835345,	448.7),
(24044,	9,	1723835346,	751.643),
(24045,	1,	1723835433,	143.5),
(24046,	11,	1723835100,	-133.316),
(24047,	12,	1723835100,	-15.6197),
(24048,	6,	1723835100,	0),
(24049,	9,	1723835468,	736.715),
(24050,	2,	1723835500,	0),
(24051,	10,	1723835511,	0),
(24052,	5,	1723835524,	0),
(24053,	9,	1723835590,	579.677),
(24054,	3,	1723835645,	438.4),
(24055,	9,	1723835711,	755.914),
(24056,	1,	1723835733,	164.4),
(24057,	11,	1723835400,	-130.526),
(24058,	12,	1723835400,	-13.1057),
(24059,	6,	1723835400,	0),
(24060,	2,	1723835800,	0),
(24061,	10,	1723835811,	0),
(24062,	5,	1723835824,	0),
(24063,	9,	1723835833,	734.244),
(24064,	3,	1723835945,	443.2),
(24065,	9,	1723835955,	718.677),
(24066,	1,	1723836033,	150.6),
(24067,	11,	1723835700,	-125.746),
(24068,	12,	1723835700,	-10.3791),
(24069,	6,	1723835700,	0),
(24070,	9,	1723836076,	742.917),
(24071,	2,	1723836100,	0),
(24072,	10,	1723836111,	0),
(24073,	5,	1723836124,	0),
(24074,	9,	1723836198,	698),
(24075,	3,	1723836245,	465.4),
(24076,	9,	1723836320,	727.908),
(24077,	1,	1723836333,	138.3),
(24078,	11,	1723836000,	-118.462),
(24079,	12,	1723836000,	-7.74527),
(24080,	6,	1723836000,	0),
(24081,	2,	1723836400,	0),
(24082,	10,	1723836411,	0),
(24083,	5,	1723836424,	0),
(24084,	9,	1723836441,	744.251),
(24085,	3,	1723836545,	467.2),
(24086,	9,	1723836563,	768.219),
(24087,	1,	1723836633,	152.8),
(24088,	11,	1723836300,	-108.603),
(24089,	12,	1723836300,	-5.43558),
(24090,	6,	1723836300,	0),
(24091,	9,	1723836685,	776.023),
(24092,	2,	1723836700,	0),
(24093,	10,	1723836711,	0),
(24094,	5,	1723836724,	0),
(24095,	3,	1723836845,	446.6),
(24096,	1,	1723836933,	195.4),
(24097,	9,	1723836937,	827.368),
(24098,	11,	1723836600,	-96.574),
(24099,	12,	1723836600,	-3.57038),
(24100,	6,	1723836600,	0),
(24101,	2,	1723837000,	0),
(24102,	10,	1723837011,	0),
(24103,	5,	1723837024,	0),
(24104,	9,	1723837059,	809.786),
(24105,	3,	1723837145,	449.5),
(24106,	9,	1723837182,	783.783),
(24107,	1,	1723837233,	168.7),
(24108,	11,	1723836900,	-83.1429),
(24109,	12,	1723836900,	-2.16227),
(24110,	6,	1723836900,	0),
(24111,	2,	1723837300,	0),
(24112,	9,	1723837303,	816.552),
(24113,	10,	1723837311,	0),
(24114,	5,	1723837324,	0),
(24115,	9,	1723837425,	822.325),
(24116,	3,	1723837445,	465.8),
(24117,	1,	1723837533,	169.1),
(24118,	9,	1723837547,	802.237),
(24119,	11,	1723837200,	-69.1851),
(24120,	12,	1723837200,	-1.15431),
(24121,	6,	1723837200,	0),
(24122,	2,	1723837600,	0),
(24123,	10,	1723837611,	0),
(24124,	5,	1723837624,	0),
(24125,	9,	1723837671,	797.96),
(24126,	3,	1723837745,	449),
(24127,	9,	1723837792,	859.348),
(24128,	1,	1723837833,	197.6),
(24129,	11,	1723837500,	-55.2872),
(24130,	12,	1723837500,	-0.47656),
(24131,	6,	1723837500,	0),
(24132,	2,	1723837900,	0),
(24133,	10,	1723837911,	0),
(24134,	9,	1723837914,	781.494),
(24135,	5,	1723837924,	0),
(24136,	9,	1723838036,	792.228),
(24137,	3,	1723838045,	295.4),
(24138,	1,	1723838133,	149.8),
(24139,	9,	1723838157,	772.25),
(24140,	11,	1723837800,	-41.8963),
(24141,	12,	1723837800,	-0.0944831),
(24142,	6,	1723837800,	0),
(24143,	2,	1723838200,	0),
(24144,	10,	1723838211,	0),
(24145,	5,	1723838224,	0),
(24146,	9,	1723838279,	801.333),
(24147,	3,	1723838345,	445),
(24148,	9,	1723838400,	763.351),
(24149,	1,	1723838433,	149.1),
(24150,	11,	1723838100,	-30.7794),
(24151,	12,	1723838100,	0),
(24152,	6,	1723838100,	0),
(24153,	2,	1723838500,	0),
(24154,	10,	1723838511,	0),
(24155,	9,	1723838522,	774.038),
(24156,	5,	1723838524,	0),
(24157,	3,	1723838645,	439.1),
(24158,	9,	1723838645,	726.48),
(24159,	1,	1723838733,	160.6),
(24160,	11,	1723838400,	-22.8735),
(24161,	12,	1723838400,	0),
(24162,	6,	1723838400,	0),
(24163,	9,	1723838767,	749.664),
(24164,	2,	1723838800,	0),
(24165,	10,	1723838811,	0),
(24166,	5,	1723838824,	0),
(24167,	9,	1723838890,	719.225),
(24168,	3,	1723838945,	441.3),
(24169,	9,	1723839013,	715.359),
(24170,	1,	1723839033,	141.4),
(24171,	11,	1723838700,	-17.9916),
(24172,	12,	1723838700,	0),
(24173,	6,	1723838700,	0),
(24174,	2,	1723839100,	0),
(24175,	10,	1723839111,	0),
(24176,	5,	1723839124,	0),
(24177,	9,	1723839134,	722.866),
(24178,	3,	1723839245,	464.8),
(24179,	9,	1723839256,	748.569),
(24180,	1,	1723839333,	170.6),
(24181,	11,	1723839000,	-15.2285),
(24182,	12,	1723839000,	0),
(24183,	6,	1723839000,	0),
(24184,	9,	1723839379,	645.212),
(24185,	2,	1723839400,	0),
(24186,	10,	1723839411,	0),
(24187,	5,	1723839424,	0),
(24188,	9,	1723839501,	723.182),
(24189,	3,	1723839545,	439.2),
(24190,	9,	1723839625,	556.038),
(24191,	1,	1723839633,	146.4),
(24192,	11,	1723839300,	-13.3288),
(24193,	12,	1723839300,	0),
(24194,	6,	1723839300,	0),
(24195,	2,	1723839700,	0),
(24196,	10,	1723839711,	0),
(24197,	5,	1723839724,	0),
(24198,	9,	1723839747,	565.083),
(24199,	3,	1723839845,	206.3),
(24200,	9,	1723839870,	540.644),
(24201,	1,	1723839933,	172.2),
(24202,	11,	1723839600,	-11.019),
(24203,	12,	1723839600,	0),
(24204,	6,	1723839600,	0),
(24205,	9,	1723839991,	550.437),
(24206,	2,	1723840000,	0),
(24207,	10,	1723840011,	0),
(24208,	5,	1723840024,	0),
(24209,	9,	1723840113,	331.443),
(24210,	3,	1723840145,	37.2),
(24211,	1,	1723840233,	174.7),
(24212,	9,	1723840236,	363.723),
(24213,	11,	1723839900,	-7.3031),
(24214,	12,	1723839900,	0),
(24215,	6,	1723839900,	0),
(24216,	2,	1723840300,	0),
(24217,	10,	1723840311,	0),
(24218,	5,	1723840327,	0),
(24219,	9,	1723840358,	324.135),
(24220,	3,	1723840445,	9),
(24221,	9,	1723840480,	354.907),
(24222,	1,	1723840533,	145.5),
(24223,	11,	1723840200,	-1.72221),
(24224,	12,	1723840200,	0),
(24225,	6,	1723840200,	0),
(24226,	2,	1723840600,	0),
(24227,	9,	1723840601,	305.418),
(24228,	10,	1723840611,	0),
(24229,	5,	1723840624,	0),
(24230,	9,	1723840724,	293.123),
(24231,	3,	1723840745,	9),
(24232,	1,	1723840833,	142.6),
(24233,	9,	1723840846,	338.413),
(24234,	11,	1723840500,	-5.42303),
(24235,	12,	1723840500,	0),
(24236,	6,	1723840500,	0),
(24237,	2,	1723840900,	0),
(24238,	10,	1723840911,	0),
(24239,	5,	1723840924,	0),
(24240,	9,	1723840967,	333.522),
(24241,	3,	1723841045,	10.8),
(24242,	9,	1723841089,	339.003),
(24243,	1,	1723841133,	163.5),
(24244,	11,	1723840800,	-12.9608),
(24245,	12,	1723840800,	0),
(24246,	6,	1723840800,	0),
(24247,	2,	1723841200,	0),
(24248,	9,	1723841211,	326.451),
(24249,	10,	1723841211,	0),
(24250,	5,	1723841224,	0),
(24251,	9,	1723841333,	347.458),
(24252,	3,	1723841345,	9.2),
(24253,	1,	1723841433,	165.1),
(24254,	9,	1723841456,	326.609),
(24255,	11,	1723841100,	-19.8873),
(24256,	12,	1723841100,	0),
(24257,	6,	1723841100,	0),
(24258,	2,	1723841500,	0),
(24259,	10,	1723841511,	0),
(24260,	5,	1723841524,	0),
(24261,	9,	1723841584,	352.442),
(24262,	3,	1723841645,	9.1),
(24263,	9,	1723841707,	328.34),
(24264,	1,	1723841733,	143.3),
(24265,	11,	1723841400,	-25.4999),
(24266,	12,	1723841400,	0),
(24267,	6,	1723841400,	0),
(24268,	2,	1723841800,	0),
(24269,	10,	1723841811,	0),
(24270,	5,	1723841824,	0),
(24271,	9,	1723841828,	336.026),
(24272,	3,	1723841945,	11.1),
(24273,	9,	1723841951,	328.966),
(24274,	1,	1723842033,	144.7),
(24275,	11,	1723841700,	-29.104),
(24276,	12,	1723841700,	0),
(24277,	6,	1723841700,	0),
(24278,	9,	1723842072,	368.663),
(24279,	2,	1723842100,	0),
(24280,	10,	1723842111,	0),
(24281,	5,	1723842124,	0),
(24282,	9,	1723842194,	341.845),
(24283,	3,	1723842245,	8.7),
(24284,	9,	1723842316,	307.856),
(24285,	1,	1723842333,	189.8),
(24286,	11,	1723842000,	-30.45),
(24287,	12,	1723842000,	0),
(24288,	6,	1723842000,	0),
(24289,	2,	1723842400,	0),
(24290,	10,	1723842411,	0),
(24291,	5,	1723842424,	0),
(24292,	9,	1723842437,	350.091),
(24293,	3,	1723842545,	9.1),
(24294,	9,	1723842559,	1656.15),
(24295,	1,	1723842633,	307.8),
(24296,	11,	1723842300,	-29.9635),
(24297,	12,	1723842300,	0),
(24298,	6,	1723842300,	626.187),
(24299,	9,	1723842694,	483.542),
(24300,	2,	1723842700,	0),
(24301,	10,	1723842711,	0),
(24302,	5,	1723842724,	0),
(24303,	9,	1723842817,	373.519),
(24304,	3,	1723842845,	8.6),
(24305,	1,	1723842933,	278.1),
(24306,	9,	1723842940,	398.578),
(24307,	11,	1723842600,	-28.7385),
(24308,	12,	1723842600,	0),
(24309,	6,	1723842600,	0),
(24310,	2,	1723843000,	0),
(24311,	10,	1723843011,	0),
(24312,	5,	1723843024,	0),
(24313,	9,	1723843063,	395.186),
(24314,	3,	1723843145,	8.7),
(24315,	9,	1723843186,	403.034),
(24316,	1,	1723843233,	261.3),
(24317,	11,	1723842900,	-28.2964),
(24318,	12,	1723842900,	0),
(24319,	6,	1723842900,	0),
(24320,	2,	1723843300,	0),
(24321,	10,	1723843311,	0),
(24322,	9,	1723843315,	428.128),
(24323,	5,	1723843324,	0),
(24324,	9,	1723843440,	399.658),
(24325,	3,	1723843445,	9.3),
(24326,	1,	1723843533,	284.3),
(24327,	11,	1723843200,	-30.1084),
(24328,	12,	1723843200,	0),
(24329,	6,	1723843200,	0),
(24330,	9,	1723843563,	396.171),
(24331,	2,	1723843600,	0),
(24332,	10,	1723843611,	0),
(24333,	5,	1723843624,	0),
(24334,	9,	1723843685,	399.626),
(24335,	3,	1723843745,	8.7),
(24336,	9,	1723843807,	396.632),
(24337,	1,	1723843833,	290.7),
(24338,	11,	1723843500,	-34.8832),
(24339,	12,	1723843500,	0),
(24340,	6,	1723843500,	0),
(24341,	2,	1723843900,	0),
(24342,	10,	1723843911,	0),
(24343,	5,	1723843924,	0),
(24344,	9,	1723843930,	417.687),
(24345,	3,	1723844045,	8.7),
(24346,	9,	1723844052,	419.737),
(24347,	1,	1723844133,	307.4),
(24348,	11,	1723843800,	-41.6244),
(24349,	12,	1723843800,	0),
(24350,	6,	1723843800,	0),
(24351,	9,	1723844174,	426.394),
(24352,	2,	1723844200,	0),
(24353,	10,	1723844211,	0),
(24354,	5,	1723844224,	0),
(24355,	9,	1723844296,	430.226),
(24356,	3,	1723844345,	8.6),
(24357,	9,	1723844418,	422.891),
(24358,	1,	1723844433,	304.6),
(24359,	11,	1723844100,	-48.484),
(24360,	12,	1723844100,	0),
(24361,	6,	1723844100,	0),
(24362,	2,	1723844500,	0),
(24363,	10,	1723844511,	0),
(24364,	5,	1723844524,	0),
(24365,	9,	1723844541,	409.615),
(24366,	3,	1723844645,	8.6),
(24367,	9,	1723844665,	421.03),
(24368,	1,	1723844733,	314.2),
(24369,	11,	1723844400,	-56.08),
(24370,	12,	1723844400,	0),
(24371,	6,	1723844400,	0),
(24372,	9,	1723844788,	416.583),
(24373,	2,	1723844800,	0),
(24374,	10,	1723844811,	0),
(24375,	5,	1723844824,	0),
(24376,	9,	1723844911,	501.364),
(24377,	3,	1723844945,	8.7),
(24378,	9,	1723845033,	498.157),
(24379,	1,	1723845033,	296.6),
(24380,	11,	1723844700,	-64.8398),
(24381,	12,	1723844700,	0),
(24382,	6,	1723844700,	0),
(24383,	2,	1723845100,	0),
(24384,	10,	1723845111,	0),
(24385,	5,	1723845124,	0),
(24386,	9,	1723845155,	487.785),
(24387,	3,	1723845245,	9.2),
(24388,	9,	1723845278,	480.922),
(24389,	1,	1723845333,	281.3),
(24390,	11,	1723845000,	-74.5816),
(24391,	12,	1723845000,	0),
(24392,	6,	1723845000,	0),
(24393,	9,	1723845400,	476.194),
(24394,	2,	1723845400,	0),
(24395,	10,	1723845411,	0),
(24396,	5,	1723845424,	0),
(24397,	9,	1723845523,	447.513),
(24398,	3,	1723845545,	8.6),
(24399,	1,	1723845633,	288.7),
(24400,	9,	1723845645,	440.51),
(24401,	11,	1723845300,	-84.7013),
(24402,	12,	1723845300,	0),
(24403,	6,	1723845300,	362.812),
(24404,	2,	1723845700,	0),
(24405,	10,	1723845711,	0),
(24406,	5,	1723845724,	0),
(24407,	9,	1723845767,	435.516),
(24408,	3,	1723845845,	9.3),
(24409,	9,	1723845890,	439.743),
(24410,	1,	1723845933,	301.1),
(24411,	11,	1723845600,	-94.3623),
(24412,	12,	1723845600,	0),
(24413,	6,	1723845600,	345.381),
(24414,	2,	1723846000,	0),
(24415,	10,	1723846011,	0),
(24416,	9,	1723846014,	443.357),
(24417,	5,	1723846024,	0),
(24418,	9,	1723846135,	437.177),
(24419,	3,	1723846145,	8.9),
(24420,	1,	1723846233,	290.1),
(24421,	9,	1723846258,	438.072),
(24422,	11,	1723845900,	-102.689),
(24423,	12,	1723845900,	0),
(24424,	6,	1723845900,	334.488),
(24425,	2,	1723846300,	0),
(24426,	10,	1723846311,	0),
(24427,	5,	1723846324,	0),
(24428,	9,	1723846380,	370.204),
(24429,	3,	1723846445,	8.7),
(24430,	9,	1723846501,	453.064),
(24431,	1,	1723846533,	284.4),
(24432,	11,	1723846200,	-108.962),
(24433,	12,	1723846200,	0),
(24434,	6,	1723846200,	261.242),
(24435,	2,	1723846600,	0),
(24436,	10,	1723846611,	0),
(24437,	9,	1723846623,	467.533),
(24438,	5,	1723846624,	0),
(24439,	3,	1723846745,	9),
(24440,	9,	1723846745,	469.237),
(24441,	1,	1723846833,	301.8),
(24442,	11,	1723846500,	-112.823),
(24443,	12,	1723846500,	0),
(24444,	6,	1723846500,	356.414),
(24445,	9,	1723846866,	501.958),
(24446,	2,	1723846900,	0),
(24447,	10,	1723846911,	0),
(24448,	5,	1723846924,	0),
(24449,	9,	1723846988,	467.558),
(24450,	3,	1723847044,	9.4),
(24451,	9,	1723847110,	505.5),
(24452,	1,	1723847133,	317),
(24453,	11,	1723846800,	-114.473),
(24454,	12,	1723846800,	0),
(24455,	6,	1723846800,	353.085),
(24456,	2,	1723847200,	0),
(24457,	10,	1723847211,	0),
(24458,	5,	1723847224,	0),
(24459,	9,	1723847231,	490.336),
(24460,	3,	1723847344,	9.1),
(24461,	9,	1723847354,	501.75),
(24462,	1,	1723847433,	200.5),
(24463,	11,	1723847100,	-114.804),
(24464,	12,	1723847100,	0),
(24465,	6,	1723847100,	386.946),
(24466,	9,	1723847475,	359.782),
(24467,	2,	1723847500,	0),
(24468,	10,	1723847511,	0),
(24469,	5,	1723847524,	0),
(24470,	9,	1723847597,	339.783),
(24471,	3,	1723847644,	8.7),
(24472,	9,	1723847719,	349.615),
(24473,	1,	1723847733,	127.2),
(24474,	11,	1723847400,	-114.578),
(24475,	12,	1723847400,	0),
(24476,	6,	1723847400,	225.205),
(24477,	2,	1723847800,	0),
(24478,	10,	1723847811,	0),
(24479,	5,	1723847824,	0),
(24480,	9,	1723847840,	334.788),
(24481,	3,	1723847944,	8.3),
(24482,	9,	1723847962,	337.027),
(24483,	1,	1723848033,	126.8),
(24484,	11,	1723847700,	-113.867),
(24485,	12,	1723847700,	0),
(24486,	6,	1723847700,	223.16),
(24487,	9,	1723848084,	333.394),
(24488,	2,	1723848100,	0),
(24489,	10,	1723848111,	0),
(24490,	5,	1723848124,	0),
(24491,	9,	1723848205,	337.449),
(24492,	3,	1723848244,	8.6),
(24493,	9,	1723848327,	328.448),
(24494,	1,	1723848333,	126.6),
(24495,	11,	1723848000,	-112.389),
(24496,	12,	1723848000,	0),
(24497,	6,	1723848000,	225.06),
(24498,	2,	1723848400,	0),
(24499,	10,	1723848411,	0),
(24500,	5,	1723848424,	0),
(24501,	9,	1723848449,	355.676),
(24502,	3,	1723848544,	8.8),
(24503,	9,	1723848571,	344.899),
(24504,	1,	1723848633,	184.4),
(24505,	11,	1723848300,	-109.744),
(24506,	12,	1723848300,	0),
(24507,	6,	1723848300,	235.155),
(24508,	9,	1723848693,	347.165),
(24509,	2,	1723848700,	0),
(24510,	10,	1723848711,	0),
(24511,	5,	1723848724,	0),
(24512,	9,	1723848815,	346.284),
(24513,	3,	1723848846,	10.9),
(24514,	1,	1723848933,	148.5),
(24515,	9,	1723848939,	386.054),
(24516,	11,	1723848600,	-105.59),
(24517,	12,	1723848600,	0),
(24518,	6,	1723848600,	240.694),
(24519,	2,	1723849000,	0),
(24520,	10,	1723849011,	0),
(24521,	5,	1723849024,	0),
(24522,	9,	1723849061,	340.194),
(24523,	3,	1723849144,	9.1),
(24524,	9,	1723849183,	348.793),
(24525,	1,	1723849233,	161.6),
(24526,	11,	1723848900,	-99.7617),
(24527,	12,	1723848900,	0),
(24528,	6,	1723848900,	249.031),
(24529,	2,	1723849300,	0),
(24530,	9,	1723849304,	397.026),
(24531,	10,	1723849311,	0),
(24532,	5,	1723849324,	0),
(24533,	9,	1723849426,	392.582),
(24534,	3,	1723849444,	8.8),
(24535,	1,	1723849533,	143.1),
(24536,	9,	1723849548,	380.094),
(24537,	11,	1723849200,	-92.3255),
(24538,	12,	1723849200,	0),
(24539,	6,	1723849200,	300.257),
(24540,	2,	1723849600,	0),
(24541,	10,	1723849611,	0),
(24542,	5,	1723849624,	0),
(24543,	9,	1723849670,	378.779),
(24544,	3,	1723849747,	10.7),
(24545,	9,	1723849793,	399.056),
(24546,	1,	1723849833,	143.4),
(24547,	11,	1723849500,	-83.5806),
(24548,	12,	1723849500,	0),
(24549,	6,	1723849500,	315.475),
(24550,	2,	1723849900,	0),
(24551,	10,	1723849911,	0),
(24552,	9,	1723849915,	367.055),
(24553,	5,	1723849924,	0),
(24554,	9,	1723850036,	378.688),
(24555,	3,	1723850044,	9),
(24556,	1,	1723850133,	148.4),
(24557,	9,	1723850158,	360.67),
(24558,	11,	1723849800,	-73.9977),
(24559,	12,	1723849800,	0),
(24560,	6,	1723849800,	304.69),
(24561,	2,	1723850200,	0),
(24562,	10,	1723850211,	0),
(24563,	5,	1723850224,	0),
(24564,	3,	1723850344,	9),
(24565,	9,	1723850409,	367.739),
(24566,	1,	1723850433,	184.8),
(24567,	11,	1723850100,	-64.1089),
(24568,	12,	1723850100,	0),
(24569,	6,	1723850100,	296.561),
(24570,	2,	1723850500,	0),
(24571,	10,	1723850511,	0),
(24572,	5,	1723850524,	0),
(24573,	9,	1723850532,	376.433),
(24574,	3,	1723850645,	10.6),
(24575,	9,	1723850653,	370.803),
(24576,	1,	1723850733,	158.4),
(24577,	11,	1723850400,	-54.8103),
(24578,	12,	1723850400,	0),
(24579,	6,	1723850400,	315.993),
(24580,	9,	1723850775,	359.243),
(24581,	2,	1723850800,	0),
(24582,	10,	1723850811,	0),
(24583,	5,	1723850824,	0),
(24584,	9,	1723850898,	353.945),
(24585,	3,	1723850944,	8.7),
(24586,	9,	1723851019,	345.475),
(24587,	1,	1723851033,	159.7),
(24588,	11,	1723850700,	-47.2618),
(24589,	12,	1723850700,	0),
(24590,	6,	1723850700,	306.683),
(24591,	2,	1723851100,	0),
(24592,	10,	1723851111,	0),
(24593,	5,	1723851124,	0),
(24594,	9,	1723851141,	342.284),
(24595,	3,	1723851244,	9.1),
(24596,	9,	1723851269,	356.685),
(24597,	1,	1723851333,	168.6),
(24598,	11,	1723851000,	-41.9794),
(24599,	12,	1723851000,	0),
(24600,	6,	1723851000,	314.706),
(24601,	9,	1723851392,	339.641),
(24602,	2,	1723851400,	0),
(24603,	10,	1723851411,	0),
(24604,	5,	1723851424,	0),
(24605,	9,	1723851515,	346.3),
(24606,	3,	1723851544,	11),
(24607,	1,	1723851633,	146.2),
(24608,	9,	1723851636,	343.393),
(24609,	11,	1723851300,	-38.821),
(24610,	12,	1723851300,	0),
(24611,	6,	1723851300,	307.479),
(24612,	2,	1723851700,	0),
(24613,	10,	1723851710,	0),
(24614,	5,	1723851727,	0),
(24615,	9,	1723851759,	360.133),
(24616,	3,	1723851844,	8.7),
(24617,	9,	1723851881,	358.74),
(24618,	1,	1723851933,	143.9),
(24619,	11,	1723851600,	-37.105),
(24620,	12,	1723851600,	0),
(24621,	6,	1723851600,	321.635),
(24622,	2,	1723852000,	0),
(24623,	9,	1723852002,	331.826),
(24624,	10,	1723852010,	0),
(24625,	5,	1723852024,	0),
(24626,	9,	1723852125,	342.86),
(24627,	3,	1723852144,	8.4),
(24628,	1,	1723852233,	141.5),
(24629,	9,	1723852258,	303.662),
(24630,	11,	1723851900,	-35.7882),
(24631,	12,	1723851900,	0),
(24632,	6,	1723851900,	307.072),
(24633,	2,	1723852300,	0),
(24634,	10,	1723852310,	0),
(24635,	5,	1723852324,	0),
(24636,	9,	1723852379,	297),
(24637,	3,	1723852444,	11.3),
(24638,	9,	1723852501,	283.02),
(24639,	1,	1723852533,	153),
(24640,	11,	1723852200,	-33.7001),
(24641,	12,	1723852200,	0),
(24642,	6,	1723852200,	263.3),
(24643,	2,	1723852600,	0),
(24644,	10,	1723852610,	0),
(24645,	5,	1723852624,	0),
(24646,	9,	1723852625,	293.622),
(24647,	3,	1723852744,	8.7),
(24648,	9,	1723852747,	281.208),
(24649,	1,	1723852833,	149.4),
(24650,	11,	1723852500,	-29.8364),
(24651,	12,	1723852500,	0),
(24652,	6,	1723852500,	251.372),
(24653,	9,	1723852870,	336.935),
(24654,	2,	1723852900,	0),
(24655,	10,	1723852910,	0),
(24656,	5,	1723852924,	0),
(24657,	9,	1723852991,	310.582),
(24658,	3,	1723853044,	8.6),
(24659,	9,	1723853114,	293.241),
(24660,	1,	1723853133,	161.3),
(24661,	11,	1723852800,	-23.7095),
(24662,	12,	1723852800,	0),
(24663,	6,	1723852800,	286.872),
(24664,	2,	1723853200,	0),
(24665,	10,	1723853210,	0),
(24666,	5,	1723853224,	0),
(24667,	9,	1723853237,	220.404),
(24668,	3,	1723853344,	8.6),
(24669,	9,	1723853359,	216.719),
(24670,	1,	1723853433,	35.3),
(24671,	11,	1723853100,	-15.7573),
(24672,	12,	1723853100,	0),
(24673,	6,	1723853100,	200.962),
(24674,	9,	1723853482,	213.376),
(24675,	2,	1723853500,	0),
(24676,	10,	1723853510,	0),
(24677,	5,	1723853524,	0),
(24678,	9,	1723853605,	191.009),
(24679,	3,	1723853644,	8.8),
(24680,	9,	1723853727,	202.128),
(24681,	1,	1723853733,	3.2),
(24682,	11,	1723853400,	-7.04999),
(24683,	12,	1723853400,	0),
(24684,	6,	1723853400,	183.959),
(24685,	2,	1723853800,	0),
(24686,	10,	1723853810,	0),
(24687,	5,	1723853824,	0),
(24688,	9,	1723853850,	191.743),
(24689,	3,	1723853944,	8.7),
(24690,	9,	1723853973,	199.654),
(24691,	1,	1723854033,	3.1),
(24692,	11,	1723853700,	-3.33998),
(24693,	12,	1723853700,	0),
(24694,	6,	1723853700,	196.314),
(24695,	9,	1723854095,	214.321),
(24696,	2,	1723854100,	0),
(24697,	10,	1723854110,	0),
(24698,	5,	1723854124,	0),
(24699,	9,	1723854218,	215.647),
(24700,	3,	1723854244,	9.3),
(24701,	1,	1723854333,	3.3),
(24702,	9,	1723854340,	203.756),
(24703,	11,	1723854000,	-15.7259),
(24704,	12,	1723854000,	0),
(24705,	6,	1723854000,	199.921),
(24706,	2,	1723854400,	0),
(24707,	10,	1723854410,	0),
(24708,	5,	1723854424,	0),
(24709,	9,	1723854463,	216.326),
(24710,	3,	1723854544,	9.3),
(24711,	9,	1723854586,	203.954),
(24712,	1,	1723854633,	3.3),
(24713,	11,	1723854300,	-29.2551),
(24714,	12,	1723854300,	0),
(24715,	6,	1723854300,	174.699),
(24716,	2,	1723854700,	0),
(24717,	9,	1723854708,	212.84),
(24718,	10,	1723854710,	0),
(24719,	5,	1723854724,	0),
(24720,	9,	1723854831,	205.111),
(24721,	3,	1723854844,	8.6),
(24722,	1,	1723854933,	3.1),
(24723,	9,	1723854953,	214.848),
(24724,	11,	1723854600,	-42.5581),
(24725,	12,	1723854600,	0),
(24726,	6,	1723854600,	162.553),
(24727,	2,	1723855000,	0),
(24728,	10,	1723855010,	0),
(24729,	5,	1723855024,	0),
(24730,	9,	1723855074,	242.134),
(24731,	3,	1723855144,	8.8),
(24732,	9,	1723855196,	201.71),
(24733,	1,	1723855233,	3.3),
(24734,	11,	1723854900,	-54.2529),
(24735,	12,	1723854900,	0),
(24736,	6,	1723854900,	147.457),
(24737,	2,	1723855300,	0),
(24738,	10,	1723855310,	0),
(24739,	9,	1723855319,	208.997),
(24740,	5,	1723855324,	0),
(24741,	9,	1723855440,	202.405),
(24742,	3,	1723855444,	8.8),
(24743,	1,	1723855533,	3.1),
(24744,	11,	1723855200,	-63.3044),
(24745,	12,	1723855200,	0),
(24746,	6,	1723855200,	139.101),
(24747,	9,	1723855562,	200.641),
(24748,	2,	1723855600,	0),
(24749,	10,	1723855610,	0),
(24750,	5,	1723855624,	0),
(24751,	9,	1723855684,	205.249),
(24752,	3,	1723855744,	8.6),
(24753,	9,	1723855807,	202.878),
(24754,	1,	1723855833,	3.2),
(24755,	11,	1723855500,	-69.2385),
(24756,	12,	1723855500,	0),
(24757,	6,	1723855500,	136.01),
(24758,	2,	1723855900,	0),
(24759,	10,	1723855910,	0),
(24760,	5,	1723855924,	0),
(24761,	9,	1723855930,	215.035),
(24762,	3,	1723856044,	8.6),
(24763,	9,	1723856052,	203.872),
(24764,	1,	1723856133,	3.2),
(24765,	11,	1723855800,	-72.2119),
(24766,	12,	1723855800,	0),
(24767,	6,	1723855800,	131.66),
(24768,	9,	1723856175,	201.556),
(24769,	2,	1723856200,	0),
(24770,	10,	1723856210,	0),
(24771,	5,	1723856224,	0),
(24772,	9,	1723856298,	206.089),
(24773,	3,	1723856344,	8.6),
(24774,	9,	1723856420,	207.309),
(24775,	1,	1723856433,	3),
(24776,	11,	1723856100,	-72.9356),
(24777,	12,	1723856100,	0),
(24778,	6,	1723856100,	2133.15),
(24779,	2,	1723856500,	0),
(24780,	10,	1723856510,	0),
(24781,	5,	1723856524,	0),
(24782,	9,	1723856543,	207.446),
(24783,	3,	1723856644,	9),
(24784,	9,	1723856666,	233.35),
(24785,	1,	1723856733,	3),
(24786,	11,	1723856400,	-72.4166),
(24787,	12,	1723856400,	0),
(24788,	6,	1723856400,	2160.93),
(24789,	9,	1723856788,	226.059),
(24790,	2,	1723856800,	0),
(24791,	10,	1723856810,	0),
(24792,	5,	1723856824,	0),
(24793,	9,	1723856911,	205.6),
(24794,	3,	1723856944,	9),
(24795,	1,	1723857033,	3.3),
(24796,	9,	1723857044,	218.592),
(24797,	11,	1723856700,	-70.9525),
(24798,	12,	1723856700,	0),
(24799,	6,	1723856700,	2134.65),
(24800,	2,	1723857100,	0),
(24801,	10,	1723857110,	0),
(24802,	5,	1723857124,	0),
(24803,	9,	1723857167,	209.592),
(24804,	3,	1723857244,	9.4),
(24805,	9,	1723857289,	210.326),
(24806,	1,	1723857333,	3.3),
(24807,	11,	1723857000,	-68.5135),
(24808,	12,	1723857000,	0),
(24809,	6,	1723857000,	2141.81),
(24810,	2,	1723857400,	0),
(24811,	10,	1723857410,	0),
(24812,	9,	1723857412,	210.081),
(24813,	5,	1723857424,	0),
(24814,	9,	1723857535,	205.063),
(24815,	3,	1723857544,	9.2),
(24816,	1,	1723857633,	3.2),
(24817,	9,	1723857656,	198.58),
(24818,	11,	1723857300,	-65.5531),
(24819,	12,	1723857300,	0),
(24820,	6,	1723857300,	2139.51),
(24821,	2,	1723857700,	0),
(24822,	10,	1723857710,	0),
(24823,	5,	1723857724,	0),
(24824,	9,	1723857779,	192.929),
(24825,	3,	1723857844,	8.8),
(24826,	9,	1723857902,	194.656),
(24827,	1,	1723857933,	3.1),
(24828,	11,	1723857600,	-62.7565),
(24829,	12,	1723857600,	0),
(24830,	6,	1723857600,	2130.17),
(24831,	2,	1723858000,	0),
(24832,	10,	1723858010,	0),
(24833,	9,	1723858023,	194.169),
(24834,	5,	1723858024,	0),
(24835,	3,	1723858144,	8.7),
(24836,	9,	1723858146,	194.357),
(24837,	1,	1723858233,	3.2),
(24838,	11,	1723857900,	-60.8051),
(24839,	12,	1723857900,	0),
(24840,	6,	1723857900,	2133.55),
(24841,	9,	1723858268,	195.587),
(24842,	2,	1723858300,	0),
(24843,	10,	1723858310,	0),
(24844,	5,	1723858323,	0),
(24845,	9,	1723858403,	208.907),
(24846,	3,	1723858444,	9),
(24847,	9,	1723858525,	196.842),
(24848,	1,	1723858533,	3.1),
(24849,	11,	1723858200,	-60.2039),
(24850,	12,	1723858200,	0),
(24851,	6,	1723858200,	2148.7),
(24852,	2,	1723858600,	0),
(24853,	10,	1723858610,	0),
(24854,	5,	1723858623,	0),
(24855,	9,	1723858647,	192.562),
(24856,	3,	1723858744,	8.6),
(24857,	9,	1723858770,	195.18),
(24858,	1,	1723858833,	3.1),
(24859,	11,	1723858500,	-61.1701),
(24860,	12,	1723858500,	0),
(24861,	6,	1723858500,	2134.01),
(24862,	9,	1723858893,	189.679),
(24863,	2,	1723858900,	0),
(24864,	10,	1723858910,	0),
(24865,	5,	1723858923,	0),
(24866,	9,	1723859016,	190.311),
(24867,	3,	1723859044,	8.8),
(24868,	1,	1723859133,	3.2),
(24869,	9,	1723859139,	195.878),
(24870,	11,	1723858800,	-63.5843),
(24871,	12,	1723858800,	0),
(24872,	6,	1723858800,	2126.73),
(24873,	2,	1723859200,	0),
(24874,	10,	1723859210,	0),
(24875,	5,	1723859223,	0),
(24876,	9,	1723859261,	190.613),
(24877,	3,	1723859344,	9.3),
(24878,	9,	1723859384,	190.209),
(24879,	1,	1723859433,	3.3),
(24880,	11,	1723859100,	-67.0032),
(24881,	12,	1723859100,	0),
(24882,	6,	1723859100,	2123.21),
(24883,	2,	1723859500,	0),
(24884,	9,	1723859507,	194.349),
(24885,	10,	1723859510,	0),
(24886,	5,	1723859523,	0),
(24887,	9,	1723859629,	197.336),
(24888,	3,	1723859644,	8.6),
(24889,	1,	1723859733,	3),
(24890,	9,	1723859752,	193.748),
(24891,	11,	1723859400,	-70.7347),
(24892,	12,	1723859400,	0),
(24893,	6,	1723859400,	2126.6),
(24894,	2,	1723859800,	0),
(24895,	10,	1723859810,	0),
(24896,	5,	1723859823,	0),
(24897,	9,	1723859875,	193.469),
(24898,	3,	1723859944,	8.6),
(24899,	9,	1723859997,	194.623),
(24900,	1,	1723860033,	3.2),
(24901,	11,	1723859700,	-74.4997),
(24902,	12,	1723859700,	0),
(24903,	6,	1723859700,	2120.12),
(24904,	2,	1723860100,	0),
(24905,	10,	1723860110,	0),
(24906,	9,	1723860120,	191.617),
(24907,	5,	1723860123,	0),
(24908,	3,	1723860244,	9.1),
(24909,	9,	1723860249,	191.839),
(24910,	1,	1723860333,	3.3),
(24911,	11,	1723860000,	-79.3038),
(24912,	12,	1723860000,	0),
(24913,	6,	1723860000,	2112.54),
(24914,	9,	1723860372,	189.857),
(24915,	2,	1723860400,	0),
(24916,	10,	1723860410,	0),
(24917,	5,	1723860423,	0),
(24918,	9,	1723860493,	189.193),
(24919,	3,	1723860544,	8.6),
(24920,	9,	1723860615,	189.866),
(24921,	1,	1723860633,	3.1),
(24922,	11,	1723860300,	-85.6444),
(24923,	12,	1723860300,	0),
(24924,	6,	1723860300,	2103.55),
(24925,	2,	1723860700,	0),
(24926,	10,	1723860710,	0),
(24927,	5,	1723860723,	0),
(24928,	9,	1723860738,	189.005),
(24929,	3,	1723860844,	8.6),
(24930,	9,	1723860860,	196.623),
(24931,	1,	1723860933,	3.2),
(24932,	11,	1723860600,	-93.2721),
(24933,	12,	1723860600,	0),
(24934,	6,	1723860600,	2103.35),
(24935,	9,	1723860983,	191.364),
(24936,	2,	1723861000,	0),
(24937,	10,	1723861010,	0),
(24938,	5,	1723861023,	0),
(24939,	9,	1723861106,	193.509),
(24940,	3,	1723861144,	9.1),
(24941,	9,	1723861228,	193.558),
(24942,	1,	1723861232,	3.2),
(24943,	11,	1723860900,	-101.376),
(24944,	12,	1723860900,	0),
(24945,	6,	1723860900,	2092.13),
(24946,	2,	1723861300,	0),
(24947,	10,	1723861310,	0),
(24948,	5,	1723861323,	0),
(24949,	9,	1723861351,	189.813),
(24950,	3,	1723861444,	8.6),
(24951,	9,	1723861474,	191.584),
(24952,	1,	1723861533,	3.2),
(24953,	11,	1723861200,	-108.808),
(24954,	12,	1723861200,	0),
(24955,	6,	1723861200,	2082.78),
(24956,	9,	1723861595,	191.196),
(24957,	2,	1723861600,	0),
(24958,	10,	1723861610,	0),
(24959,	5,	1723861623,	0),
(24960,	9,	1723861718,	191.359),
(24961,	3,	1723861744,	8.6),
(24962,	1,	1723861832,	3.2),
(24963,	9,	1723861841,	189.774),
(24964,	11,	1723861500,	-114.34),
(24965,	12,	1723861500,	0),
(24966,	6,	1723861500,	2077.02),
(24967,	2,	1723861900,	0),
(24968,	10,	1723861910,	0),
(24969,	5,	1723861923,	0),
(24970,	9,	1723861963,	192.457),
(24971,	3,	1723862044,	8.7),
(24972,	9,	1723862085,	191.175),
(24973,	1,	1723862132,	3.2),
(24974,	11,	1723861800,	-116.963),
(24975,	12,	1723861800,	0),
(24976,	6,	1723861800,	2074.21),
(24977,	2,	1723862200,	0),
(24978,	9,	1723862207,	191.644),
(24979,	10,	1723862210,	0),
(24980,	5,	1723862223,	0),
(24981,	9,	1723862330,	191.589),
(24982,	3,	1723862344,	8.7),
(24983,	1,	1723862432,	3.1),
(24984,	9,	1723862453,	189.803),
(24985,	11,	1723862100,	-116.217),
(24986,	12,	1723862100,	0),
(24987,	6,	1723862100,	2075.37),
(24988,	2,	1723862500,	0),
(24989,	10,	1723862510,	0),
(24990,	5,	1723862523,	0),
(24991,	9,	1723862575,	193.177),
(24992,	3,	1723862644,	9.2),
(24993,	9,	1723862698,	189.79),
(24994,	1,	1723862732,	3.1),
(24995,	11,	1723862400,	-112.565),
(24996,	12,	1723862400,	0),
(24997,	6,	1723862400,	2077.23),
(24998,	2,	1723862800,	0),
(24999,	10,	1723862810,	0),
(25000,	5,	1723862823,	0),
(25001,	9,	1723862831,	186.402),
(25002,	3,	1723862944,	8.6),
(25003,	9,	1723862953,	197.408),
(25004,	1,	1723863032,	3.2),
(25005,	11,	1723862700,	-107.524),
(25006,	12,	1723862700,	0),
(25007,	6,	1723862700,	2089.88),
(25008,	9,	1723863076,	190.695),
(25009,	2,	1723863100,	0),
(25010,	10,	1723863110,	0),
(25011,	5,	1723863123,	0),
(25012,	9,	1723863199,	186.706),
(25013,	3,	1723863244,	8.6),
(25014,	9,	1723863321,	184.306),
(25015,	1,	1723863332,	3.1),
(25016,	11,	1723863000,	-101.142),
(25017,	12,	1723863000,	0),
(25018,	6,	1723863000,	2085.56),
(25019,	2,	1723863400,	0),
(25020,	10,	1723863410,	0),
(25021,	5,	1723863423,	0),
(25022,	9,	1723863444,	185.808),
(25023,	3,	1723863544,	8.5),
(25024,	9,	1723863567,	180.269),
(25025,	1,	1723863632,	3.2),
(25026,	11,	1723863300,	-93.0026),
(25027,	12,	1723863300,	0),
(25028,	6,	1723863300,	2087.27),
(25029,	9,	1723863691,	192.589),
(25030,	2,	1723863700,	0),
(25031,	10,	1723863710,	0),
(25032,	5,	1723863723,	0),
(25033,	9,	1723863814,	180.482),
(25034,	3,	1723863844,	8.6),
(25035,	1,	1723863932,	3.3),
(25036,	9,	1723863936,	182.445),
(25037,	11,	1723863600,	-83.673),
(25038,	12,	1723863600,	0),
(25039,	6,	1723863600,	2096.81),
(25040,	2,	1723864000,	0),
(25041,	10,	1723864010,	0),
(25042,	5,	1723864023,	0),
(25043,	9,	1723864059,	182.932),
(25044,	3,	1723864144,	8.5),
(25045,	9,	1723864182,	187.856),
(25046,	1,	1723864232,	3.2),
(25047,	11,	1723863900,	-74.2261),
(25048,	12,	1723863900,	0),
(25049,	6,	1723863900,	2113.63),
(25050,	2,	1723864300,	0),
(25051,	9,	1723864304,	186.411),
(25052,	10,	1723864310,	0),
(25053,	5,	1723864323,	0),
(25054,	9,	1723864427,	188.711),
(25055,	3,	1723864444,	8.6),
(25056,	1,	1723864532,	3.1),
(25057,	9,	1723864549,	195.275),
(25058,	11,	1723864200,	-65.8306),
(25059,	12,	1723864200,	0),
(25060,	6,	1723864200,	2122.88),
(25061,	2,	1723864600,	0),
(25062,	10,	1723864610,	0),
(25063,	5,	1723864623,	0),
(25064,	9,	1723864672,	190.252),
(25065,	3,	1723864744,	9.1),
(25066,	9,	1723864795,	191.34),
(25067,	1,	1723864832,	3.3),
(25068,	11,	1723864500,	-59.4475),
(25069,	12,	1723864500,	0),
(25070,	6,	1723864500,	2131.89),
(25071,	2,	1723864900,	0),
(25072,	10,	1723864910,	0),
(25073,	9,	1723864917,	187.74),
(25074,	5,	1723864923,	0),
(25075,	9,	1723865039,	187.108),
(25076,	3,	1723865044,	8.7),
(25077,	1,	1723865132,	3.3),
(25078,	11,	1723864800,	-55.634),
(25079,	12,	1723864800,	0),
(25080,	6,	1723864800,	2131.47),
(25081,	9,	1723865165,	192.512),
(25082,	2,	1723865200,	0),
(25083,	10,	1723865210,	0),
(25084,	5,	1723865223,	0),
(25085,	9,	1723865288,	191.048),
(25086,	3,	1723865344,	8.8),
(25087,	9,	1723865410,	190.509),
(25088,	1,	1723865432,	3.2),
(25089,	11,	1723865100,	-54.4521),
(25090,	12,	1723865100,	0),
(25091,	6,	1723865100,	2136.6),
(25092,	2,	1723865500,	0),
(25093,	10,	1723865510,	0),
(25094,	5,	1723865523,	0),
(25095,	9,	1723865533,	189.008),
(25096,	3,	1723865644,	9.1),
(25097,	9,	1723865656,	183.107),
(25098,	1,	1723865732,	3.2),
(25099,	11,	1723865400,	-55.4839),
(25100,	12,	1723865400,	0),
(25101,	6,	1723865400,	2127.62),
(25102,	9,	1723865778,	185.404),
(25103,	2,	1723865800,	0),
(25104,	10,	1723865810,	0),
(25105,	5,	1723865823,	0),
(25106,	9,	1723865902,	187.636),
(25107,	3,	1723865944,	8.7),
(25108,	9,	1723866025,	186.593),
(25109,	1,	1723866032,	3.3),
(25110,	11,	1723865700,	-57.9489),
(25111,	12,	1723865700,	0),
(25112,	6,	1723865700,	2129.69),
(25113,	2,	1723866100,	0),
(25114,	10,	1723866110,	0),
(25115,	5,	1723866123,	0),
(25116,	9,	1723866147,	190.604),
(25117,	3,	1723866244,	8.6),
(25118,	9,	1723866270,	188.777),
(25119,	1,	1723866332,	3.2),
(25120,	11,	1723866000,	-60.5688),
(25121,	12,	1723866000,	0),
(25122,	6,	1723866000,	2128.21),
(25123,	9,	1723866393,	190.205),
(25124,	2,	1723866400,	0),
(25125,	10,	1723866410,	0),
(25126,	5,	1723866423,	0),
(25127,	9,	1723866515,	190.918),
(25128,	3,	1723866544,	9.3),
(25129,	1,	1723866632,	3.1),
(25130,	9,	1723866637,	194.514),
(25131,	11,	1723866300,	-62.0922),
(25132,	12,	1723866300,	0),
(25133,	6,	1723866300,	2128.83),
(25134,	2,	1723866700,	0),
(25135,	10,	1723866710,	0),
(25136,	5,	1723866723,	0),
(25137,	9,	1723866759,	195.314),
(25138,	3,	1723866844,	8.6),
(25139,	9,	1723866882,	190.953),
(25140,	1,	1723866932,	3.1),
(25141,	11,	1723866600,	-62.3568),
(25142,	12,	1723866600,	0),
(25143,	6,	1723866600,	2128.6),
(25144,	2,	1723867000,	0),
(25145,	9,	1723867005,	185.397),
(25146,	10,	1723867010,	0),
(25147,	5,	1723867023,	0),
(25148,	9,	1723867127,	189.203),
(25149,	3,	1723867144,	8.6),
(25150,	1,	1723867232,	3.1),
(25151,	9,	1723867249,	187.03),
(25152,	11,	1723866900,	-61.9349),
(25153,	12,	1723866900,	0),
(25154,	6,	1723866900,	2127.27),
(25155,	2,	1723867300,	0),
(25156,	10,	1723867310,	0),
(25157,	5,	1723867323,	0),
(25158,	9,	1723867372,	190.324),
(25159,	3,	1723867444,	8.6),
(25160,	9,	1723867494,	192.086),
(25161,	1,	1723867532,	3.2),
(25162,	11,	1723867200,	-61.7214),
(25163,	12,	1723867200,	0),
(25164,	6,	1723867200,	2130.36),
(25165,	2,	1723867600,	0),
(25166,	10,	1723867610,	0),
(25167,	9,	1723867617,	194.932),
(25168,	5,	1723867623,	0),
(25169,	3,	1723867744,	8.6),
(25170,	9,	1723867747,	202.109),
(25171,	1,	1723867832,	3.2),
(25172,	11,	1723867500,	-62.6077),
(25173,	12,	1723867500,	0),
(25174,	6,	1723867500,	2139.5),
(25175,	9,	1723867869,	187.024),
(25176,	2,	1723867900,	0),
(25177,	10,	1723867910,	0),
(25178,	5,	1723867923,	0),
(25179,	9,	1723867992,	180.419),
(25180,	3,	1723868044,	9.2),
(25181,	9,	1723868123,	192.538),
(25182,	1,	1723868132,	3.2),
(25183,	11,	1723867800,	-65.244),
(25184,	12,	1723867800,	0),
(25185,	6,	1723867800,	2115.18),
(25186,	2,	1723868200,	0),
(25187,	10,	1723868210,	0),
(25188,	5,	1723868223,	0),
(25189,	9,	1723868248,	185.106),
(25190,	3,	1723868344,	8.6),
(25191,	9,	1723868371,	185.175),
(25192,	1,	1723868432,	3.2),
(25193,	11,	1723868100,	-69.8875),
(25194,	12,	1723868100,	0),
(25195,	6,	1723868100,	2115.29),
(25196,	9,	1723868494,	182.381),
(25197,	2,	1723868500,	0),
(25198,	10,	1723868510,	0),
(25199,	5,	1723868523,	0),
(25200,	9,	1723868615,	181.563),
(25201,	3,	1723868644,	8.6),
(25202,	1,	1723868732,	3.2),
(25203,	9,	1723868738,	183.692),
(25204,	11,	1723868400,	-76.3382),
(25205,	12,	1723868400,	0),
(25206,	6,	1723868400,	2105.22),
(25207,	2,	1723868800,	0),
(25208,	10,	1723868810,	0),
(25209,	5,	1723868823,	0),
(25210,	9,	1723868861,	186.64),
(25211,	3,	1723868944,	8.6),
(25212,	9,	1723868983,	182.982),
(25213,	1,	1723869032,	3.1),
(25214,	11,	1723868700,	-83.9616),
(25215,	12,	1723868700,	0),
(25216,	6,	1723868700,	2099.02),
(25217,	2,	1723869100,	0),
(25218,	9,	1723869106,	178.152),
(25219,	10,	1723869110,	0),
(25220,	5,	1723869123,	0),
(25221,	9,	1723869228,	191.975),
(25222,	3,	1723869244,	9.2),
(25223,	1,	1723869332,	3.2),
(25224,	9,	1723869351,	187.776),
(25225,	11,	1723869000,	-91.693),
(25226,	12,	1723869000,	0),
(25227,	6,	1723869000,	2100.28),
(25228,	2,	1723869400,	0),
(25229,	10,	1723869410,	0),
(25230,	5,	1723869423,	0),
(25231,	9,	1723869474,	185.534),
(25232,	3,	1723869544,	8.7),
(25233,	9,	1723869596,	191.582),
(25234,	1,	1723869632,	3.1),
(25235,	11,	1723869300,	-97.7438),
(25236,	12,	1723869300,	0),
(25237,	6,	1723869300,	2093.84),
(25238,	2,	1723869700,	0),
(25239,	10,	1723869710,	0),
(25240,	9,	1723869719,	184.73),
(25241,	5,	1723869723,	0),
(25242,	9,	1723869842,	186.518),
(25243,	3,	1723869844,	8.6),
(25244,	1,	1723869932,	3.1),
(25245,	11,	1723869600,	-100.538),
(25246,	12,	1723869600,	0),
(25247,	6,	1723869600,	2085.98),
(25248,	9,	1723869964,	189.479),
(25249,	2,	1723870000,	0),
(25250,	10,	1723870010,	0),
(25251,	5,	1723870023,	0),
(25252,	9,	1723870098,	187.042),
(25253,	3,	1723870144,	8.5),
(25254,	9,	1723870220,	188.784),
(25255,	1,	1723870232,	3.2),
(25256,	11,	1723869900,	-99.2721),
(25257,	12,	1723869900,	0),
(25258,	6,	1723869900,	2087.77),
(25259,	2,	1723870299,	0),
(25260,	10,	1723870310,	0),
(25261,	5,	1723870323,	0),
(25262,	9,	1723870354,	186.27),
(25263,	3,	1723870444,	8.7),
(25264,	9,	1723870476,	190.634),
(25265,	1,	1723870532,	3.2),
(25266,	11,	1723870200,	-94.0049),
(25267,	12,	1723870200,	0),
(25268,	6,	1723870200,	2096.63),
(25269,	9,	1723870599,	190.694),
(25270,	2,	1723870599,	0),
(25271,	10,	1723870610,	0),
(25272,	5,	1723870623,	0),
(25273,	9,	1723870721,	192.666),
(25274,	3,	1723870744,	9.1),
(25275,	1,	1723870832,	3.1),
(25276,	9,	1723870843,	186.723),
(25277,	11,	1723870500,	-85.6031),
(25278,	12,	1723870500,	0),
(25279,	6,	1723870500,	2107.06),
(25280,	2,	1723870899,	0),
(25281,	10,	1723870910,	0),
(25282,	5,	1723870923,	0),
(25283,	9,	1723870966,	185.53),
(25284,	3,	1723871044,	9.2),
(25285,	9,	1723871089,	183.909),
(25286,	1,	1723871132,	3.2),
(25287,	11,	1723870800,	-75.547),
(25288,	12,	1723870800,	0),
(25289,	6,	1723870800,	2108.36),
(25290,	2,	1723871199,	0),
(25291,	10,	1723871210,	0),
(25292,	9,	1723871211,	185.988),
(25293,	5,	1723871223,	0),
(25294,	3,	1723871344,	8.7),
(25295,	9,	1723871345,	185.169),
(25296,	1,	1723871432,	3.1),
(25297,	11,	1723871100,	-65.5938),
(25298,	12,	1723871100,	0),
(25299,	6,	1723871100,	2119.58),
(25300,	9,	1723871468,	189.999),
(25301,	2,	1723871499,	0),
(25302,	10,	1723871510,	0),
(25303,	5,	1723871523,	0),
(25304,	9,	1723871591,	189.285),
(25305,	3,	1723871644,	8.6),
(25306,	9,	1723871715,	187.464),
(25307,	1,	1723871732,	3.2),
(25308,	11,	1723871400,	-57.2995),
(25309,	12,	1723871400,	0),
(25310,	6,	1723871400,	2131.99),
(25311,	2,	1723871799,	0),
(25312,	10,	1723871810,	0),
(25313,	5,	1723871823,	0),
(25314,	9,	1723871837,	181.735),
(25315,	3,	1723871944,	8.7),
(25316,	9,	1723871960,	186.878),
(25317,	1,	1723872032,	3.3),
(25318,	11,	1723871700,	-51.4),
(25319,	12,	1723871700,	0),
(25320,	6,	1723871700,	2135.48),
(25321,	9,	1723872083,	191.106),
(25322,	2,	1723872099,	0),
(25323,	10,	1723872110,	0),
(25324,	5,	1723872123,	0),
(25325,	9,	1723872204,	189.758),
(25326,	3,	1723872244,	8.9),
(25327,	9,	1723872327,	186.835),
(25328,	1,	1723872332,	3.2),
(25329,	11,	1723872000,	-47.1325),
(25330,	12,	1723872000,	0),
(25331,	6,	1723872000,	2142.63),
(25332,	2,	1723872399,	0),
(25333,	10,	1723872410,	0),
(25334,	5,	1723872423,	0),
(25335,	9,	1723872450,	188.547),
(25336,	3,	1723872544,	8.6),
(25337,	9,	1723872572,	194.25),
(25338,	1,	1723872632,	3),
(25339,	11,	1723872300,	-44.2505),
(25340,	12,	1723872300,	0),
(25341,	6,	1723872300,	2150),
(25342,	9,	1723872698,	181.809),
(25343,	2,	1723872699,	0),
(25344,	10,	1723872710,	0),
(25345,	5,	1723872723,	0),
(25346,	9,	1723872819,	182.682),
(25347,	3,	1723872844,	8.6),
(25348,	1,	1723872932,	3.1),
(25349,	9,	1723872941,	185.667),
(25350,	11,	1723872600,	-43.634),
(25351,	12,	1723872600,	0),
(25352,	6,	1723872600,	2139.05),
(25353,	2,	1723872999,	0),
(25354,	10,	1723873010,	0),
(25355,	5,	1723873023,	0),
(25356,	9,	1723873064,	181.27),
(25357,	3,	1723873144,	9.3),
(25358,	9,	1723873187,	183.585),
(25359,	1,	1723873232,	3.3),
(25360,	11,	1723872900,	-44.7695),
(25361,	12,	1723872900,	0),
(25362,	6,	1723872900,	2138.82),
(25363,	2,	1723873299,	0),
(25364,	9,	1723873309,	179.367),
(25365,	10,	1723873310,	0),
(25366,	5,	1723873323,	0),
(25367,	9,	1723873432,	183.598),
(25368,	3,	1723873444,	9),
(25369,	1,	1723873532,	3.1),
(25370,	9,	1723873553,	182.454),
(25371,	11,	1723873200,	-46.4178),
(25372,	12,	1723873200,	0),
(25373,	6,	1723873200,	2137.18),
(25374,	2,	1723873600,	0),
(25375,	10,	1723873610,	0),
(25376,	5,	1723873623,	0),
(25377,	9,	1723873676,	180.765),
(25378,	3,	1723873744,	8.7),
(25379,	9,	1723873798,	183.495),
(25380,	1,	1723873832,	3.1),
(25381,	11,	1723873500,	-47.2863),
(25382,	12,	1723873500,	0),
(25383,	6,	1723873500,	2136.21),
(25384,	2,	1723873899,	0),
(25385,	10,	1723873910,	0),
(25386,	9,	1723873920,	181.533),
(25387,	5,	1723873923,	0),
(25388,	9,	1723874043,	186.585),
(25389,	3,	1723874044,	9.2),
(25390,	1,	1723874132,	3.3),
(25391,	11,	1723873800,	-46.4784),
(25392,	12,	1723873800,	0),
(25393,	6,	1723873800,	2140.11),
(25394,	9,	1723874165,	191.108),
(25395,	2,	1723874199,	0),
(25396,	10,	1723874210,	0),
(25397,	5,	1723874223,	0),
(25398,	9,	1723874287,	189.692),
(25399,	3,	1723874344,	8.6),
(25400,	9,	1723874410,	190.683),
(25401,	1,	1723874432,	3.1),
(25402,	11,	1723874100,	-43.7194),
(25403,	12,	1723874100,	0),
(25404,	6,	1723874100,	2145.97),
(25405,	2,	1723874499,	0),
(25406,	10,	1723874510,	0),
(25407,	5,	1723874523,	0),
(25408,	9,	1723874533,	186.602),
(25409,	3,	1723874644,	8.5),
(25410,	9,	1723874655,	190.273),
(25411,	1,	1723874732,	3.1),
(25412,	11,	1723874400,	-39.3593),
(25413,	12,	1723874400,	0),
(25414,	6,	1723874400,	2150.91),
(25415,	9,	1723874778,	181.21),
(25416,	2,	1723874799,	0),
(25417,	10,	1723874810,	0),
(25418,	5,	1723874823,	0),
(25419,	9,	1723874900,	190.809),
(25420,	3,	1723874944,	8.6),
(25421,	1,	1723875032,	3.3),
(25422,	9,	1723875032,	188.818),
(25423,	11,	1723874700,	-34.1515),
(25424,	12,	1723874700,	0),
(25425,	6,	1723874700,	0),
(25426,	2,	1723875099,	0),
(25427,	10,	1723875109,	0),
(25428,	5,	1723875123,	0),
(25429,	9,	1723875155,	189.841),
(25430,	3,	1723875244,	9.3),
(25431,	9,	1723875278,	184.333),
(25432,	1,	1723875332,	3.1),
(25433,	11,	1723875000,	-28.8086),
(25434,	12,	1723875000,	0),
(25435,	6,	1723875000,	0),
(25436,	2,	1723875399,	0),
(25437,	9,	1723875400,	186.112),
(25438,	10,	1723875409,	0),
(25439,	5,	1723875423,	0),
(25440,	9,	1723875522,	184.729),
(25441,	3,	1723875544,	9.2),
(25442,	1,	1723875632,	3.2),
(25443,	9,	1723875645,	187.676),
(25444,	11,	1723875300,	-23.9331),
(25445,	12,	1723875300,	0),
(25446,	6,	1723875300,	0),
(25447,	2,	1723875699,	0),
(25448,	10,	1723875709,	0),
(25449,	5,	1723875723,	0),
(25450,	9,	1723875767,	190.655),
(25451,	3,	1723875844,	8.5),
(25452,	9,	1723875890,	189.06),
(25453,	1,	1723875932,	3.1),
(25454,	11,	1723875600,	-21.1717),
(25455,	12,	1723875600,	0),
(25456,	6,	1723875600,	0),
(25457,	2,	1723875999,	0),
(25458,	10,	1723876010,	0),
(25459,	9,	1723876013,	189.972),
(25460,	5,	1723876023,	0),
(25461,	9,	1723876135,	193.861),
(25462,	3,	1723876144,	8.7),
(25463,	1,	1723876232,	3.1),
(25464,	9,	1723876258,	189.856),
(25465,	11,	1723875900,	-21.4039),
(25466,	12,	1723875900,	0),
(25467,	6,	1723875900,	0),
(25468,	2,	1723876299,	0),
(25469,	10,	1723876309,	0),
(25470,	5,	1723876323,	0),
(25471,	9,	1723876381,	189.068),
(25472,	3,	1723876444,	9.1),
(25473,	9,	1723876503,	193.489),
(25474,	1,	1723876532,	3.1),
(25475,	11,	1723876200,	-24.3923),
(25476,	12,	1723876200,	0),
(25477,	6,	1723876200,	0),
(25478,	2,	1723876599,	0),
(25479,	10,	1723876609,	0),
(25480,	5,	1723876623,	0),
(25481,	9,	1723876626,	189.636),
(25482,	3,	1723876744,	9.2),
(25483,	9,	1723876749,	190.907),
(25484,	1,	1723876832,	3.3),
(25485,	11,	1723876500,	-29.0646),
(25486,	12,	1723876500,	0),
(25487,	6,	1723876500,	0),
(25488,	9,	1723876870,	188.16),
(25489,	2,	1723876899,	0),
(25490,	10,	1723876909,	0),
(25491,	5,	1723876923,	0),
(25492,	9,	1723876993,	190.851),
(25493,	3,	1723877044,	8.6),
(25494,	9,	1723877115,	187.912),
(25495,	1,	1723877132,	3.1),
(25496,	11,	1723876800,	-33.8284),
(25497,	12,	1723876800,	0),
(25498,	6,	1723876800,	0),
(25499,	2,	1723877199,	0),
(25500,	10,	1723877209,	0),
(25501,	5,	1723877223,	0),
(25502,	9,	1723877238,	186.753),
(25503,	3,	1723877344,	9.2),
(25504,	9,	1723877361,	204.779),
(25505,	1,	1723877432,	3.3),
(25506,	11,	1723877100,	-36.9181),
(25507,	12,	1723877100,	0),
(25508,	6,	1723877100,	0),
(25509,	9,	1723877483,	188.488),
(25510,	2,	1723877499,	0),
(25511,	10,	1723877509,	0),
(25512,	5,	1723877523,	0),
(25513,	9,	1723877605,	193.73),
(25514,	3,	1723877644,	9),
(25515,	9,	1723877728,	190.631),
(25516,	1,	1723877732,	3.2),
(25517,	11,	1723877400,	-36.7744),
(25518,	12,	1723877400,	0),
(25519,	6,	1723877400,	0),
(25520,	2,	1723877799,	0),
(25521,	10,	1723877809,	0),
(25522,	5,	1723877823,	0),
(25523,	9,	1723877850,	190.804),
(25524,	3,	1723877944,	9.1),
(25525,	9,	1723877973,	191.109),
(25526,	1,	1723878032,	3.1),
(25527,	11,	1723877700,	-32.4558),
(25528,	12,	1723877700,	0),
(25529,	6,	1723877700,	2158.65),
(25530,	9,	1723878096,	184.891),
(25531,	2,	1723878099,	0),
(25532,	10,	1723878109,	0),
(25533,	5,	1723878123,	0),
(25534,	9,	1723878218,	188.067),
(25535,	3,	1723878244,	8.6),
(25536,	1,	1723878332,	3.2),
(25537,	9,	1723878340,	182.441),
(25538,	11,	1723878000,	-24.0828),
(25539,	12,	1723878000,	0),
(25540,	6,	1723878000,	0),
(25541,	2,	1723878399,	0),
(25542,	10,	1723878409,	0),
(25543,	5,	1723878423,	0),
(25544,	9,	1723878463,	187.975),
(25545,	3,	1723878544,	8.9),
(25546,	9,	1723878585,	186.301),
(25547,	1,	1723878632,	3.3),
(25548,	11,	1723878300,	-13.1983),
(25549,	12,	1723878300,	0),
(25550,	6,	1723878300,	0),
(25551,	2,	1723878699,	0),
(25552,	9,	1723878708,	187.969),
(25553,	10,	1723878709,	0),
(25554,	5,	1723878723,	0),
(25555,	9,	1723878830,	189.352),
(25556,	3,	1723878844,	9.1),
(25557,	1,	1723878932,	3.2),
(25558,	9,	1723878953,	186.924),
(25559,	11,	1723878600,	-1.20729),
(25560,	12,	1723878600,	0),
(25561,	6,	1723878600,	0),
(25562,	2,	1723878999,	0),
(25563,	10,	1723879009,	0),
(25564,	5,	1723879023,	0),
(25565,	9,	1723879076,	194.322),
(25566,	3,	1723879144,	8.7),
(25567,	9,	1723879198,	188.386),
(25568,	1,	1723879232,	3.2),
(25569,	11,	1723878900,	-11.2058),
(25570,	12,	1723878900,	0),
(25571,	6,	1723878900,	0),
(25572,	2,	1723879299,	0),
(25573,	10,	1723879309,	0),
(25574,	9,	1723879321,	189.413),
(25575,	5,	1723879323,	0),
(25576,	9,	1723879444,	188.587),
(25577,	3,	1723879444,	8.6),
(25578,	1,	1723879532,	3.7),
(25579,	11,	1723879200,	-23.2744),
(25580,	12,	1723879200,	0),
(25581,	6,	1723879200,	0),
(25582,	9,	1723879566,	191.203),
(25583,	2,	1723879599,	0),
(25584,	10,	1723879609,	0),
(25585,	5,	1723879623,	0),
(25586,	9,	1723879689,	193.349),
(25587,	3,	1723879744,	9.1),
(25588,	9,	1723879812,	189.239),
(25589,	1,	1723879832,	3.1),
(25590,	11,	1723879500,	-34.3556),
(25591,	12,	1723879500,	0),
(25592,	6,	1723879500,	0),
(25593,	2,	1723879899,	0),
(25594,	10,	1723879909,	0),
(25595,	5,	1723879923,	0),
(25596,	9,	1723879934,	189.658),
(25597,	3,	1723880044,	8.6),
(25598,	9,	1723880057,	188.145),
(25599,	1,	1723880132,	3.4),
(25600,	11,	1723879800,	-44.0827),
(25601,	12,	1723879800,	0),
(25602,	6,	1723879800,	0),
(25603,	9,	1723880179,	189.646),
(25604,	2,	1723880199,	0),
(25605,	10,	1723880209,	0),
(25606,	5,	1723880223,	0),
(25607,	9,	1723880301,	191.737),
(25608,	3,	1723880344,	8.8),
(25609,	9,	1723880424,	191.365),
(25610,	1,	1723880432,	3.1),
(25611,	11,	1723880100,	-52.4273),
(25612,	12,	1723880100,	0),
(25613,	6,	1723880100,	0),
(25614,	2,	1723880499,	0),
(25615,	10,	1723880509,	0),
(25616,	5,	1723880523,	0),
(25617,	9,	1723880546,	186.127),
(25618,	3,	1723880644,	8.5),
(25619,	9,	1723880672,	188.11),
(25620,	1,	1723880732,	3.2),
(25621,	11,	1723880400,	-59.6705),
(25622,	12,	1723880400,	0),
(25623,	6,	1723880400,	0),
(25624,	9,	1723880794,	186.665),
(25625,	2,	1723880799,	0),
(25626,	10,	1723880809,	0),
(25627,	5,	1723880823,	0),
(25628,	9,	1723880917,	192.733),
(25629,	3,	1723880944,	8.6),
(25630,	1,	1723881032,	3.2),
(25631,	9,	1723881047,	183.884),
(25632,	11,	1723880700,	-66.2833),
(25633,	12,	1723880700,	0),
(25634,	6,	1723880700,	0),
(25635,	2,	1723881099,	0),
(25636,	10,	1723881109,	0),
(25637,	5,	1723881123,	0),
(25638,	9,	1723881173,	189.871),
(25639,	3,	1723881244,	8.6),
(25640,	9,	1723881295,	187.252),
(25641,	1,	1723881332,	3.2),
(25642,	11,	1723881000,	-72.7175),
(25643,	12,	1723881000,	0),
(25644,	6,	1723881000,	0),
(25645,	2,	1723881399,	0),
(25646,	10,	1723881409,	0),
(25647,	9,	1723881418,	189.59),
(25648,	5,	1723881423,	0),
(25649,	9,	1723881541,	188.009),
(25650,	3,	1723881544,	9.1),
(25651,	1,	1723881632,	3.2),
(25652,	11,	1723881300,	-79.106),
(25653,	12,	1723881300,	-0.00942874),
(25654,	6,	1723881300,	0),
(25655,	9,	1723881662,	187.695),
(25656,	2,	1723881699,	0),
(25657,	10,	1723881709,	0),
(25658,	5,	1723881723,	0),
(25659,	9,	1723881785,	185.9),
(25660,	3,	1723881844,	8.6),
(25661,	9,	1723881908,	188.492),
(25662,	1,	1723881932,	3),
(25663,	11,	1723881600,	-85.3015),
(25664,	12,	1723881600,	-0.326596),
(25665,	6,	1723881600,	0),
(25666,	2,	1723881999,	0),
(25667,	10,	1723882009,	0),
(25668,	5,	1723882023,	0),
(25669,	9,	1723882031,	185.642),
(25670,	3,	1723882144,	8.7),
(25671,	9,	1723882153,	193.075),
(25672,	1,	1723882232,	3.2),
(25673,	11,	1723881900,	-91.2356),
(25674,	12,	1723881900,	-1.04935),
(25675,	6,	1723881900,	0),
(25676,	9,	1723882276,	182.815),
(25677,	2,	1723882299,	0),
(25678,	10,	1723882309,	0),
(25679,	5,	1723882323,	0),
(25680,	9,	1723882398,	183.815),
(25681,	3,	1723882444,	8.7),
(25682,	9,	1723882520,	186.441),
(25683,	1,	1723882532,	3.2),
(25684,	11,	1723882200,	-96.3543),
(25685,	12,	1723882200,	-2.10635),
(25686,	6,	1723882200,	0),
(25687,	2,	1723882599,	0),
(25688,	10,	1723882609,	0),
(25689,	5,	1723882623,	0),
(25690,	9,	1723882643,	187.238),
(25691,	3,	1723882744,	8.7),
(25692,	9,	1723882766,	179.877),
(25693,	1,	1723882832,	3.2),
(25694,	11,	1723882500,	-99.9526),
(25695,	12,	1723882500,	-3.41106),
(25696,	6,	1723882500,	0),
(25697,	9,	1723882888,	185.72),
(25698,	2,	1723882899,	0),
(25699,	10,	1723882909,	0),
(25700,	5,	1723882923,	0),
(25701,	9,	1723883011,	183.523),
(25702,	3,	1723883044,	9.3),
(25703,	1,	1723883132,	3.3),
(25704,	9,	1723883133,	187.469),
(25705,	11,	1723882800,	-101.522),
(25706,	12,	1723882800,	-4.85471),
(25707,	6,	1723882800,	0),
(25708,	2,	1723883199,	0),
(25709,	10,	1723883209,	0),
(25710,	5,	1723883223,	0),
(25711,	9,	1723883256,	186.352),
(25712,	3,	1723883344,	8.6),
(25713,	9,	1723883379,	178.382),
(25714,	1,	1723883432,	3),
(25715,	11,	1723883100,	-100.938),
(25716,	12,	1723883100,	-6.29385),
(25717,	6,	1723883100,	0),
(25718,	2,	1723883499,	0),
(25719,	9,	1723883501,	183.651),
(25720,	10,	1723883509,	0),
(25721,	5,	1723883523,	0),
(25722,	9,	1723883623,	182.517),
(25723,	3,	1723883644,	8.7),
(25724,	1,	1723883732,	3.2),
(25725,	9,	1723883757,	185.367),
(25726,	11,	1723883400,	-98.4937),
(25727,	12,	1723883400,	-7.53813),
(25728,	6,	1723883400,	0),
(25729,	2,	1723883799,	0),
(25730,	10,	1723883809,	0),
(25731,	5,	1723883823,	0),
(25732,	9,	1723883880,	186.845),
(25733,	3,	1723883944,	9),
(25734,	9,	1723884003,	185.598),
(25735,	1,	1723884032,	3.3),
(25736,	11,	1723883700,	-94.7717),
(25737,	12,	1723883700,	-8.34968),
(25738,	6,	1723883700,	0),
(25739,	2,	1723884099,	0),
(25740,	10,	1723884109,	0),
(25741,	5,	1723884123,	0),
(25742,	9,	1723884125,	188.944),
(25743,	3,	1723884244,	8.8),
(25744,	9,	1723884248,	188.129),
(25745,	1,	1723884332,	3.1),
(25746,	11,	1723884000,	-90.3584),
(25747,	12,	1723884000,	-8.47075),
(25748,	6,	1723884000,	0),
(25749,	9,	1723884371,	189.365),
(25750,	2,	1723884399,	0),
(25751,	10,	1723884409,	0),
(25752,	5,	1723884423,	0),
(25753,	9,	1723884504,	1226.88),
(25754,	3,	1723884544,	8.6),
(25755,	9,	1723884627,	234.378),
(25756,	1,	1723884632,	3.1),
(25757,	11,	1723884300,	-85.4021),
(25758,	12,	1723884300,	-7.70128),
(25759,	6,	1723884300,	133.777),
(25760,	2,	1723884699,	0),
(25761,	10,	1723884709,	0),
(25762,	5,	1723884723,	0),
(25763,	9,	1723884750,	191.842),
(25764,	3,	1723884844,	9),
(25765,	9,	1723884872,	190.903),
(25766,	1,	1723884932,	3.1),
(25767,	11,	1723884600,	-79.1744),
(25768,	12,	1723884600,	-5.98271),
(25769,	6,	1723884600,	0),
(25770,	9,	1723884995,	188.833),
(25771,	2,	1723884999,	0),
(25772,	10,	1723885009,	0),
(25773,	5,	1723885023,	0),
(25774,	9,	1723885117,	187.197),
(25775,	3,	1723885144,	9),
(25776,	1,	1723885232,	3.2),
(25777,	9,	1723885240,	188.041),
(25778,	11,	1723884900,	-71.37),
(25779,	12,	1723884900,	-3.03378),
(25780,	6,	1723884900,	0),
(25781,	2,	1723885299,	0),
(25782,	10,	1723885309,	0),
(25783,	5,	1723885323,	0),
(25784,	9,	1723885366,	394.506),
(25785,	3,	1723885444,	288.3),
(25786,	9,	1723885488,	431.688),
(25787,	1,	1723885532,	3.1),
(25788,	11,	1723885200,	-62.8207),
(25789,	12,	1723885200,	-1.34962),
(25790,	6,	1723885200,	0),
(25791,	2,	1723885599,	0),
(25792,	10,	1723885609,	0),
(25793,	9,	1723885610,	425.581),
(25794,	5,	1723885623,	0),
(25795,	9,	1723885733,	413.371),
(25796,	3,	1723885744,	233),
(25797,	1,	1723885832,	3.2),
(25798,	9,	1723885855,	422.518),
(25799,	11,	1723885500,	-54.6539),
(25800,	12,	1723885500,	-6.9602),
(25801,	6,	1723885500,	0),
(25802,	2,	1723885899,	0),
(25803,	10,	1723885909,	0),
(25804,	5,	1723885923,	0),
(25805,	9,	1723885978,	423.509),
(25806,	3,	1723886044,	234.9),
(25807,	9,	1723886101,	407.521),
(25808,	1,	1723886132,	3.1),
(25809,	11,	1723885800,	-47.7896),
(25810,	12,	1723885800,	-13.2186),
(25811,	6,	1723885800,	0),
(25812,	2,	1723886199,	0),
(25813,	10,	1723886209,	0),
(25814,	5,	1723886223,	0),
(25815,	9,	1723886239,	449.351),
(25816,	3,	1723886343,	248.1),
(25817,	9,	1723886362,	425.562),
(25818,	1,	1723886432,	3.2),
(25819,	11,	1723886100,	-42.6365),
(25820,	12,	1723886100,	-19.3205),
(25821,	6,	1723886100,	0),
(25822,	9,	1723886484,	408.223),
(25823,	2,	1723886499,	0),
(25824,	10,	1723886509,	0),
(25825,	5,	1723886523,	0),
(25826,	9,	1723886606,	406.306),
(25827,	3,	1723886643,	258.7),
(25828,	9,	1723886729,	479.894),
(25829,	1,	1723886732,	3.3),
(25830,	11,	1723886400,	-38.9863),
(25831,	12,	1723886400,	-24.4544),
(25832,	6,	1723886400,	0),
(25833,	2,	1723886799,	0),
(25834,	10,	1723886809,	0),
(25835,	5,	1723886823,	0),
(25836,	9,	1723886851,	479.707),
(25837,	3,	1723886943,	285.4),
(25838,	9,	1723886983,	502.744),
(25839,	1,	1723887032,	3.2),
(25840,	11,	1723886700,	-36.1039),
(25841,	12,	1723886700,	-28.0354),
(25842,	6,	1723886700,	0),
(25843,	2,	1723887099,	0),
(25844,	9,	1723887104,	497.75),
(25845,	10,	1723887109,	0),
(25846,	5,	1723887123,	0),
(25847,	9,	1723887227,	474.842),
(25848,	3,	1723887243,	266.7),
(25849,	1,	1723887332,	3.2),
(25850,	9,	1723887350,	474.81),
(25851,	11,	1723887000,	-33.014),
(25852,	12,	1723887000,	-29.8862),
(25853,	6,	1723887000,	0),
(25854,	2,	1723887399,	0),
(25855,	10,	1723887409,	0),
(25856,	5,	1723887423,	0),
(25857,	9,	1723887473,	473.759),
(25858,	3,	1723887543,	266.6),
(25859,	9,	1723887595,	463.918),
(25860,	1,	1723887632,	3.2),
(25861,	11,	1723887300,	-28.9851),
(25862,	12,	1723887300,	-30.2849),
(25863,	6,	1723887300,	0),
(25864,	2,	1723887699,	0),
(25865,	10,	1723887709,	0),
(25866,	9,	1723887718,	481.12),
(25867,	5,	1723887723,	0),
(25868,	9,	1723887841,	479.859),
(25869,	3,	1723887843,	265.2),
(25870,	1,	1723887932,	3.2),
(25871,	11,	1723887600,	-24.178),
(25872,	12,	1723887600,	-29.7917),
(25873,	6,	1723887600,	0),
(25874,	9,	1723887963,	471.103),
(25875,	2,	1723887999,	0),
(25876,	10,	1723888009,	0),
(25877,	5,	1723888023,	0),
(25878,	9,	1723888085,	469.277),
(25879,	3,	1723888143,	239.3),
(25880,	9,	1723888207,	490.199),
(25881,	1,	1723888232,	3.3),
(25882,	11,	1723887900,	-18.5793),
(25883,	12,	1723887900,	-29.0621),
(25884,	6,	1723887900,	0),
(25885,	2,	1723888299,	0),
(25886,	10,	1723888309,	0),
(25887,	5,	1723888323,	0),
(25888,	9,	1723888341,	430.214),
(25889,	3,	1723888443,	204.6),
(25890,	9,	1723888462,	382.985),
(25891,	1,	1723888532,	3.2),
(25892,	11,	1723888200,	-11.1713),
(25893,	12,	1723888200,	-29.1029),
(25894,	6,	1723888200,	0),
(25895,	9,	1723888585,	407.056),
(25896,	2,	1723888599,	0),
(25897,	10,	1723888609,	0),
(25898,	5,	1723888623,	0),
(25899,	9,	1723888708,	417.362),
(25900,	3,	1723888743,	228.9),
(25901,	9,	1723888830,	383.59),
(25902,	1,	1723888832,	3.2),
(25903,	11,	1723888500,	-2.07905),
(25904,	12,	1723888500,	-31.0713),
(25905,	6,	1723888500,	0),
(25906,	2,	1723888899,	0),
(25907,	10,	1723888909,	0),
(25908,	5,	1723888923,	0),
(25909,	9,	1723888962,	551.084),
(25910,	3,	1723889043,	473.9),
(25911,	9,	1723889084,	585.795),
(25912,	1,	1723889132,	3.1),
(25913,	11,	1723888800,	-7.74052),
(25914,	12,	1723888800,	-35.9102),
(25915,	6,	1723888800,	0),
(25916,	2,	1723889199,	0),
(25917,	9,	1723889206,	589.091),
(25918,	10,	1723889209,	0),
(25919,	5,	1723889223,	0),
(25920,	9,	1723889329,	578.068),
(25921,	3,	1723889343,	444),
(25922,	1,	1723889432,	3.1),
(25923,	9,	1723889454,	591.899),
(25924,	11,	1723889100,	-16.9674),
(25925,	12,	1723889100,	-44.0361),
(25926,	6,	1723889100,	0),
(25927,	2,	1723889499,	0),
(25928,	10,	1723889509,	0),
(25929,	5,	1723889523,	0),
(25930,	9,	1723889577,	561.826),
(25931,	3,	1723889643,	438.6),
(25932,	9,	1723889700,	570.124),
(25933,	1,	1723889732,	3.2),
(25934,	11,	1723889400,	-24.294),
(25935,	12,	1723889400,	-55.1423),
(25936,	6,	1723889400,	0),
(25937,	2,	1723889799,	0),
(25938,	10,	1723889809,	0),
(25939,	5,	1723889823,	0),
(25940,	9,	1723889825,	577.119),
(25941,	3,	1723889943,	452.3),
(25942,	1,	1723890032,	3.3),
(25943,	11,	1723889700,	-28.7061),
(25944,	12,	1723889700,	-68.1923),
(25945,	6,	1723889700,	0),
(25946,	9,	1723890077,	566.509),
(25947,	2,	1723890099,	0),
(25948,	10,	1723890109,	0),
(25949,	5,	1723890123,	0),
(25950,	9,	1723890200,	587.41),
(25951,	3,	1723890243,	448.1),
(25952,	9,	1723890323,	593.218),
(25953,	1,	1723890332,	3.1),
(25954,	11,	1723890000,	-29.6715),
(25955,	12,	1723890000,	-81.6697),
(25956,	6,	1723890000,	0),
(25957,	2,	1723890399,	0),
(25958,	10,	1723890409,	0),
(25959,	5,	1723890423,	0),
(25960,	9,	1723890450,	598.25),
(25961,	3,	1723890543,	435.7),
(25962,	9,	1723890573,	583.684),
(25963,	1,	1723890632,	3),
(25964,	11,	1723890300,	-27.2335),
(25965,	12,	1723890300,	-94.1485),
(25966,	6,	1723890300,	0),
(25967,	9,	1723890695,	607.174),
(25968,	2,	1723890699,	0),
(25969,	10,	1723890709,	0),
(25970,	5,	1723890723,	0),
(25971,	9,	1723890817,	559.777),
(25972,	3,	1723890843,	456.3),
(25973,	1,	1723890932,	3.2),
(25974,	9,	1723890943,	603.354),
(25975,	11,	1723890600,	-22.0117),
(25976,	12,	1723890600,	-105.238),
(25977,	6,	1723890600,	0),
(25978,	2,	1723890999,	0),
(25979,	10,	1723891009,	0),
(25980,	5,	1723891023,	0),
(25981,	9,	1723891066,	564.909),
(25982,	3,	1723891143,	433.4),
(25983,	9,	1723891188,	633.321),
(25984,	1,	1723891232,	3.1),
(25985,	11,	1723890900,	-14.6611),
(25986,	12,	1723890900,	-115.934),
(25987,	6,	1723890900,	0),
(25988,	2,	1723891299,	0),
(25989,	10,	1723891309,	0),
(25990,	9,	1723891311,	573.034),
(25991,	5,	1723891323,	0),
(25992,	9,	1723891433,	602.051),
(25993,	3,	1723891443,	434.1),
(25994,	1,	1723891532,	3.1),
(25995,	9,	1723891555,	642.703),
(25996,	11,	1723891200,	-4.69431),
(25997,	12,	1723891200,	-125.127),
(25998,	6,	1723891200,	0),
(25999,	2,	1723891599,	0),
(26000,	10,	1723891609,	0),
(26001,	5,	1723891623,	0),
(26002,	9,	1723891678,	687.78),
(26003,	3,	1723891743,	433.6),
(26004,	9,	1723891799,	651.908),
(26005,	1,	1723891832,	3.4),
(26006,	11,	1723891500,	-7.00124),
(26007,	12,	1723891500,	-131.93),
(26008,	6,	1723891500,	0),
(26009,	2,	1723891899,	0),
(26010,	10,	1723891909,	0),
(26011,	9,	1723891921,	616.695),
(26012,	5,	1723891923,	0),
(26013,	3,	1723892043,	429.5),
(26014,	9,	1723892044,	599.028),
(26015,	1,	1723892132,	3.2),
(26016,	11,	1723891800,	-18.4611),
(26017,	12,	1723891800,	-136.672),
(26018,	6,	1723891800,	0),
(26019,	2,	1723892199,	0),
(26020,	10,	1723892209,	0),
(26021,	5,	1723892223,	0),
(26022,	9,	1723892295,	610.27),
(26023,	3,	1723892343,	439.5),
(26024,	9,	1723892418,	437.999),
(26025,	1,	1723892431,	3.2),
(26026,	11,	1723892100,	-27.7241),
(26027,	12,	1723892100,	-140.426),
(26028,	6,	1723892100,	0),
(26029,	2,	1723892499,	0),
(26030,	10,	1723892509,	0),
(26031,	5,	1723892523,	0),
(26032,	9,	1723892541,	426.634),
(26033,	3,	1723892643,	196.8),
(26034,	9,	1723892663,	399.987),
(26035,	1,	1723892731,	3.1),
(26036,	11,	1723892400,	-33.5451),
(26037,	12,	1723892400,	-144.54),
(26038,	6,	1723892400,	0),
(26039,	9,	1723892786,	415.599),
(26040,	2,	1723892799,	0),
(26041,	10,	1723892809,	0),
(26042,	5,	1723892823,	0),
(26043,	9,	1723892909,	409.614),
(26044,	3,	1723892943,	203),
(26045,	1,	1723893031,	3.2),
(26046,	9,	1723893034,	416.371),
(26047,	11,	1723892700,	-35.7417),
(26048,	12,	1723892700,	-150.215),
(26049,	6,	1723892700,	0),
(26050,	2,	1723893099,	0),
(26051,	10,	1723893109,	0),
(26052,	5,	1723893123,	0),
(26053,	9,	1723893157,	392.372),
(26054,	3,	1723893243,	204.9),
(26055,	9,	1723893279,	385.478),
(26056,	1,	1723893331,	3.1),
(26057,	11,	1723893000,	-35.1733),
(26058,	12,	1723893000,	-158.175),
(26059,	6,	1723893000,	0),
(26060,	2,	1723893399,	0),
(26061,	9,	1723893401,	383.06),
(26062,	10,	1723893409,	0),
(26063,	5,	1723893423,	0),
(26064,	9,	1723893523,	385.95),
(26065,	3,	1723893543,	208.3),
(26066,	1,	1723893631,	3.2),
(26067,	9,	1723893645,	386.465),
(26068,	11,	1723893300,	-33.3527),
(26069,	12,	1723893300,	-168.462),
(26070,	6,	1723893300,	0),
(26071,	2,	1723893699,	0),
(26072,	10,	1723893709,	0),
(26073,	5,	1723893723,	0),
(26074,	9,	1723893768,	380.831),
(26075,	3,	1723893843,	213.4),
(26076,	9,	1723893891,	377.632),
(26077,	1,	1723893931,	3.2),
(26078,	11,	1723893600,	-31.6917),
(26079,	12,	1723893600,	-180.388),
(26080,	6,	1723893600,	0),
(26081,	2,	1723893999,	0),
(26082,	10,	1723894009,	0),
(26083,	9,	1723894013,	208.215),
(26084,	5,	1723894023,	0),
(26085,	9,	1723894136,	181.299),
(26086,	3,	1723894143,	9),
(26087,	1,	1723894231,	3.1),
(26088,	9,	1723894259,	1518.76),
(26089,	11,	1723893900,	-30.4276),
(26090,	12,	1723893900,	-192.665),
(26091,	6,	1723893900,	0),
(26092,	2,	1723894299,	0),
(26093,	10,	1723894309,	0),
(26094,	5,	1723894323,	0),
(26095,	9,	1723894380,	248.481),
(26096,	3,	1723894443,	8.6),
(26097,	9,	1723894509,	180.385),
(26098,	1,	1723894531,	2.9),
(26099,	11,	1723894200,	-29.0024),
(26100,	12,	1723894200,	-203.759),
(26101,	6,	1723894200,	0),
(26102,	2,	1723894599,	0),
(26103,	10,	1723894609,	0),
(26104,	5,	1723894623,	0),
(26105,	9,	1723894632,	183.451),
(26106,	3,	1723894743,	8.6),
(26107,	9,	1723894755,	180.792),
(26108,	1,	1723894831,	3.2),
(26109,	11,	1723894500,	-27.8795),
(26110,	12,	1723894500,	-212.053),
(26111,	6,	1723894500,	0),
(26112,	9,	1723894876,	192.131),
(26113,	2,	1723894899,	0),
(26114,	10,	1723894909,	0),
(26115,	5,	1723894923,	0),
(26116,	9,	1723894999,	185.531),
(26117,	3,	1723895043,	8.7),
(26118,	9,	1723895122,	183.101),
(26119,	1,	1723895131,	3.2),
(26120,	11,	1723894800,	-27.9359),
(26121,	12,	1723894800,	-216.176),
(26122,	6,	1723894800,	0),
(26123,	2,	1723895199,	0),
(26124,	10,	1723895209,	0),
(26125,	5,	1723895223,	0),
(26126,	9,	1723895245,	186.363),
(26127,	3,	1723895343,	8.7),
(26128,	9,	1723895367,	188.306),
(26129,	1,	1723895431,	3.3),
(26130,	11,	1723895100,	-29.8542),
(26131,	12,	1723895100,	-215.445),
(26132,	6,	1723895100,	0),
(26133,	9,	1723895490,	185.342),
(26134,	2,	1723895499,	0),
(26135,	10,	1723895509,	0),
(26136,	5,	1723895523,	0),
(26137,	9,	1723895621,	189.623),
(26138,	3,	1723895643,	9.2),
(26139,	1,	1723895731,	3.2),
(26140,	9,	1723895744,	183.783),
(26141,	11,	1723895400,	-33.7635),
(26142,	12,	1723895400,	-210.096),
(26143,	6,	1723895400,	0),
(26144,	2,	1723895799,	0),
(26145,	10,	1723895809,	0),
(26146,	5,	1723895823,	0),
(26147,	9,	1723895867,	183.913),
(26148,	3,	1723895943,	8.6),
(26149,	9,	1723895990,	185.988),
(26150,	1,	1723896031,	3.2),
(26151,	11,	1723895700,	-39.1091),
(26152,	12,	1723895700,	-201.289),
(26153,	6,	1723895700,	0),
(26154,	2,	1723896099,	0),
(26155,	10,	1723896109,	0),
(26156,	9,	1723896112,	192.031),
(26157,	5,	1723896123,	0),
(26158,	9,	1723896235,	191.084),
(26159,	3,	1723896243,	8.6),
(26160,	1,	1723896331,	3.2),
(26161,	9,	1723896358,	186.098),
(26162,	11,	1723896000,	-44.7495),
(26163,	12,	1723896000,	-191.118),
(26164,	6,	1723896000,	0),
(26165,	2,	1723896399,	0),
(26166,	10,	1723896409,	0),
(26167,	5,	1723896423,	0),
(26168,	9,	1723896491,	189.073),
(26169,	3,	1723896543,	8.7),
(26170,	9,	1723896612,	190.536),
(26171,	1,	1723896631,	3.2),
(26172,	11,	1723896300,	-49.2809),
(26173,	12,	1723896300,	-181.681),
(26174,	6,	1723896300,	0),
(26175,	2,	1723896699,	0),
(26176,	10,	1723896709,	0),
(26177,	5,	1723896723,	0),
(26178,	9,	1723896735,	181.645),
(26179,	3,	1723896843,	8.6),
(26180,	9,	1723896858,	181.115),
(26181,	1,	1723896931,	3.3),
(26182,	11,	1723896600,	-51.5906),
(26183,	12,	1723896600,	-174.45),
(26184,	6,	1723896600,	0),
(26185,	9,	1723896980,	183.933),
(26186,	2,	1723896999,	0),
(26187,	10,	1723897009,	0),
(26188,	5,	1723897023,	0),
(26189,	9,	1723897103,	182.261),
(26190,	3,	1723897143,	8.7),
(26191,	9,	1723897226,	182.162),
(26192,	1,	1723897231,	3.1),
(26193,	11,	1723896900,	-51.6365),
(26194,	12,	1723896900,	-169.541),
(26195,	6,	1723896900,	0),
(26196,	2,	1723897299,	0),
(26197,	10,	1723897309,	0),
(26198,	5,	1723897323,	0),
(26199,	9,	1723897348,	183.288),
(26200,	3,	1723897443,	8.6),
(26201,	9,	1723897471,	177.606),
(26202,	1,	1723897531,	3.1),
(26203,	11,	1723897200,	-51.0856),
(26204,	12,	1723897200,	-166.172),
(26205,	6,	1723897200,	0),
(26206,	9,	1723897596,	185.081),
(26207,	2,	1723897599,	0),
(26208,	10,	1723897608,	0),
(26209,	5,	1723897623,	0),
(26210,	9,	1723897719,	182.932),
(26211,	3,	1723897743,	8.7),
(26212,	1,	1723897831,	3.2),
(26213,	9,	1723897842,	179.445),
(26214,	11,	1723897500,	-51.3846),
(26215,	12,	1723897500,	-165.54),
(26216,	6,	1723897500,	0),
(26217,	2,	1723897899,	0),
(26218,	10,	1723897908,	0),
(26219,	5,	1723897923,	0),
(26220,	9,	1723897963,	181.069),
(26221,	3,	1723898043,	8.6),
(26222,	9,	1723898089,	184.256),
(26223,	1,	1723898131,	3.2),
(26224,	11,	1723897800,	-52.3827),
(26225,	12,	1723897800,	-167.898),
(26226,	6,	1723897800,	0),
(26227,	2,	1723898199,	0),
(26228,	10,	1723898208,	0),
(26229,	9,	1723898211,	189.298),
(26230,	5,	1723898223,	0),
(26231,	9,	1723898334,	190.263),
(26232,	3,	1723898343,	8.8),
(26233,	1,	1723898431,	3.2),
(26234,	9,	1723898457,	185.478),
(26235,	11,	1723898100,	-53.1136),
(26236,	12,	1723898100,	-172.333),
(26237,	6,	1723898100,	0),
(26238,	2,	1723898499,	0),
(26239,	10,	1723898508,	0),
(26240,	5,	1723898523,	0),
(26241,	9,	1723898579,	186.048),
(26242,	3,	1723898643,	9.1),
(26243,	9,	1723898702,	186.445),
(26244,	1,	1723898731,	3.2),
(26245,	11,	1723898400,	-52.5132),
(26246,	12,	1723898400,	-177.326),
(26247,	6,	1723898400,	0),
(26248,	2,	1723898799,	0),
(26249,	10,	1723898808,	0),
(26250,	5,	1723898823,	0),
(26251,	9,	1723898836,	189.304),
(26252,	3,	1723898943,	8.6),
(26253,	9,	1723898959,	192.07),
(26254,	1,	1723899031,	3.2),
(26255,	11,	1723898700,	-49.8964),
(26256,	12,	1723898700,	-181.228),
(26257,	6,	1723898700,	0),
(26258,	9,	1723899082,	186),
(26259,	2,	1723899099,	0),
(26260,	10,	1723899108,	0),
(26261,	5,	1723899123,	0),
(26262,	9,	1723899204,	191.016),
(26263,	3,	1723899243,	8.7),
(26264,	9,	1723899327,	185.878),
(26265,	1,	1723899331,	3.1),
(26266,	11,	1723899000,	-45.1953),
(26267,	12,	1723899000,	-182.646),
(26268,	6,	1723899000,	0),
(26269,	2,	1723899399,	0),
(26270,	10,	1723899408,	0),
(26271,	5,	1723899423,	0),
(26272,	9,	1723899449,	191.62),
(26273,	3,	1723899543,	8.6),
(26274,	9,	1723899571,	185.762),
(26275,	1,	1723899631,	3.3),
(26276,	11,	1723899300,	-38.9567),
(26277,	12,	1723899300,	-180.749),
(26278,	6,	1723899300,	0),
(26279,	9,	1723899694,	187.801),
(26280,	2,	1723899699,	0),
(26281,	10,	1723899708,	0),
(26282,	5,	1723899723,	0),
(26283,	9,	1723899817,	188.196),
(26284,	3,	1723899843,	9.2),
(26285,	1,	1723899931,	3.1),
(26286,	9,	1723899939,	187.205),
(26287,	11,	1723899600,	-32.1001),
(26288,	12,	1723899600,	-175.482),
(26289,	6,	1723899600,	0),
(26290,	2,	1723899999,	0),
(26291,	10,	1723900008,	0),
(26292,	5,	1723900023,	0),
(26293,	9,	1723900062,	192.935),
(26294,	3,	1723900143,	8.7),
(26295,	9,	1723900184,	186.277),
(26296,	1,	1723900231,	3.1),
(26297,	11,	1723899900,	-25.4361),
(26298,	12,	1723899900,	-167.69),
(26299,	6,	1723899900,	0),
(26300,	2,	1723900299,	0),
(26301,	9,	1723900307,	190.252),
(26302,	10,	1723900308,	0),
(26303,	5,	1723900323,	0),
(26304,	9,	1723900429,	186.207),
(26305,	3,	1723900443,	8.8),
(26306,	1,	1723900531,	3.2),
(26307,	9,	1723900551,	186.938),
(26308,	11,	1723900200,	-19.0839),
(26309,	12,	1723900200,	-158.91),
(26310,	6,	1723900200,	0),
(26311,	2,	1723900599,	0),
(26312,	10,	1723900608,	0),
(26313,	5,	1723900623,	0),
(26314,	9,	1723900674,	187.687),
(26315,	3,	1723900743,	8.6),
(26316,	9,	1723900796,	187.502),
(26317,	1,	1723900831,	3.2),
(26318,	11,	1723900500,	-13.4746),
(26319,	12,	1723900500,	-149.094),
(26320,	6,	1723900500,	0),
(26321,	2,	1723900899,	0),
(26322,	10,	1723900908,	0),
(26323,	9,	1723900918,	186.477),
(26324,	5,	1723900923,	0),
(26325,	3,	1723901043,	8.7),
(26326,	9,	1723901051,	189.382),
(26327,	1,	1723901131,	3.1),
(26328,	11,	1723900800,	-9.49673),
(26329,	12,	1723900800,	-138.663),
(26330,	6,	1723900800,	0),
(26331,	9,	1723901174,	185.426),
(26332,	2,	1723901199,	0),
(26333,	10,	1723901208,	0),
(26334,	5,	1723901223,	0),
(26335,	9,	1723901297,	187.861),
(26336,	3,	1723901343,	9.1),
(26337,	9,	1723901420,	196.831),
(26338,	1,	1723901431,	3.2),
(26339,	11,	1723901100,	-7.67046),
(26340,	12,	1723901100,	-129.37),
(26341,	6,	1723901100,	0),
(26342,	2,	1723901499,	0),
(26343,	10,	1723901508,	0),
(26344,	5,	1723901523,	0),
(26345,	9,	1723901543,	192.738),
(26346,	3,	1723901643,	8.7),
(26347,	9,	1723901667,	184.639),
(26348,	1,	1723901731,	3.4),
(26349,	11,	1723901400,	-8.05416),
(26350,	12,	1723901400,	-122.994),
(26351,	6,	1723901400,	0),
(26352,	9,	1723901790,	182.435),
(26353,	2,	1723901799,	0),
(26354,	10,	1723901808,	0),
(26355,	5,	1723901823,	0),
(26356,	9,	1723901912,	178.674),
(26357,	3,	1723901943,	8.6),
(26358,	1,	1723902031,	3.2),
(26359,	9,	1723902034,	182.935),
(26360,	11,	1723901700,	-10.2586),
(26361,	12,	1723901700,	-120.463),
(26362,	6,	1723901700,	0),
(26363,	2,	1723902099,	0),
(26364,	10,	1723902108,	0),
(26365,	5,	1723902123,	0),
(26366,	9,	1723902158,	176.18),
(26367,	3,	1723902243,	9),
(26368,	9,	1723902280,	179.736),
(26369,	1,	1723902331,	3.1),
(26370,	11,	1723902000,	-13.5539),
(26371,	12,	1723902000,	-121.441),
(26372,	6,	1723902000,	0),
(26373,	2,	1723902399,	0),
(26374,	9,	1723902403,	184.135),
(26375,	10,	1723902408,	0),
(26376,	5,	1723902423,	0),
(26377,	9,	1723902526,	188.111),
(26378,	3,	1723902543,	8.4),
(26379,	1,	1723902631,	3.2),
(26380,	11,	1723902300,	-17.0688),
(26381,	12,	1723902300,	-124.381),
(26382,	6,	1723902300,	0),
(26383,	9,	1723902660,	181.774),
(26384,	2,	1723902699,	0),
(26385,	10,	1723902708,	0),
(26386,	5,	1723902723,	0),
(26387,	9,	1723902783,	181.711),
(26388,	3,	1723902843,	8.6),
(26389,	9,	1723902905,	180.07),
(26390,	1,	1723902931,	3.2),
(26391,	11,	1723902600,	-20.0837),
(26392,	12,	1723902600,	-127.046),
(26393,	6,	1723902600,	0),
(26394,	2,	1723902999,	0),
(26395,	10,	1723903008,	0),
(26396,	5,	1723903023,	0),
(26397,	9,	1723903027,	190.007),
(26398,	3,	1723903143,	9.2),
(26399,	9,	1723903150,	187.055),
(26400,	1,	1723903231,	3.1),
(26401,	11,	1723902900,	-22.4155),
(26402,	12,	1723902900,	-127.491),
(26403,	6,	1723902900,	0),
(26404,	9,	1723903272,	188.266),
(26405,	2,	1723903299,	0),
(26406,	10,	1723903308,	0),
(26407,	5,	1723903322,	0),
(26408,	9,	1723903395,	186.64),
(26409,	3,	1723903443,	9.1),
(26410,	9,	1723903518,	191.844),
(26411,	1,	1723903531,	3.1),
(26412,	11,	1723903200,	-24.8966),
(26413,	12,	1723903200,	-125.507),
(26414,	6,	1723903200,	0),
(26415,	2,	1723903599,	0),
(26416,	10,	1723903608,	0),
(26417,	5,	1723903622,	0),
(26418,	9,	1723903639,	189.53),
(26419,	3,	1723903743,	8.6),
(26420,	9,	1723903762,	194.824),
(26421,	1,	1723903831,	3.1),
(26422,	11,	1723903500,	-29.6196),
(26423,	12,	1723903500,	-122.766),
(26424,	6,	1723903500,	0),
(26425,	9,	1723903896,	190.22),
(26426,	2,	1723903899,	0),
(26427,	10,	1723903908,	0),
(26428,	5,	1723903922,	0),
(26429,	9,	1723904019,	192.289),
(26430,	3,	1723904043,	9.2),
(26431,	1,	1723904131,	3.1),
(26432,	9,	1723904142,	188.683),
(26433,	11,	1723903800,	-38.1958),
(26434,	12,	1723903800,	-119.459),
(26435,	6,	1723903800,	0),
(26436,	2,	1723904199,	0),
(26437,	10,	1723904208,	0),
(26438,	5,	1723904222,	0),
(26439,	9,	1723904264,	194.059),
(26440,	3,	1723904343,	8.6),
(26441,	9,	1723904387,	194.325),
(26442,	1,	1723904431,	3.1),
(26443,	11,	1723904100,	-50.7308),
(26444,	12,	1723904100,	-114.74),
(26445,	6,	1723904100,	0),
(26446,	2,	1723904499,	0),
(26447,	10,	1723904508,	0),
(26448,	9,	1723904510,	198.046),
(26449,	5,	1723904522,	0),
(26450,	9,	1723904632,	192.024),
(26451,	3,	1723904643,	8.7),
(26452,	1,	1723904731,	3.1),
(26453,	9,	1723904755,	193.883),
(26454,	11,	1723904400,	-66.3139),
(26455,	12,	1723904400,	-107.726),
(26456,	6,	1723904400,	0),
(26457,	2,	1723904799,	0),
(26458,	10,	1723904808,	0),
(26459,	5,	1723904822,	0),
(26460,	9,	1723904878,	192.987),
(26461,	3,	1723904943,	8.8),
(26462,	9,	1723905001,	191.994),
(26463,	1,	1723905031,	3.3),
(26464,	11,	1723904700,	-83.5135),
(26465,	12,	1723904700,	-98.0843),
(26466,	6,	1723904700,	0),
(26467,	2,	1723905099,	0),
(26468,	10,	1723905108,	0),
(26469,	5,	1723905122,	0),
(26470,	9,	1723905123,	187.436),
(26471,	3,	1723905243,	9.3),
(26472,	9,	1723905246,	188.662),
(26473,	1,	1723905331,	3.2),
(26474,	11,	1723905000,	-100.791),
(26475,	12,	1723905000,	-86.3075),
(26476,	6,	1723905000,	0),
(26477,	9,	1723905369,	189.312),
(26478,	2,	1723905399,	0),
(26479,	10,	1723905408,	0),
(26480,	5,	1723905422,	0),
(26481,	9,	1723905491,	195.191),
(26482,	3,	1723905543,	8.7),
(26483,	9,	1723905614,	192.593),
(26484,	1,	1723905631,	3.1),
(26485,	11,	1723905300,	-116.833),
(26486,	12,	1723905300,	-73.6843),
(26487,	6,	1723905300,	0),
(26488,	2,	1723905699,	0),
(26489,	10,	1723905708,	0),
(26490,	5,	1723905722,	0),
(26491,	9,	1723905737,	200.621),
(26492,	3,	1723905843,	8.6),
(26493,	9,	1723905858,	191.619),
(26494,	1,	1723905931,	3.2),
(26495,	11,	1723905600,	-130.804),
(26496,	12,	1723905600,	-61.9615),
(26497,	6,	1723905600,	0),
(26498,	9,	1723905981,	190.229),
(26499,	2,	1723905999,	0),
(26500,	10,	1723906008,	0),
(26501,	5,	1723906023,	0),
(26502,	9,	1723906103,	190.786),
(26503,	3,	1723906143,	9.3),
(26504,	9,	1723906225,	192.52),
(26505,	1,	1723906231,	3),
(26506,	11,	1723905900,	-142.518),
(26507,	12,	1723905900,	-52.7009),
(26508,	6,	1723905900,	0),
(26509,	2,	1723906299,	0),
(26510,	10,	1723906308,	0),
(26511,	5,	1723906322,	0),
(26512,	9,	1723906348,	201.086),
(26513,	3,	1723906443,	8.8),
(26514,	9,	1723906471,	195.266),
(26515,	1,	1723906531,	3.2),
(26516,	11,	1723906200,	-152.521),
(26517,	12,	1723906200,	-46.3282),
(26518,	6,	1723906200,	0),
(26519,	9,	1723906593,	192.1),
(26520,	2,	1723906599,	0),
(26521,	10,	1723906608,	0),
(26522,	5,	1723906622,	0),
(26523,	9,	1723906715,	190.628),
(26524,	3,	1723906743,	8.7),
(26525,	1,	1723906831,	3.2),
(26526,	9,	1723906837,	2594.49),
(26527,	11,	1723906500,	-161.951),
(26528,	12,	1723906500,	-41.5104),
(26529,	6,	1723906500,	0),
(26530,	2,	1723906899,	0),
(26531,	10,	1723906908,	2419.1),
(26532,	5,	1723906922,	0),
(26533,	9,	1723906960,	2514.5),
(26534,	3,	1723907043,	9.2),
(26535,	9,	1723907085,	2588.03),
(26536,	1,	1723907131,	3.2),
(26537,	11,	1723906800,	-171.433),
(26538,	12,	1723906800,	-38.1398),
(26539,	6,	1723906800,	1378.46),
(26540,	2,	1723907199,	0),
(26541,	9,	1723907208,	2617.89),
(26542,	10,	1723907208,	2422.4),
(26543,	5,	1723907222,	0),
(26544,	9,	1723907342,	2561.86),
(26545,	3,	1723907343,	9.2),
(26546,	1,	1723907431,	3.1),
(26547,	11,	1723907100,	-181.247),
(26548,	12,	1723907100,	-36.3206),
(26549,	6,	1723907100,	1344.29),
(26550,	9,	1723907465,	2590.94),
(26551,	2,	1723907499,	0),
(26552,	10,	1723907508,	2422.3),
(26553,	5,	1723907522,	0),
(26554,	9,	1723907587,	2630.37),
(26555,	3,	1723907643,	8.5),
(26556,	9,	1723907710,	2506.39),
(26557,	1,	1723907731,	3),
(26558,	11,	1723907400,	-191.501),
(26559,	12,	1723907400,	-35.5907),
(26560,	6,	1723907400,	1403.28),
(26561,	2,	1723907799,	0),
(26562,	10,	1723907808,	2420.3),
(26563,	5,	1723907822,	0),
(26564,	9,	1723907833,	2522.79),
(26565,	3,	1723907943,	9.1),
(26566,	9,	1723907955,	2442.97),
(26567,	1,	1723908031,	3.2),
(26568,	11,	1723907700,	-202.024),
(26569,	12,	1723907700,	-35.3974),
(26570,	6,	1723907700,	1205.55),
(26571,	9,	1723908078,	2517.16),
(26572,	2,	1723908099,	0),
(26573,	10,	1723908108,	2422.3),
(26574,	5,	1723908122,	0),
(26575,	9,	1723908199,	2529),
(26576,	3,	1723908244,	9),
(26577,	9,	1723908322,	2552.38),
(26578,	1,	1723908331,	3.1),
(26579,	11,	1723908000,	-212.336),
(26580,	12,	1723908000,	-35.4036),
(26581,	6,	1723908000,	1281.26),
(26582,	2,	1723908399,	0),
(26583,	10,	1723908408,	2441.1),
(26584,	5,	1723908422,	0),
(26585,	9,	1723908445,	2453.9),
(26586,	3,	1723908543,	9.2),
(26587,	9,	1723908569,	2495.45),
(26588,	1,	1723908631,	3),
(26589,	11,	1723908300,	-221.705),
(26590,	12,	1723908300,	-35.6184),
(26591,	6,	1723908300,	1238.13),
(26592,	9,	1723908692,	2524.24),
(26593,	2,	1723908699,	0),
(26594,	10,	1723908708,	2453.3),
(26595,	5,	1723908722,	0),
(26596,	9,	1723908815,	2465.03),
(26597,	3,	1723908843,	9.3),
(26598,	1,	1723908931,	3.2),
(26599,	9,	1723908936,	2521.24),
(26600,	11,	1723908600,	-229.288),
(26601,	12,	1723908600,	-36.3533),
(26602,	6,	1723908600,	1199.39),
(26603,	2,	1723908999,	0),
(26604,	10,	1723909008,	2442.6),
(26605,	5,	1723909022,	0),
(26606,	9,	1723909059,	2430.09),
(26607,	3,	1723909143,	9),
(26608,	9,	1723909186,	2483.92),
(26609,	1,	1723909231,	3.2),
(26610,	11,	1723908900,	-234.358),
(26611,	12,	1723908900,	-38.0034),
(26612,	6,	1723908900,	1211.56),
(26613,	2,	1723909299,	0),
(26614,	10,	1723909308,	2439.9),
(26615,	9,	1723909309,	2451.32),
(26616,	5,	1723909322,	0),
(26617,	9,	1723909431,	2502.44),
(26618,	3,	1723909443,	8.7),
(26619,	1,	1723909531,	2.9),
(26620,	9,	1723909553,	2472.12),
(26621,	11,	1723909200,	-236.615),
(26622,	12,	1723909200,	-40.6539),
(26623,	6,	1723909200,	1225.17),
(26624,	2,	1723909599,	0),
(26625,	10,	1723909608,	2437.7),
(26626,	5,	1723909622,	0),
(26627,	9,	1723909676,	2460.72),
(26628,	3,	1723909743,	8.5),
(26629,	9,	1723909798,	2463.45),
(26630,	1,	1723909831,	3.1),
(26631,	11,	1723909500,	-236.537),
(26632,	12,	1723909500,	-43.4712),
(26633,	6,	1723909500,	1183.44),
(26634,	2,	1723909898,	0),
(26635,	10,	1723909908,	2438.7),
(26636,	9,	1723909920,	2507.09),
(26637,	5,	1723909922,	0),
(26638,	3,	1723910043,	9.3),
(26639,	9,	1723910043,	2487.12),
(26640,	1,	1723910131,	3.2),
(26641,	11,	1723909800,	-234.414),
(26642,	12,	1723909800,	-43.5185),
(26643,	6,	1723909800,	1209.19),
(26644,	9,	1723910166,	2424.66),
(26645,	2,	1723910198,	0),
(26646,	10,	1723910208,	2429.5),
(26647,	5,	1723910222,	0),
(26648,	9,	1723910291,	2514.56),
(26649,	3,	1723910343,	8.9),
(26650,	9,	1723910414,	2343.98),
(26651,	1,	1723910431,	3.2),
(26652,	11,	1723910100,	-230.414),
(26653,	12,	1723910100,	-38.8602),
(26654,	6,	1723910100,	1245.29),
(26655,	2,	1723910498,	0),
(26656,	10,	1723910508,	2239.8),
(26657,	5,	1723910522,	0),
(26658,	9,	1723910537,	2430.68),
(26659,	3,	1723910643,	8.6),
(26660,	9,	1723910659,	2484.06),
(26661,	1,	1723910731,	3.1),
(26662,	11,	1723910400,	-225.723),
(26663,	12,	1723910400,	-30.5631),
(26664,	6,	1723910400,	1227.77),
(26665,	9,	1723910782,	2513.63),
(26666,	2,	1723910798,	0),
(26667,	10,	1723910808,	2347.5),
(26668,	5,	1723910822,	0),
(26669,	9,	1723910905,	2371.07),
(26670,	3,	1723910943,	8.6),
(26671,	1,	1723911031,	3.1),
(26672,	9,	1723911039,	2501.17),
(26673,	11,	1723910700,	-221.765),
(26674,	12,	1723910700,	-21.1845),
(26675,	6,	1723910700,	1128.12),
(26676,	2,	1723911098,	0),
(26677,	10,	1723911108,	2365.4),
(26678,	5,	1723911122,	0),
(26679,	9,	1723911162,	2435.73),
(26680,	3,	1723911243,	9),
(26681,	9,	1723911283,	2515.13),
(26682,	1,	1723911331,	3.1),
(26683,	11,	1723911000,	-219.557),
(26684,	12,	1723911000,	-13.3695),
(26685,	6,	1723911000,	1282.2),
(26686,	2,	1723911398,	0),
(26687,	9,	1723911406,	2584.47),
(26688,	10,	1723911408,	2377.1),
(26689,	5,	1723911422,	0),
(26690,	9,	1723911535,	2500.62),
(26691,	3,	1723911543,	8.9),
(26692,	1,	1723911631,	3.2),
(26693,	9,	1723911657,	392.86),
(26694,	11,	1723911300,	-219.371),
(26695,	12,	1723911300,	-8.8853),
(26696,	6,	1723911300,	1272.36),
(26697,	2,	1723911698,	0),
(26698,	10,	1723911708,	0),
(26699,	5,	1723911722,	0),
(26700,	9,	1723911780,	184.747),
(26701,	3,	1723911843,	9.2),
(26702,	9,	1723911903,	191.445),
(26703,	1,	1723911931,	4.5),
(26704,	11,	1723911600,	-220.661),
(26705,	12,	1723911600,	-8.1784),
(26706,	6,	1723911600,	0),
(26707,	2,	1723911998,	0),
(26708,	10,	1723912008,	0),
(26709,	5,	1723912022,	0),
(26710,	9,	1723912025,	186.057),
(26711,	3,	1723912143,	8.6),
(26712,	9,	1723912148,	192.822),
(26713,	1,	1723912231,	3.2),
(26714,	11,	1723911900,	-222.287),
(26715,	12,	1723911900,	-10.4265),
(26716,	6,	1723911900,	0),
(26717,	9,	1723912271,	190.599),
(26718,	2,	1723912298,	0),
(26719,	10,	1723912308,	0),
(26720,	5,	1723912322,	0),
(26721,	9,	1723912395,	187.139),
(26722,	3,	1723912443,	9.3),
(26723,	9,	1723912518,	191.051),
(26724,	1,	1723912531,	3.2),
(26725,	11,	1723912200,	-223.022),
(26726,	12,	1723912200,	-14.0582),
(26727,	6,	1723912200,	0),
(26728,	2,	1723912598,	0),
(26729,	10,	1723912608,	0),
(26730,	5,	1723912622,	0),
(26731,	9,	1723912641,	201.093),
(26732,	3,	1723912743,	9.1),
(26733,	9,	1723912763,	161.928),
(26734,	1,	1723912831,	3.2),
(26735,	11,	1723912500,	-222.338),
(26736,	12,	1723912500,	-17.6873),
(26737,	6,	1723912500,	0),
(26738,	9,	1723912886,	161.621),
(26739,	2,	1723912898,	0),
(26740,	10,	1723912908,	0),
(26741,	5,	1723912922,	0),
(26742,	9,	1723913009,	158.178),
(26743,	3,	1723913043,	9.2),
(26744,	1,	1723913131,	3.2),
(26745,	9,	1723913131,	160.827),
(26746,	11,	1723912800,	-221.05),
(26747,	12,	1723912800,	-21.1732),
(26748,	6,	1723912800,	0),
(26749,	2,	1723913198,	0),
(26750,	10,	1723913208,	0),
(26751,	5,	1723913222,	0),
(26752,	9,	1723913254,	186.09),
(26753,	3,	1723913343,	8.9),
(26754,	9,	1723913377,	187.984),
(26755,	1,	1723913431,	3.1),
(26756,	11,	1723913100,	-219.266),
(26757,	12,	1723913100,	-24.7797),
(26758,	6,	1723913100,	0),
(26759,	2,	1723913498,	0),
(26760,	9,	1723913499,	184.937),
(26761,	10,	1723913508,	0),
(26762,	5,	1723913522,	0),
(26763,	9,	1723913620,	195.533),
(26764,	3,	1723913643,	8.7),
(26765,	1,	1723913731,	3.2),
(26766,	9,	1723913742,	193.24),
(26767,	11,	1723913400,	-215.527),
(26768,	12,	1723913400,	-28.0755),
(26769,	6,	1723913400,	0),
(26770,	2,	1723913798,	0),
(26771,	10,	1723913808,	0),
(26772,	5,	1723913822,	0),
(26773,	9,	1723913877,	191.436),
(26774,	3,	1723913943,	9.2),
(26775,	9,	1723913999,	191.826),
(26776,	1,	1723914031,	3.1),
(26777,	11,	1723913700,	-207.991),
(26778,	12,	1723913700,	-30.4514),
(26779,	6,	1723913700,	0),
(26780,	2,	1723914098,	0),
(26781,	10,	1723914108,	0),
(26782,	9,	1723914122,	190.04),
(26783,	5,	1723914122,	0),
(26784,	3,	1723914243,	8.6),
(26785,	9,	1723914254,	193.49),
(26786,	1,	1723914331,	3.1),
(26787,	11,	1723914000,	-195.331),
(26788,	12,	1723914000,	-31.5609),
(26789,	6,	1723914000,	0),
(26790,	9,	1723914375,	195.783),
(26791,	2,	1723914398,	0),
(26792,	10,	1723914408,	0),
(26793,	5,	1723914422,	0),
(26794,	9,	1723914498,	193.684),
(26795,	3,	1723914543,	8.6),
(26796,	9,	1723914621,	340.47),
(26797,	1,	1723914631,	3.3),
(26798,	11,	1723914300,	-177.256),
(26799,	12,	1723914300,	-31.5147),
(26800,	6,	1723914300,	0),
(26801,	2,	1723914698,	0),
(26802,	10,	1723914708,	0),
(26803,	5,	1723914722,	0),
(26804,	9,	1723914743,	394.47),
(26805,	3,	1723914843,	242.3),
(26806,	9,	1723914865,	436.039),
(26807,	1,	1723914931,	3.2),
(26808,	11,	1723914600,	-154.661),
(26809,	12,	1723914600,	-30.8559),
(26810,	6,	1723914600,	0),
(26811,	9,	1723914988,	427.619),
(26812,	2,	1723914999,	0),
(26813,	10,	1723915008,	0),
(26814,	5,	1723915022,	0),
(26815,	9,	1723915111,	443.191),
(26816,	3,	1723915143,	240.7),
(26817,	1,	1723915231,	3.2),
(26818,	9,	1723915233,	433.774),
(26819,	11,	1723914900,	-129.399),
(26820,	12,	1723914900,	-30.3544),
(26821,	6,	1723914900,	0),
(26822,	2,	1723915299,	0),
(26823,	10,	1723915308,	0),
(26824,	5,	1723915322,	0),
(26825,	9,	1723915355,	481.727),
(26826,	3,	1723915443,	258.8),
(26827,	9,	1723915476,	486.919),
(26828,	1,	1723915531,	3.2),
(26829,	11,	1723915200,	-103.674),
(26830,	12,	1723915200,	-30.665),
(26831,	6,	1723915200,	0),
(26832,	2,	1723915598,	0),
(26833,	9,	1723915599,	467.747),
(26834,	10,	1723915608,	0),
(26835,	5,	1723915622,	0),
(26836,	9,	1723915722,	474.667),
(26837,	3,	1723915743,	250.6),
(26838,	1,	1723915831,	3.3),
(26839,	9,	1723915846,	489.271),
(26840,	11,	1723915500,	-79.0661),
(26841,	12,	1723915500,	-31.9013),
(26842,	6,	1723915500,	0),
(26843,	2,	1723915898,	0),
(26844,	10,	1723915908,	0),
(26845,	5,	1723915922,	0),
(26846,	9,	1723915968,	474.058),
(26847,	3,	1723916043,	245.6),
(26848,	9,	1723916091,	476.209),
(26849,	1,	1723916131,	3.1),
(26850,	11,	1723915800,	-55.3824),
(26851,	12,	1723915800,	-33.3325),
(26852,	6,	1723915800,	0),
(26853,	2,	1723916198,	0),
(26854,	10,	1723916208,	0),
(26855,	9,	1723916216,	469.588),
(26856,	5,	1723916222,	0),
(26857,	9,	1723916339,	472.875),
(26858,	3,	1723916343,	252.5),
(26859,	1,	1723916431,	3.1),
(26860,	11,	1723916100,	-32.8646),
(26861,	12,	1723916100,	-35.0364),
(26862,	6,	1723916100,	0),
(26863,	9,	1723916461,	447.807),
(26864,	2,	1723916498,	0),
(26865,	10,	1723916508,	0),
(26866,	5,	1723916522,	0),
(26867,	9,	1723916583,	445.889),
(26868,	3,	1723916643,	244.9),
(26869,	9,	1723916706,	433.867),
(26870,	1,	1723916731,	3.2),
(26871,	11,	1723916400,	-13.0097),
(26872,	12,	1723916400,	-36.9429),
(26873,	6,	1723916400,	0),
(26874,	2,	1723916798,	0),
(26875,	10,	1723916808,	0),
(26876,	5,	1723916822,	0),
(26877,	9,	1723916829,	434.321),
(26878,	3,	1723916943,	252),
(26879,	9,	1723916952,	448.806),
(26880,	1,	1723917031,	3.1),
(26881,	11,	1723916700,	-3.34799),
(26882,	12,	1723916700,	-37.9089),
(26883,	6,	1723916700,	0),
(26884,	9,	1723917074,	429.709),
(26885,	2,	1723917098,	0),
(26886,	10,	1723917108,	0),
(26887,	5,	1723917122,	0),
(26888,	9,	1723917196,	446.001),
(26889,	3,	1723917243,	252.5),
(26890,	9,	1723917319,	439.22),
(26891,	1,	1723917331,	3.2),
(26892,	11,	1723917000,	-16.1145),
(26893,	12,	1723917000,	-36.706),
(26894,	6,	1723917000,	0),
(26895,	2,	1723917398,	0),
(26896,	10,	1723917408,	0),
(26897,	5,	1723917422,	0),
(26898,	9,	1723917441,	432.618),
(26899,	3,	1723917543,	245.8),
(26900,	9,	1723917564,	435.698),
(26901,	1,	1723917631,	3),
(26902,	11,	1723917300,	-25.8596),
(26903,	12,	1723917300,	-32.6232),
(26904,	6,	1723917300,	0),
(26905,	9,	1723917688,	453.717),
(26906,	2,	1723917698,	0),
(26907,	10,	1723917708,	0),
(26908,	5,	1723917722,	0),
(26909,	9,	1723917811,	434.797),
(26910,	3,	1723917843,	246.1),
(26911,	1,	1723917931,	3.3),
(26912,	9,	1723917934,	437.627),
(26913,	11,	1723917600,	-33.6487),
(26914,	12,	1723917600,	-25.6986),
(26915,	6,	1723917600,	0),
(26916,	2,	1723917998,	0),
(26917,	10,	1723918008,	0),
(26918,	5,	1723918022,	0),
(26919,	9,	1723918055,	444.09),
(26920,	3,	1723918143,	247.2),
(26921,	9,	1723918181,	448.262),
(26922,	1,	1723918231,	3.1),
(26923,	11,	1723917900,	-40.7834),
(26924,	12,	1723917900,	-16.664),
(26925,	6,	1723917900,	0),
(26926,	2,	1723918298,	0),
(26927,	9,	1723918302,	449.512),
(26928,	10,	1723918308,	0),
(26929,	5,	1723918322,	0),
(26930,	9,	1723918424,	450.995),
(26931,	3,	1723918443,	286.7),
(26932,	1,	1723918531,	3.2),
(26933,	9,	1723918548,	437.216),
(26934,	11,	1723918200,	-48.4511),
(26935,	12,	1723918200,	-6.69029),
(26936,	6,	1723918200,	0),
(26937,	2,	1723918598,	0),
(26938,	10,	1723918608,	0),
(26939,	5,	1723918622,	0),
(26940,	9,	1723918669,	443.857),
(26941,	3,	1723918743,	253.9),
(26942,	9,	1723918791,	434.285),
(26943,	1,	1723918831,	3.1),
(26944,	11,	1723918500,	-57.2832),
(26945,	12,	1723918500,	-2.97764),
(26946,	6,	1723918500,	0),
(26947,	2,	1723918898,	0),
(26948,	10,	1723918908,	0),
(26949,	9,	1723918914,	443.108),
(26950,	5,	1723918922,	0),
(26951,	9,	1723919036,	426.231),
(26952,	3,	1723919043,	246.5),
(26953,	1,	1723919131,	3.4),
(26954,	9,	1723919158,	401),
(26955,	11,	1723918800,	-66.825),
(26956,	12,	1723918800,	-11.4107),
(26957,	6,	1723918800,	0),
(26958,	2,	1723919198,	0),
(26959,	10,	1723919208,	0),
(26960,	5,	1723919222,	0),
(26961,	9,	1723919281,	1803.82),
(26962,	3,	1723919343,	197.5),
(26963,	9,	1723919402,	1516.26),
(26964,	1,	1723919431,	3.3),
(26965,	11,	1723919100,	-75.9539),
(26966,	12,	1723919100,	-18.1482),
(26967,	6,	1723919100,	709.718),
(26968,	2,	1723919498,	0),
(26969,	10,	1723919508,	0),
(26970,	5,	1723919522,	0),
(26971,	9,	1723919525,	467.674),
(26972,	3,	1723919643,	202),
(26973,	9,	1723919649,	430.775),
(26974,	1,	1723919731,	3.3),
(26975,	11,	1723919400,	-84.4539),
(26976,	12,	1723919400,	-22.7793),
(26977,	6,	1723919400,	0),
(26978,	9,	1723919775,	415.486),
(26979,	2,	1723919798,	0),
(26980,	10,	1723919808,	0),
(26981,	5,	1723919822,	0),
(26982,	9,	1723919897,	433.886),
(26983,	3,	1723919943,	207),
(26984,	9,	1723920020,	417.486),
(26985,	1,	1723920031,	3.2),
(26986,	11,	1723919700,	-91.7562),
(26987,	12,	1723919700,	-25.0952),
(26988,	6,	1723919700,	0),
(26989,	2,	1723920098,	0),
(26990,	10,	1723920108,	0),
(26991,	5,	1723920122,	0),
(26992,	9,	1723920143,	441.458),
(26993,	3,	1723920243,	210.7),
(26994,	9,	1723920265,	431.131),
(26995,	1,	1723920331,	138),
(26996,	11,	1723920000,	-97.0965),
(26997,	12,	1723920000,	-25.2664),
(26998,	6,	1723920000,	0),
(26999,	9,	1723920389,	836.456),
(27000,	2,	1723920398,	0),
(27001,	10,	1723920408,	0),
(27002,	5,	1723920422,	0),
(27003,	9,	1723920511,	771.596),
(27004,	3,	1723920543,	437.7),
(27005,	1,	1723920631,	153.4),
(27006,	9,	1723920635,	771.888),
(27007,	11,	1723920300,	-99.8737),
(27008,	12,	1723920300,	-23.8032),
(27009,	6,	1723920300,	0),
(27010,	2,	1723920698,	0),
(27011,	10,	1723920707,	0),
(27012,	5,	1723920722,	0),
(27013,	9,	1723920756,	779.103),
(27014,	3,	1723920843,	449.1),
(27015,	9,	1723920878,	800.532),
(27016,	1,	1723920931,	163.2),
(27017,	11,	1723920600,	-99.8714),
(27018,	12,	1723920600,	-21.3988),
(27019,	6,	1723920600,	0),
(27020,	2,	1723920998,	0),
(27021,	9,	1723921001,	717.418),
(27022,	10,	1723921007,	0),
(27023,	5,	1723921022,	0),
(27024,	9,	1723921126,	721.119),
(27025,	3,	1723921143,	432.7),
(27026,	1,	1723921231,	180.4),
(27027,	9,	1723921248,	788.216),
(27028,	11,	1723920900,	-97.3439),
(27029,	12,	1723920900,	-18.7317),
(27030,	6,	1723920900,	0),
(27031,	2,	1723921298,	0),
(27032,	10,	1723921307,	0),
(27033,	5,	1723921322,	0),
(27034,	9,	1723921370,	787.567),
(27035,	3,	1723921443,	443.7),
(27036,	9,	1723921492,	785.581),
(27037,	1,	1723921531,	194.2),
(27038,	11,	1723921200,	-92.964),
(27039,	12,	1723921200,	-16.2891),
(27040,	6,	1723921200,	0),
(27041,	2,	1723921598,	0),
(27042,	10,	1723921607,	0),
(27043,	9,	1723921615,	823.375),
(27044,	5,	1723921622,	0),
(27045,	9,	1723921738,	802.349),
(27046,	3,	1723921743,	446.4),
(27047,	1,	1723921831,	207.1),
(27048,	11,	1723921500,	-87.6354),
(27049,	12,	1723921500,	-14.2584),
(27050,	6,	1723921500,	0),
(27051,	9,	1723921861,	712.221),
(27052,	2,	1723921898,	0),
(27053,	10,	1723921907,	0),
(27054,	5,	1723921922,	0),
(27055,	9,	1723921982,	743.677),
(27056,	3,	1723922043,	331.2),
(27057,	9,	1723922106,	648.399),
(27058,	1,	1723922131,	156.4),
(27059,	11,	1723921800,	-82.1674),
(27060,	12,	1723921800,	-12.5149),
(27061,	6,	1723921800,	0),
(27062,	2,	1723922198,	0),
(27063,	10,	1723922207,	0),
(27064,	5,	1723922222,	0),
(27065,	9,	1723922228,	679.377),
(27066,	3,	1723922343,	381.7),
(27067,	9,	1723922351,	763.794),
(27068,	1,	1723922431,	198.5),
(27069,	11,	1723922100,	-76.9135),
(27070,	12,	1723922100,	-10.749),
(27071,	6,	1723922100,	0),
(27072,	9,	1723922473,	729.085),
(27073,	2,	1723922498,	0),
(27074,	10,	1723922507,	0),
(27075,	5,	1723922522,	0),
(27076,	9,	1723922607,	743.271),
(27077,	3,	1723922643,	374.6),
(27078,	9,	1723922730,	680.966),
(27079,	1,	1723922731,	165.7),
(27080,	11,	1723922400,	-72.2983),
(27081,	12,	1723922400,	-8.90056),
(27082,	6,	1723922400,	0),
(27083,	2,	1723922798,	0),
(27084,	10,	1723922807,	0),
(27085,	5,	1723922822,	0),
(27086,	9,	1723922855,	747.276),
(27087,	3,	1723922943,	377.8),
(27088,	9,	1723922978,	658.167),
(27089,	1,	1723923031,	155.1),
(27090,	11,	1723922700,	-68.8783),
(27091,	12,	1723922700,	-7.06253),
(27092,	6,	1723922700,	0),
(27093,	2,	1723923098,	0),
(27094,	9,	1723923101,	733.679),
(27095,	10,	1723923107,	0),
(27096,	5,	1723923122,	0),
(27097,	9,	1723923223,	816.382),
(27098,	3,	1723923243,	397.1),
(27099,	1,	1723923330,	213.7),
(27100,	9,	1723923348,	756.044),
(27101,	11,	1723923000,	-67.0033),
(27102,	12,	1723923000,	-5.29646),
(27103,	6,	1723923000,	0),
(27104,	2,	1723923398,	0),
(27105,	10,	1723923407,	0),
(27106,	5,	1723923422,	0),
(27107,	9,	1723923471,	769.995),
(27108,	3,	1723923543,	434.1),
(27109,	9,	1723923593,	773.831),
(27110,	1,	1723923631,	195.4),
(27111,	11,	1723923300,	-66.7688),
(27112,	12,	1723923300,	-3.64692),
(27113,	6,	1723923300,	0),
(27114,	2,	1723923698,	0),
(27115,	10,	1723923707,	0),
(27116,	5,	1723923722,	0),
(27117,	9,	1723923727,	785.073),
(27118,	3,	1723923843,	450.4),
(27119,	9,	1723923849,	743.701),
(27120,	1,	1723923930,	212.5),
(27121,	11,	1723923600,	-68.0141),
(27122,	12,	1723923600,	-2.17505),
(27123,	6,	1723923600,	0),
(27124,	9,	1723923971,	832.843),
(27125,	2,	1723923998,	0),
(27126,	10,	1723924007,	0),
(27127,	5,	1723924022,	0),
(27128,	9,	1723924093,	848.542),
(27129,	3,	1723924143,	431.5),
(27130,	9,	1723924216,	794.729),
(27131,	1,	1723924230,	190.6),
(27132,	11,	1723923900,	-70.363),
(27133,	12,	1723923900,	-0.982325),
(27134,	6,	1723923900,	0),
(27135,	2,	1723924298,	0),
(27136,	10,	1723924307,	0),
(27137,	5,	1723924322,	0),
(27138,	9,	1723924338,	809.609),
(27139,	3,	1723924443,	442.2),
(27140,	9,	1723924461,	800.288),
(27141,	1,	1723924530,	205.7),
(27142,	11,	1723924200,	-73.3061),
(27143,	12,	1723924200,	-0.209938),
(27144,	6,	1723924200,	0),
(27145,	9,	1723924584,	804.679),
(27146,	2,	1723924598,	0),
(27147,	10,	1723924607,	0),
(27148,	5,	1723924622,	0),
(27149,	3,	1723924743,	457.8),
(27150,	1,	1723924830,	184.9),
(27151,	11,	1723924500,	-76.3263),
(27152,	12,	1723924500,	0),
(27153,	6,	1723924500,	0),
(27154,	2,	1723924898,	0),
(27155,	10,	1723924907,	0),
(27156,	5,	1723924922,	0),
(27157,	9,	1723924965,	848.828),
(27158,	3,	1723925042,	470.8),
(27159,	9,	1723925086,	821.837),
(27160,	1,	1723925130,	196.4),
(27161,	11,	1723924800,	-79.0661),
(27162,	12,	1723924800,	0),
(27163,	6,	1723924800,	0),
(27164,	2,	1723925198,	0),
(27165,	10,	1723925207,	0),
(27166,	9,	1723925209,	860.154),
(27167,	5,	1723925222,	0),
(27168,	9,	1723925336,	861.124),
(27169,	3,	1723925342,	471.5),
(27170,	1,	1723925430,	126.7),
(27171,	11,	1723925100,	-81.507),
(27172,	12,	1723925100,	0),
(27173,	6,	1723925100,	0),
(27174,	9,	1723925462,	715.199),
(27175,	2,	1723925498,	0),
(27176,	10,	1723925507,	0),
(27177,	5,	1723925522,	0),
(27178,	9,	1723925585,	739.65),
(27179,	3,	1723925642,	469.7),
(27180,	9,	1723925713,	713.38),
(27181,	1,	1723925730,	127.7),
(27182,	11,	1723925400,	-82.6831),
(27183,	12,	1723925400,	0),
(27184,	6,	1723925400,	0),
(27185,	2,	1723925798,	0),
(27186,	10,	1723925807,	0),
(27187,	5,	1723925822,	0),
(27188,	9,	1723925838,	727.344),
(27189,	3,	1723925942,	438.9),
(27190,	9,	1723925962,	712.009),
(27191,	1,	1723926030,	125.9),
(27192,	11,	1723925700,	-81.0264),
(27193,	12,	1723925700,	0),
(27194,	6,	1723925700,	0),
(27195,	9,	1723926087,	722.095),
(27196,	2,	1723926098,	0),
(27197,	10,	1723926107,	0),
(27198,	5,	1723926122,	0),
(27199,	9,	1723926210,	674.753),
(27200,	3,	1723926242,	431.4),
(27201,	1,	1723926330,	125.5),
(27202,	9,	1723926334,	686.783),
(27203,	11,	1723926000,	-76.881),
(27204,	12,	1723926000,	0),
(27205,	6,	1723926000,	0),
(27206,	2,	1723926398,	0),
(27207,	10,	1723926407,	0),
(27208,	5,	1723926422,	0),
(27209,	9,	1723926457,	725.914),
(27210,	3,	1723926542,	337.1),
(27211,	9,	1723926580,	698.608),
(27212,	1,	1723926630,	127.9),
(27213,	11,	1723926300,	-71.7926),
(27214,	12,	1723926300,	0),
(27215,	6,	1723926300,	0),
(27216,	2,	1723926698,	0),
(27217,	10,	1723926707,	0),
(27218,	9,	1723926707,	536.67),
(27219,	5,	1723926722,	0),
(27220,	3,	1723926842,	210.6),
(27221,	1,	1723926930,	130.7),
(27222,	11,	1723926600,	-67.7039),
(27223,	12,	1723926600,	0),
(27224,	6,	1723926600,	0),
(27225,	9,	1723926961,	541.992),
(27226,	2,	1723926998,	0),
(27227,	10,	1723927007,	0),
(27228,	5,	1723927022,	0),
(27229,	9,	1723927084,	523.824),
(27230,	3,	1723927142,	213.5),
(27231,	9,	1723927207,	532.091),
(27232,	1,	1723927230,	129.1),
(27233,	11,	1723926900,	-66.3339),
(27234,	12,	1723926900,	0),
(27235,	6,	1723926900,	0),
(27236,	2,	1723927298,	0),
(27237,	10,	1723927307,	0),
(27238,	5,	1723927322,	0),
(27239,	9,	1723927329,	534.994),
(27240,	3,	1723927442,	222.4),
(27241,	9,	1723927452,	542.992),
(27242,	1,	1723927530,	130.2),
(27243,	11,	1723927200,	-68.7413),
(27244,	12,	1723927200,	0),
(27245,	6,	1723927200,	0),
(27246,	2,	1723927598,	0),
(27247,	10,	1723927608,	0),
(27248,	5,	1723927622,	0),
(27249,	3,	1723927742,	204.9),
(27250,	1,	1723927830,	129.6),
(27251,	11,	1723927500,	-75.0719),
(27252,	12,	1723927500,	0),
(27253,	6,	1723927500,	0),
(27254,	2,	1723927898,	0),
(27255,	10,	1723927908,	0),
(27256,	5,	1723927922,	0),
(27257,	3,	1723928042,	202.4),
(27258,	1,	1723928130,	129),
(27259,	11,	1723927800,	-84.4913),
(27260,	12,	1723927800,	0),
(27261,	6,	1723927800,	0),
(27262,	2,	1723928198,	0),
(27263,	10,	1723928207,	0),
(27264,	5,	1723928222,	0),
(27265,	3,	1723928342,	203.3),
(27266,	1,	1723928431,	131),
(27267,	11,	1723928100,	-95.3004),
(27268,	12,	1723928100,	0),
(27269,	6,	1723928100,	0),
(27270,	2,	1723928498,	0),
(27271,	10,	1723928508,	0),
(27272,	5,	1723928522,	0),
(27273,	3,	1723928642,	204.1),
(27274,	9,	1723928700,	603.054),
(27275,	1,	1723928730,	146.3),
(27276,	11,	1723928400,	-105.778),
(27277,	12,	1723928400,	0),
(27278,	6,	1723928400,	0),
(27279,	2,	1723928798,	0),
(27280,	10,	1723928809,	0),
(27281,	5,	1723928822,	0),
(27282,	3,	1723928942,	204),
(27283,	1,	1723929030,	134.2),
(27284,	11,	1723928700,	-116.248),
(27285,	12,	1723928700,	0),
(27286,	6,	1723928700,	0),
(27287,	2,	1723929098,	0),
(27288,	10,	1723929108,	0),
(27289,	5,	1723929122,	0),
(27290,	3,	1723929242,	202.1),
(27291,	1,	1723929330,	129.7),
(27292,	11,	1723929000,	-126.569),
(27293,	12,	1723929000,	0),
(27294,	6,	1723929000,	0),
(27295,	2,	1723929402,	0),
(27296,	10,	1723929408,	0),
(27297,	5,	1723929422,	0),
(27298,	3,	1723929542,	205.8),
(27299,	1,	1723929630,	161.6),
(27300,	11,	1723929300,	-135.806),
(27301,	12,	1723929300,	0),
(27302,	6,	1723929300,	0),
(27303,	2,	1723929698,	0),
(27304,	10,	1723929709,	0),
(27305,	5,	1723929722,	0),
(27306,	3,	1723929842,	183.6),
(27307,	9,	1723929852,	518.17),
(27308,	9,	1723929891,	518.17),
(27309,	1,	1723929930,	145.8),
(27310,	11,	1723929600,	-142.874),
(27311,	12,	1723929600,	0),
(27312,	6,	1723929600,	0),
(27313,	2,	1723929998,	0),
(27314,	10,	1723930008,	0),
(27315,	9,	1723930012,	333.426),
(27316,	5,	1723930022,	0),
(27317,	3,	1723930142,	37.1),
(27318,	1,	1723930230,	153),
(27319,	11,	1723929900,	-146.981),
(27320,	12,	1723929900,	0),
(27321,	6,	1723929900,	0),
(27322,	9,	1723930265,	311.212),
(27323,	2,	1723930298,	0),
(27324,	10,	1723930307,	0),
(27325,	5,	1723930322,	0),
(27326,	9,	1723930391,	291.68),
(27327,	3,	1723930442,	11.6),
(27328,	9,	1723930516,	300.351),
(27329,	1,	1723930530,	133.7),
(27330,	11,	1723930200,	-147.881),
(27331,	12,	1723930200,	0),
(27332,	6,	1723930200,	0),
(27333,	2,	1723930598,	0),
(27334,	10,	1723930608,	0),
(27335,	5,	1723930622,	0),
(27336,	9,	1723930645,	285.89),
(27337,	3,	1723930742,	12.2),
(27338,	1,	1723930830,	122.8),
(27339,	11,	1723930500,	-145.937),
(27340,	12,	1723930500,	0),
(27341,	6,	1723930500,	0),
(27342,	2,	1723930898,	0),
(27343,	10,	1723930908,	0),
(27344,	5,	1723930922,	0),
(27345,	9,	1723931028,	292.219),
(27346,	3,	1723931042,	11.6),
(27347,	1,	1723931130,	123.4),
(27348,	11,	1723930800,	-141.98),
(27349,	12,	1723930800,	0),
(27350,	6,	1723930800,	0),
(27351,	2,	1723931198,	0),
(27352,	10,	1723931208,	0),
(27353,	5,	1723931222,	0),
(27354,	3,	1723931342,	11.7),
(27355,	9,	1723931371,	296.573),
(27356,	9,	1723931377,	297.15),
(27357,	9,	1723931408,	297.15),
(27358,	1,	1723931430,	122),
(27359,	9,	1723931444,	295.68),
(27360,	11,	1723931100,	-136.992),
(27361,	12,	1723931100,	0),
(27362,	6,	1723931100,	0),
(27363,	2,	1723931498,	0),
(27364,	10,	1723931508,	0),
(27365,	5,	1723931522,	0),
(27366,	3,	1723931642,	11.7),
(27367,	9,	1723931697,	285.945),
(27368,	1,	1723931730,	123),
(27369,	11,	1723931400,	-131.579),
(27370,	12,	1723931400,	0),
(27371,	6,	1723931400,	0),
(27372,	2,	1723931798,	0),
(27373,	10,	1723931808,	0),
(27374,	5,	1723931822,	0),
(27375,	9,	1723931823,	296.441),
(27376,	3,	1723931942,	12),
(27377,	9,	1723931949,	295.1),
(27378,	1,	1723932030,	122.6),
(27379,	11,	1723931700,	-125.599),
(27380,	12,	1723931700,	0),
(27381,	6,	1723931700,	0),
(27382,	9,	1723932072,	298.667),
(27383,	2,	1723932098,	0),
(27384,	10,	1723932109,	0),
(27385,	5,	1723932122,	0),
(27386,	9,	1723932241,	296.77),
(27387,	3,	1723932242,	11.7),
(27388,	1,	1723932330,	122.5),
(27389,	9,	1723932359,	321.794),
(27390,	11,	1723932000,	-118.752),
(27391,	12,	1723932000,	0),
(27392,	6,	1723932000,	0),
(27393,	2,	1723932398,	0),
(27394,	10,	1723932408,	0),
(27395,	5,	1723932422,	0),
(27396,	9,	1723932488,	323.358),
(27397,	3,	1723932542,	11.7),
(27398,	9,	1723932610,	300.558),
(27399,	1,	1723932630,	123.3),
(27400,	11,	1723932300,	-110.936),
(27401,	12,	1723932300,	0),
(27402,	6,	1723932300,	0),
(27403,	2,	1723932698,	0),
(27404,	10,	1723932708,	0),
(27405,	5,	1723932722,	0),
(27406,	3,	1723932842,	11.5),
(27407,	9,	1723932862,	315.471),
(27408,	1,	1723932930,	143),
(27409,	11,	1723932600,	-102.275),
(27410,	12,	1723932600,	0),
(27411,	6,	1723932600,	0),
(27412,	2,	1723932998,	0),
(27413,	10,	1723933007,	0),
(27414,	5,	1723933022,	0),
(27415,	3,	1723933142,	11.7),
(27416,	1,	1723933230,	123.6),
(27417,	11,	1723932900,	-93.1076),
(27418,	12,	1723932900,	0),
(27419,	6,	1723932900,	0),
(27420,	2,	1723933298,	0),
(27421,	10,	1723933307,	0),
(27422,	5,	1723933322,	0),
(27423,	3,	1723933442,	12.1),
(27424,	9,	1723933512,	2702.6),
(27425,	1,	1723933532,	125.5),
(27426,	11,	1723933200,	-83.9343),
(27427,	12,	1723933200,	0),
(27428,	6,	1723933200,	0),
(27429,	2,	1723933598,	0),
(27430,	10,	1723933608,	2409.8),
(27431,	5,	1723933622,	0),
(27432,	3,	1723933742,	11.6),
(27433,	1,	1723933830,	122.6),
(27434,	11,	1723933500,	-75.3274),
(27435,	12,	1723933500,	0),
(27436,	6,	1723933500,	1627.27),
(27437,	9,	1723933874,	2681.56),
(27438,	2,	1723933898,	0),
(27439,	10,	1723933907,	2426.8),
(27440,	5,	1723933922,	0),
(27441,	9,	1723934001,	2630.2),
(27442,	3,	1723934042,	11.6),
(27443,	1,	1723934130,	122.9),
(27444,	11,	1723933800,	-67.805),
(27445,	12,	1723933800,	0),
(27446,	6,	1723933800,	1562.4),
(27447,	2,	1723934198,	0),
(27448,	10,	1723934207,	2420.6),
(27449,	5,	1723934222,	0),
(27450,	9,	1723934253,	2632),
(27451,	3,	1723934342,	8.8),
(27452,	9,	1723934380,	2664.74),
(27453,	1,	1723934430,	123.7),
(27454,	11,	1723934100,	-61.6659),
(27455,	12,	1723934100,	0),
(27456,	6,	1723934100,	1603.07),
(27457,	2,	1723934498,	0),
(27458,	10,	1723934514,	2424.6),
(27459,	5,	1723934522,	0),
(27460,	9,	1723934633,	2653.99),
(27461,	3,	1723934642,	8.7),
(27462,	1,	1723934730,	123.5),
(27463,	9,	1723934757,	2603.02),
(27464,	11,	1723934400,	-56.7882),
(27465,	12,	1723934400,	0),
(27466,	6,	1723934400,	1597.2),
(27467,	2,	1723934798,	0),
(27468,	10,	1723934810,	2428.8),
(27469,	5,	1723934822,	0),
(27470,	3,	1723934942,	9.1),
(27471,	9,	1723935012,	2569.82),
(27472,	1,	1723935030,	35.8),
(27473,	11,	1723934700,	-52.8259),
(27474,	12,	1723934700,	0),
(27475,	6,	1723934700,	1550.19),
(27476,	2,	1723935098,	0),
(27477,	10,	1723935108,	2425.7),
(27478,	5,	1723935122,	0),
(27479,	3,	1723935242,	9.4),
(27480,	9,	1723935265,	2517.89),
(27481,	1,	1723935330,	7.2),
(27482,	11,	1723935000,	-49.9007),
(27483,	12,	1723935000,	0),
(27484,	6,	1723935000,	1467.99),
(27485,	9,	1723935388,	2459.72),
(27486,	9,	1723935394,	2459.72),
(27487,	2,	1723935398,	0),
(27488,	10,	1723935408,	2429.2),
(27489,	5,	1723935422,	0),
(27490,	3,	1723935542,	8.6),
(27491,	1,	1723935630,	7.5),
(27492,	9,	1723935650,	2568.79),
(27493,	11,	1723935300,	-47.6454),
(27494,	12,	1723935300,	0),
(27495,	6,	1723935300,	1412.07),
(27496,	2,	1723935698,	0),
(27497,	10,	1723935707,	2421.1),
(27498,	5,	1723935722,	0),
(27499,	9,	1723935774,	2457.71),
(27500,	3,	1723935842,	8.5),
(27501,	9,	1723935899,	2449.35),
(27502,	1,	1723935930,	7.7),
(27503,	11,	1723935600,	-45.3304),
(27504,	12,	1723935600,	0),
(27505,	6,	1723935600,	1404.02),
(27506,	2,	1723935998,	0),
(27507,	10,	1723936007,	2426.3),
(27508,	9,	1723936020,	2447.92),
(27509,	5,	1723936022,	0),
(27510,	3,	1723936142,	8.5),
(27511,	9,	1723936143,	2535.05),
(27512,	1,	1723936230,	3.1),
(27513,	11,	1723935900,	-42.1864),
(27514,	12,	1723935900,	0),
(27515,	6,	1723935900,	1492.86),
(27516,	9,	1723936277,	2539.65),
(27517,	2,	1723936298,	0),
(27518,	10,	1723936307,	2428.6),
(27519,	5,	1723936322,	0),
(27520,	9,	1723936401,	2539.19),
(27521,	3,	1723936442,	8.7),
(27522,	9,	1723936522,	2520.07),
(27523,	1,	1723936530,	3.2),
(27524,	11,	1723936200,	-37.6321),
(27525,	12,	1723936200,	0),
(27526,	6,	1723936200,	1501.56),
(27527,	2,	1723936598,	0),
(27528,	10,	1723936607,	2435.6),
(27529,	5,	1723936622,	0),
(27530,	9,	1723936645,	2450.43),
(27531,	3,	1723936742,	9.2),
(27532,	9,	1723936771,	2508.54),
(27533,	1,	1723936830,	3),
(27534,	11,	1723936500,	-31.4081),
(27535,	12,	1723936500,	0),
(27536,	6,	1723936500,	1477.13),
(27537,	9,	1723936892,	2518.95),
(27538,	2,	1723936898,	0),
(27539,	10,	1723936907,	2433.6),
(27540,	5,	1723936922,	0),
(27541,	9,	1723937026,	2520.69),
(27542,	3,	1723937042,	9.2),
(27543,	1,	1723937130,	16),
(27544,	9,	1723937147,	2602.04),
(27545,	11,	1723936800,	-23.616),
(27546,	12,	1723936800,	0),
(27547,	6,	1723936800,	1497.07),
(27548,	2,	1723937198,	0),
(27549,	10,	1723937207,	0),
(27550,	5,	1723937222,	0),
(27551,	9,	1723937270,	443.899),
(27552,	3,	1723937342,	8.5),
(27553,	9,	1723937392,	187.295),
(27554,	1,	1723937430,	3.4),
(27555,	11,	1723937100,	-14.6625),
(27556,	12,	1723937100,	0),
(27557,	6,	1723937100,	0),
(27558,	2,	1723937498,	0),
(27559,	10,	1723937507,	0),
(27560,	5,	1723937522,	0),
(27561,	9,	1723937526,	185.304),
(27562,	3,	1723937642,	9.1),
(27563,	9,	1723937649,	187.255),
(27564,	1,	1723937730,	3.2),
(27565,	11,	1723937400,	-5.11016),
(27566,	12,	1723937400,	0),
(27567,	6,	1723937400,	0),
(27568,	9,	1723937772,	190.733),
(27569,	2,	1723937798,	0),
(27570,	10,	1723937807,	0),
(27571,	5,	1723937822,	0),
(27572,	9,	1723937894,	188.478),
(27573,	3,	1723937942,	9.2),
(27574,	9,	1723938020,	218.775),
(27575,	1,	1723938030,	3.2),
(27576,	11,	1723937700,	-4.4603),
(27577,	12,	1723937700,	0),
(27578,	6,	1723937700,	0),
(27579,	2,	1723938098,	0),
(27580,	10,	1723938107,	0),
(27581,	5,	1723938122,	0),
(27582,	9,	1723938143,	239.756),
(27583,	3,	1723938242,	9.2),
(27584,	9,	1723938265,	234.184),
(27585,	1,	1723938330,	3.3),
(27586,	11,	1723938000,	-12.7825),
(27587,	12,	1723938000,	0),
(27588,	6,	1723938000,	0),
(27589,	9,	1723938389,	223.311),
(27590,	2,	1723938398,	0),
(27591,	10,	1723938407,	0),
(27592,	5,	1723938422,	0),
(27593,	9,	1723938515,	226.696),
(27594,	3,	1723938542,	8.6),
(27595,	1,	1723938630,	3.2),
(27596,	9,	1723938638,	228.453),
(27597,	11,	1723938300,	-18.9117),
(27598,	12,	1723938300,	0),
(27599,	6,	1723938300,	0),
(27600,	2,	1723938698,	0),
(27601,	10,	1723938707,	0),
(27602,	5,	1723938722,	0),
(27603,	9,	1723938760,	226.004),
(27604,	3,	1723938842,	8.7),
(27605,	9,	1723938892,	231.673),
(27606,	1,	1723938930,	3.2),
(27607,	11,	1723938600,	-22.8418),
(27608,	12,	1723938600,	0),
(27609,	6,	1723938600,	0),
(27610,	2,	1723938998,	4.7),
(27611,	10,	1723939007,	0),
(27612,	9,	1723939014,	227.164),
(27613,	5,	1723939022,	0),
(27614,	3,	1723939142,	8.5),
(27615,	9,	1723939147,	231.809),
(27616,	1,	1723939230,	3),
(27617,	11,	1723938900,	-25.1605),
(27618,	12,	1723938900,	0),
(27619,	6,	1723938900,	0),
(27620,	9,	1723939272,	235.871),
(27621,	2,	1723939298,	4.9),
(27622,	10,	1723939307,	0),
(27623,	5,	1723939322,	0),
(27624,	9,	1723939394,	235.144),
(27625,	3,	1723939442,	9.1),
(27626,	9,	1723939517,	232.315),
(27627,	1,	1723939530,	3.2),
(27628,	11,	1723939200,	-26.7357),
(27629,	12,	1723939200,	0),
(27630,	6,	1723939200,	0),
(27631,	2,	1723939598,	0),
(27632,	10,	1723939607,	0),
(27633,	5,	1723939622,	0),
(27634,	9,	1723939640,	224.111),
(27635,	3,	1723939742,	8.7),
(27636,	9,	1723939763,	221.016),
(27637,	1,	1723939830,	3.2),
(27638,	11,	1723939500,	-28.4476),
(27639,	12,	1723939500,	0),
(27640,	6,	1723939500,	0),
(27641,	9,	1723939885,	226.006),
(27642,	2,	1723939898,	0),
(27643,	10,	1723939907,	0),
(27644,	5,	1723939922,	0),
(27645,	9,	1723940018,	220.938),
(27646,	3,	1723940042,	8.7),
(27647,	1,	1723940130,	3.3),
(27648,	9,	1723940140,	225.433),
(27649,	11,	1723939800,	-30.9657),
(27650,	12,	1723939800,	0),
(27651,	6,	1723939800,	0),
(27652,	2,	1723940198,	0),
(27653,	10,	1723940207,	0),
(27654,	5,	1723940222,	0),
(27655,	9,	1723940263,	236.531),
(27656,	3,	1723940342,	8.5),
(27657,	9,	1723940385,	218.079),
(27658,	1,	1723940430,	3.1),
(27659,	11,	1723940100,	-34.572),
(27660,	12,	1723940100,	0),
(27661,	6,	1723940100,	0),
(27662,	2,	1723940498,	0),
(27663,	10,	1723940507,	0),
(27664,	9,	1723940508,	217.719),
(27665,	5,	1723940522,	0),
(27666,	9,	1723940638,	234.687),
(27667,	3,	1723940642,	8.7),
(27668,	1,	1723940730,	3.2),
(27669,	11,	1723940400,	-39.0302),
(27670,	12,	1723940400,	0),
(27671,	6,	1723940400,	0),
(27672,	9,	1723940760,	220.759),
(27673,	2,	1723940798,	0),
(27674,	10,	1723940807,	0),
(27675,	5,	1723940822,	0),
(27676,	9,	1723940887,	229.07),
(27677,	3,	1723940942,	9.2),
(27678,	9,	1723941009,	219.161),
(27679,	1,	1723941030,	3.1),
(27680,	11,	1723940700,	-43.4929),
(27681,	12,	1723940700,	0),
(27682,	6,	1723940700,	0),
(27683,	2,	1723941098,	0),
(27684,	10,	1723941107,	0),
(27685,	5,	1723941122,	0),
(27686,	9,	1723941132,	239.677),
(27687,	3,	1723941242,	8.6),
(27688,	9,	1723941253,	229.954),
(27689,	1,	1723941330,	4.6),
(27690,	11,	1723941000,	-45.9248),
(27691,	12,	1723941000,	0),
(27692,	6,	1723941000,	0),
(27693,	9,	1723941385,	237.567),
(27694,	2,	1723941398,	0),
(27695,	10,	1723941407,	0),
(27696,	5,	1723941422,	0),
(27697,	9,	1723941507,	224.019),
(27698,	3,	1723941542,	8.6),
(27699,	1,	1723941630,	3.1),
(27700,	9,	1723941630,	237.062),
(27701,	11,	1723941300,	-43.8976),
(27702,	12,	1723941300,	0),
(27703,	6,	1723941300,	0),
(27704,	2,	1723941698,	0.3),
(27705,	10,	1723941707,	0),
(27706,	5,	1723941722,	0),
(27707,	9,	1723941753,	236.897),
(27708,	3,	1723941842,	9.1),
(27709,	9,	1723941879,	220.128),
(27710,	1,	1723941930,	3.2),
(27711,	11,	1723941600,	-36.6639),
(27712,	12,	1723941600,	0),
(27713,	6,	1723941600,	0),
(27714,	2,	1723941998,	0),
(27715,	9,	1723942002,	217.493),
(27716,	10,	1723942007,	0),
(27717,	5,	1723942022,	0),
(27718,	9,	1723942123,	217.635),
(27719,	3,	1723942142,	8.7),
(27720,	1,	1723942230,	3.1),
(27721,	9,	1723942246,	216.223),
(27722,	11,	1723941900,	-24.9109),
(27723,	12,	1723941900,	0),
(27724,	6,	1723941900,	0),
(27725,	2,	1723942298,	0),
(27726,	10,	1723942307,	0),
(27727,	5,	1723942322,	0),
(27728,	9,	1723942371,	223.433),
(27729,	3,	1723942442,	8.6),
(27730,	9,	1723942494,	233.276),
(27731,	1,	1723942530,	3.1),
(27732,	11,	1723942200,	-10.2813),
(27733,	12,	1723942200,	0),
(27734,	6,	1723942200,	0),
(27735,	2,	1723942598,	0),
(27736,	10,	1723942607,	0),
(27737,	9,	1723942615,	232.768),
(27738,	5,	1723942622,	0),
(27739,	9,	1723942738,	225.15),
(27740,	3,	1723942742,	9.2),
(27741,	1,	1723942830,	3.2),
(27742,	11,	1723942500,	-5.10661),
(27743,	12,	1723942500,	0),
(27744,	6,	1723942500,	2220.04),
(27745,	9,	1723942861,	237.818),
(27746,	2,	1723942898,	0),
(27747,	10,	1723942907,	0),
(27748,	5,	1723942922,	0),
(27749,	9,	1723942984,	224.555),
(27750,	3,	1723943042,	8.6),
(27751,	9,	1723943107,	232.395),
(27752,	1,	1723943130,	3.3),
(27753,	11,	1723942800,	-19.1399),
(27754,	12,	1723942800,	0),
(27755,	6,	1723942800,	2205.42),
(27756,	2,	1723943198,	0),
(27757,	10,	1723943207,	0),
(27758,	5,	1723943222,	0),
(27759,	9,	1723943234,	236.314),
(27760,	3,	1723943342,	8.7),
(27761,	9,	1723943356,	232.257),
(27762,	1,	1723943430,	3.1),
(27763,	11,	1723943100,	-30.1925),
(27764,	12,	1723943100,	0),
(27765,	6,	1723943100,	2202.06),
(27766,	9,	1723943479,	234.684),
(27767,	2,	1723943498,	0),
(27768,	10,	1723943507,	0),
(27769,	5,	1723943522,	0),
(27770,	9,	1723943612,	219.184),
(27771,	3,	1723943642,	8.6),
(27772,	1,	1723943730,	3.3),
(27773,	9,	1723943734,	224.423),
(27774,	11,	1723943400,	-37.6074),
(27775,	12,	1723943400,	0),
(27776,	6,	1723943400,	2181.58),
(27777,	2,	1723943798,	0),
(27778,	10,	1723943806,	0),
(27779,	5,	1723943822,	0),
(27780,	9,	1723943857,	236.627),
(27781,	3,	1723943942,	8.6),
(27782,	9,	1723943979,	224.919),
(27783,	1,	1723944030,	3.2),
(27784,	11,	1723943700,	-42.1798),
(27785,	12,	1723943700,	0),
(27786,	6,	1723943700,	2182.74),
(27787,	2,	1723944098,	0),
(27788,	9,	1723944104,	227.71),
(27789,	10,	1723944106,	0),
(27790,	5,	1723944122,	0),
(27791,	9,	1723944230,	225.038),
(27792,	3,	1723944242,	9.1),
(27793,	1,	1723944330,	3.7),
(27794,	11,	1723944000,	-46.0809),
(27795,	12,	1723944000,	0),
(27796,	6,	1723944000,	2178.96),
(27797,	9,	1723944369,	203.563),
(27798,	2,	1723944398,	0),
(27799,	10,	1723944406,	0),
(27800,	5,	1723944422,	0),
(27801,	9,	1723944490,	202.357),
(27802,	3,	1723944542,	9),
(27803,	9,	1723944613,	208.143),
(27804,	1,	1723944630,	3.1),
(27805,	11,	1723944300,	-49.8118),
(27806,	12,	1723944300,	0),
(27807,	6,	1723944300,	2152.55),
(27808,	2,	1723944698,	0),
(27809,	10,	1723944706,	0),
(27810,	5,	1723944722,	0),
(27811,	9,	1723944736,	202.553),
(27812,	3,	1723944842,	9.1),
(27813,	9,	1723944859,	202.53),
(27814,	1,	1723944930,	3.2),
(27815,	11,	1723944600,	-53.5488),
(27816,	12,	1723944600,	0),
(27817,	6,	1723944600,	2148.98),
(27818,	9,	1723944982,	209.309),
(27819,	2,	1723944998,	0),
(27820,	10,	1723945006,	0),
(27821,	5,	1723945022,	0),
(27822,	9,	1723945105,	207.775),
(27823,	3,	1723945142,	9.2),
(27824,	9,	1723945227,	203.688),
(27825,	1,	1723945230,	3.2),
(27826,	11,	1723944900,	-57.9021),
(27827,	12,	1723944900,	0),
(27828,	6,	1723944900,	2149.87),
(27829,	2,	1723945298,	0),
(27830,	10,	1723945306,	0),
(27831,	5,	1723945322,	0),
(27832,	9,	1723945350,	202.292),
(27833,	3,	1723945442,	9.1),
(27834,	9,	1723945479,	205.549),
(27835,	1,	1723945530,	3.2),
(27836,	11,	1723945200,	-63.4246),
(27837,	12,	1723945200,	0),
(27838,	6,	1723945200,	2142.12),
(27839,	2,	1723945598,	0),
(27840,	9,	1723945602,	206.818),
(27841,	10,	1723945606,	0),
(27842,	5,	1723945622,	0),
(27843,	9,	1723945725,	201.483),
(27844,	3,	1723945742,	9.3),
(27845,	1,	1723945830,	3.1),
(27846,	9,	1723945846,	205.87),
(27847,	11,	1723945500,	-70.2951),
(27848,	12,	1723945500,	0),
(27849,	6,	1723945500,	2131.19),
(27850,	2,	1723945898,	0),
(27851,	10,	1723945906,	0),
(27852,	5,	1723945922,	0),
(27853,	9,	1723945969,	211.389),
(27854,	3,	1723946042,	8.6),
(27855,	9,	1723946091,	199.105),
(27856,	1,	1723946130,	3.1),
(27857,	11,	1723945800,	-78.1817),
(27858,	12,	1723945800,	0),
(27859,	6,	1723945800,	2120.92),
(27860,	2,	1723946198,	0),
(27861,	10,	1723946206,	0),
(27862,	9,	1723946213,	197.217),
(27863,	5,	1723946222,	0),
(27864,	9,	1723946336,	196.144),
(27865,	3,	1723946342,	8.7),
(27866,	1,	1723946430,	3.2),
(27867,	9,	1723946457,	197.35),
(27868,	11,	1723946100,	-86.283),
(27869,	12,	1723946100,	0),
(27870,	6,	1723946100,	2109.86),
(27871,	2,	1723946498,	0),
(27872,	10,	1723946506,	0),
(27873,	5,	1723946522,	0),
(27874,	9,	1723946580,	196.713),
(27875,	3,	1723946642,	8.6),
(27876,	9,	1723946703,	202.802),
(27877,	1,	1723946730,	3.2),
(27878,	11,	1723946400,	-93.5494),
(27879,	12,	1723946400,	0),
(27880,	6,	1723946400,	2103.16),
(27881,	2,	1723946798,	0),
(27882,	10,	1723946806,	0),
(27883,	5,	1723946822,	0),
(27884,	9,	1723946825,	190.74),
(27885,	3,	1723946942,	8.5),
(27886,	9,	1723946949,	196.013),
(27887,	1,	1723947030,	3.2),
(27888,	11,	1723946700,	-99.0829),
(27889,	12,	1723946700,	0),
(27890,	6,	1723946700,	2096.93),
(27891,	9,	1723947072,	198.565),
(27892,	2,	1723947098,	0),
(27893,	10,	1723947106,	0),
(27894,	5,	1723947122,	0),
(27895,	9,	1723947194,	194.295),
(27896,	3,	1723947242,	8.7),
(27897,	9,	1723947317,	193.961),
(27898,	1,	1723947330,	3.1),
(27899,	11,	1723947000,	-102.719),
(27900,	12,	1723947000,	0),
(27901,	6,	1723947000,	2091.58),
(27902,	2,	1723947398,	0),
(27903,	10,	1723947406,	0),
(27904,	5,	1723947422,	0),
(27905,	9,	1723947439,	204.427),
(27906,	3,	1723947542,	9.1),
(27907,	9,	1723947562,	202.221),
(27908,	1,	1723947630,	3.2),
(27909,	11,	1723947300,	-105.502),
(27910,	12,	1723947300,	0),
(27911,	6,	1723947300,	2096.72),
(27912,	9,	1723947685,	203.839),
(27913,	2,	1723947698,	0),
(27914,	10,	1723947706,	0),
(27915,	5,	1723947722,	0),
(27916,	9,	1723947810,	207.939),
(27917,	3,	1723947842,	8.7),
(27918,	1,	1723947930,	3.1),
(27919,	9,	1723947933,	201.161),
(27920,	11,	1723947600,	-108.514),
(27921,	12,	1723947600,	0),
(27922,	6,	1723947600,	2099.42),
(27923,	2,	1723947998,	0),
(27924,	10,	1723948006,	0),
(27925,	5,	1723948022,	0),
(27926,	9,	1723948055,	206.897),
(27927,	3,	1723948142,	8.7),
(27928,	9,	1723948178,	204.91),
(27929,	1,	1723948230,	3.2),
(27930,	11,	1723947900,	-112.135),
(27931,	12,	1723947900,	0),
(27932,	6,	1723947900,	2092.78),
(27933,	2,	1723948298,	0),
(27934,	9,	1723948301,	208.44),
(27935,	10,	1723948306,	0),
(27936,	5,	1723948322,	0),
(27937,	9,	1723948423,	201.796),
(27938,	3,	1723948442,	9.2),
(27939,	1,	1723948530,	3.1),
(27940,	9,	1723948545,	202.887),
(27941,	11,	1723948200,	-116.207),
(27942,	12,	1723948200,	0),
(27943,	6,	1723948200,	2085.59),
(27944,	2,	1723948598,	0),
(27945,	10,	1723948606,	0),
(27946,	5,	1723948622,	0),
(27947,	9,	1723948667,	203.55),
(27948,	3,	1723948742,	8.6),
(27949,	9,	1723948789,	200.784),
(27950,	1,	1723948830,	3.3),
(27951,	11,	1723948500,	-120.235),
(27952,	12,	1723948500,	0),
(27953,	6,	1723948500,	2080.55),
(27954,	2,	1723948898,	0),
(27955,	10,	1723948906,	0),
(27956,	9,	1723948912,	202.122),
(27957,	5,	1723948921,	0),
(27958,	3,	1723949042,	8.7),
(27959,	9,	1723949044,	202.845),
(27960,	1,	1723949130,	3.2),
(27961,	11,	1723948800,	-123.566),
(27962,	12,	1723948800,	0),
(27963,	6,	1723948800,	2079.28),
(27964,	9,	1723949166,	201.367),
(27965,	2,	1723949198,	0),
(27966,	10,	1723949206,	0),
(27967,	5,	1723949221,	0),
(27968,	9,	1723949289,	203.434),
(27969,	3,	1723949342,	9.2),
(27970,	9,	1723949412,	205.562),
(27971,	1,	1723949430,	3.2),
(27972,	11,	1723949100,	-125.586),
(27973,	12,	1723949100,	0),
(27974,	6,	1723949100,	2077.85),
(27975,	2,	1723949497,	0),
(27976,	10,	1723949506,	0),
(27977,	5,	1723949521,	0),
(27978,	9,	1723949534,	206.608),
(27979,	3,	1723949642,	8.7),
(27980,	9,	1723949657,	202.163),
(27981,	1,	1723949730,	3.2),
(27982,	11,	1723949400,	-125.89),
(27983,	12,	1723949400,	0),
(27984,	6,	1723949400,	2076.27),
(27985,	9,	1723949779,	205.349),
(27986,	2,	1723949797,	0),
(27987,	10,	1723949806,	0),
(27988,	5,	1723949821,	0),
(27989,	9,	1723949901,	200.486),
(27990,	3,	1723949942,	9.1),
(27991,	9,	1723950024,	204.933),
(27992,	1,	1723950030,	3.1),
(27993,	11,	1723949700,	-124.462),
(27994,	12,	1723949700,	0),
(27995,	6,	1723949700,	2076.02),
(27996,	2,	1723950097,	0),
(27997,	10,	1723950106,	0),
(27998,	5,	1723950121,	0),
(27999,	9,	1723950145,	202.589),
(28000,	3,	1723950242,	8.7),
(28001,	9,	1723950268,	208.691),
(28002,	1,	1723950330,	3.2),
(28003,	11,	1723950000,	-121.844),
(28004,	12,	1723950000,	0),
(28005,	6,	1723950000,	2086.85),
(28006,	9,	1723950391,	201.778),
(28007,	2,	1723950397,	0),
(28008,	10,	1723950406,	0),
(28009,	5,	1723950421,	0),
(28010,	9,	1723950512,	203.112),
(28011,	3,	1723950542,	8.6),
(28012,	1,	1723950630,	3.2),
(28013,	9,	1723950634,	207.145),
(28014,	11,	1723950300,	-118.664),
(28015,	12,	1723950300,	0),
(28016,	6,	1723950300,	2084.45),
(28017,	2,	1723950697,	0),
(28018,	10,	1723950706,	0),
(28019,	5,	1723950721,	0),
(28020,	9,	1723950759,	199.54),
(28021,	3,	1723950842,	8.7),
(28022,	9,	1723950881,	194.376),
(28023,	1,	1723950930,	3.3),
(28024,	11,	1723950600,	-114.201),
(28025,	12,	1723950600,	0),
(28026,	6,	1723950600,	2080.17),
(28027,	2,	1723950997,	0),
(28028,	9,	1723951003,	191.356),
(28029,	10,	1723951006,	0),
(28030,	5,	1723951021,	0),
(28031,	9,	1723951126,	193.578),
(28032,	3,	1723951142,	8.6),
(28033,	1,	1723951230,	3.2),
(28034,	9,	1723951249,	192.551),
(28035,	11,	1723950900,	-108.553),
(28036,	12,	1723950900,	0),
(28037,	6,	1723950900,	2085.03),
(28038,	2,	1723951297,	0),
(28039,	10,	1723951306,	0),
(28040,	5,	1723951321,	0),
(28041,	9,	1723951371,	195.557),
(28042,	3,	1723951442,	9.1),
(28043,	9,	1723951494,	191.623),
(28044,	1,	1723951530,	3.1),
(28045,	11,	1723951200,	-102.672),
(28046,	12,	1723951200,	0),
(28047,	6,	1723951200,	2088.95),
(28048,	2,	1723951597,	0),
(28049,	10,	1723951606,	0),
(28050,	9,	1723951617,	198.863),
(28051,	5,	1723951621,	0),
(28052,	3,	1723951742,	9.2),
(28053,	9,	1723951749,	197.042),
(28054,	1,	1723951830,	3.1),
(28055,	11,	1723951500,	-97.7867),
(28056,	12,	1723951500,	0),
(28057,	6,	1723951500,	2099.26),
(28058,	9,	1723951872,	193.737),
(28059,	2,	1723951897,	0),
(28060,	10,	1723951906,	0),
(28061,	5,	1723951921,	0),
(28062,	9,	1723951994,	206.295),
(28063,	3,	1723952042,	8.5),
(28064,	9,	1723952117,	207.973),
(28065,	1,	1723952130,	2.9),
(28066,	11,	1723951800,	-94.9674),
(28067,	12,	1723951800,	0),
(28068,	6,	1723951800,	2111.33),
(28069,	2,	1723952197,	0),
(28070,	10,	1723952206,	0),
(28071,	5,	1723952221,	0),
(28072,	9,	1723952239,	206.386),
(28073,	3,	1723952342,	9.3),
(28074,	9,	1723952361,	204.006),
(28075,	1,	1723952430,	3.3),
(28076,	11,	1723952100,	-94.8406),
(28077,	12,	1723952100,	0),
(28078,	6,	1723952100,	2109.17),
(28079,	2,	1723952497,	0),
(28080,	10,	1723952506,	0),
(28081,	5,	1723952521,	0),
(28082,	9,	1723952613,	203.826),
(28083,	3,	1723952642,	8.6),
(28084,	1,	1723952730,	3.1),
(28085,	9,	1723952736,	202.802),
(28086,	11,	1723952400,	-97.4512),
(28087,	12,	1723952400,	0),
(28088,	6,	1723952400,	2106.37),
(28089,	2,	1723952797,	0),
(28090,	10,	1723952806,	0),
(28091,	5,	1723952821,	0),
(28092,	9,	1723952859,	200.911),
(28093,	3,	1723952942,	9.1),
(28094,	9,	1723952982,	202.449),
(28095,	1,	1723953030,	3.2),
(28096,	11,	1723952700,	-102.272),
(28097,	12,	1723952700,	0),
(28098,	6,	1723952700,	2100.18),
(28099,	2,	1723953097,	0),
(28100,	9,	1723953105,	203.294),
(28101,	10,	1723953106,	0),
(28102,	5,	1723953121,	0),
(28103,	9,	1723953228,	204.533),
(28104,	3,	1723953243,	8.7),
(28105,	1,	1723953329,	3.2),
(28106,	9,	1723953353,	198.742),
(28107,	11,	1723953000,	-108.361),
(28108,	12,	1723953000,	0),
(28109,	6,	1723953000,	0),
(28110,	2,	1723953397,	0),
(28111,	10,	1723953406,	0),
(28112,	5,	1723953421,	0),
(28113,	9,	1723953475,	203.293),
(28114,	3,	1723953542,	8.6),
(28115,	9,	1723953602,	199.956),
(28116,	1,	1723953629,	3.1),
(28117,	11,	1723953300,	-114.591),
(28118,	12,	1723953300,	0),
(28119,	6,	1723953300,	0),
(28120,	2,	1723953697,	0),
(28121,	10,	1723953706,	0),
(28122,	5,	1723953721,	0),
(28123,	9,	1723953725,	198.731),
(28124,	3,	1723953842,	8.6),
(28125,	9,	1723953848,	206.745),
(28126,	1,	1723953929,	3.1),
(28127,	11,	1723953600,	-119.158),
(28128,	12,	1723953600,	0),
(28129,	6,	1723953600,	0),
(28130,	9,	1723953971,	206.26),
(28131,	2,	1723953997,	0),
(28132,	10,	1723954006,	0),
(28133,	5,	1723954021,	0),
(28134,	9,	1723954096,	200.469),
(28135,	3,	1723954142,	9.1),
(28136,	9,	1723954218,	205.415),
(28137,	1,	1723954229,	3.2),
(28138,	11,	1723953900,	-120.652),
(28139,	12,	1723953900,	0),
(28140,	6,	1723953900,	0),
(28141,	2,	1723954297,	0),
(28142,	10,	1723954306,	0),
(28143,	5,	1723954321,	0),
(28144,	9,	1723954342,	201.31),
(28145,	3,	1723954442,	8.6),
(28146,	9,	1723954465,	197.942),
(28147,	1,	1723954529,	3.3),
(28148,	11,	1723954200,	-118.887),
(28149,	12,	1723954200,	0),
(28150,	6,	1723954200,	0),
(28151,	9,	1723954594,	203.672),
(28152,	2,	1723954597,	0),
(28153,	10,	1723954606,	0),
(28154,	5,	1723954621,	0),
(28155,	9,	1723954717,	202.72),
(28156,	3,	1723954742,	8.7),
(28157,	1,	1723954829,	3.2),
(28158,	9,	1723954840,	199.583),
(28159,	11,	1723954500,	-114.526),
(28160,	12,	1723954500,	0),
(28161,	6,	1723954500,	0),
(28162,	2,	1723954897,	0),
(28163,	10,	1723954906,	0),
(28164,	5,	1723954921,	0),
(28165,	9,	1723954963,	203.371),
(28166,	3,	1723955042,	8.8),
(28167,	9,	1723955086,	200.411),
(28168,	1,	1723955129,	3.2),
(28169,	11,	1723954800,	-108.714),
(28170,	12,	1723954800,	0),
(28171,	6,	1723954800,	0),
(28172,	2,	1723955197,	0),
(28173,	10,	1723955206,	0),
(28174,	9,	1723955210,	199.374),
(28175,	5,	1723955221,	0),
(28176,	9,	1723955334,	196.611),
(28177,	3,	1723955342,	8.6),
(28178,	1,	1723955429,	3.1),
(28179,	9,	1723955456,	191.21),
(28180,	11,	1723955100,	-102.747),
(28181,	12,	1723955100,	0),
(28182,	6,	1723955100,	2093.86),
(28183,	2,	1723955497,	0),
(28184,	10,	1723955506,	0),
(28185,	5,	1723955521,	0),
(28186,	9,	1723955581,	188.918),
(28187,	3,	1723955642,	9.2),
(28188,	9,	1723955705,	188.312),
(28189,	1,	1723955729,	3.2),
(28190,	11,	1723955400,	-97.7829),
(28191,	12,	1723955400,	0),
(28192,	6,	1723955400,	0),
(28193,	2,	1723955797,	0),
(28194,	10,	1723955806,	0),
(28195,	5,	1723955821,	0),
(28196,	9,	1723955829,	192.49),
(28197,	3,	1723955942,	9.4),
(28198,	9,	1723955954,	193.836),
(28199,	1,	1723956029,	3.1),
(28200,	11,	1723955700,	-94.5911),
(28201,	12,	1723955700,	0),
(28202,	6,	1723955700,	0),
(28203,	9,	1723956080,	193.379),
(28204,	2,	1723956097,	0),
(28205,	10,	1723956106,	0),
(28206,	5,	1723956121,	0),
(28207,	9,	1723956204,	188.13),
(28208,	3,	1723956242,	8.7),
(28209,	9,	1723956328,	203.853),
(28210,	1,	1723956329,	3.1),
(28211,	11,	1723956000,	-93.3403),
(28212,	12,	1723956000,	0),
(28213,	6,	1723956000,	0),
(28214,	2,	1723956397,	0),
(28215,	10,	1723956406,	0),
(28216,	5,	1723956421,	0),
(28217,	9,	1723956452,	192.338),
(28218,	3,	1723956542,	8.6),
(28219,	9,	1723956577,	190.243),
(28220,	1,	1723956629,	3.3),
(28221,	11,	1723956300,	-93.4294),
(28222,	12,	1723956300,	0),
(28223,	6,	1723956300,	0),
(28224,	2,	1723956697,	0),
(28225,	9,	1723956701,	206.94),
(28226,	10,	1723956706,	0),
(28227,	5,	1723956721,	0),
(28228,	9,	1723956834,	207.83),
(28229,	3,	1723956842,	9.1),
(28230,	1,	1723956929,	3.1),
(28231,	9,	1723956958,	203.825),
(28232,	11,	1723956600,	-94.4764),
(28233,	12,	1723956600,	0),
(28234,	6,	1723956600,	0),
(28235,	2,	1723956997,	0),
(28236,	10,	1723957006,	0),
(28237,	5,	1723957021,	0),
(28238,	9,	1723957080,	204.454),
(28239,	3,	1723957142,	8.7),
(28240,	9,	1723957203,	205.854),
(28241,	1,	1723957229,	3.1),
(28242,	11,	1723956900,	-97.1302),
(28243,	12,	1723956900,	0),
(28244,	6,	1723956900,	0),
(28245,	2,	1723957297,	0),
(28246,	10,	1723957306,	0),
(28247,	5,	1723957321,	0),
(28248,	9,	1723957326,	204.859),
(28249,	3,	1723957442,	8.7),
(28250,	9,	1723957449,	202.944),
(28251,	1,	1723957529,	3.2),
(28252,	11,	1723957200,	-100.574),
(28253,	12,	1723957200,	0),
(28254,	6,	1723957200,	0),
(28255,	9,	1723957574,	202.781),
(28256,	2,	1723957597,	0),
(28257,	10,	1723957606,	0),
(28258,	5,	1723957621,	0),
(28259,	9,	1723957697,	204.221),
(28260,	3,	1723957742,	9.3),
(28261,	9,	1723957821,	205.323),
(28262,	1,	1723957829,	3.1),
(28263,	11,	1723957500,	-103.281),
(28264,	12,	1723957500,	0),
(28265,	6,	1723957500,	0),
(28266,	2,	1723957897,	0),
(28267,	10,	1723957906,	0),
(28268,	5,	1723957921,	0),
(28269,	9,	1723957948,	200.792),
(28270,	3,	1723958042,	9.2),
(28271,	9,	1723958071,	204.52),
(28272,	1,	1723958129,	3.1),
(28273,	11,	1723957800,	-103.958),
(28274,	12,	1723957800,	0),
(28275,	6,	1723957800,	0),
(28276,	2,	1723958197,	0),
(28277,	9,	1723958198,	205.297),
(28278,	10,	1723958206,	0),
(28279,	5,	1723958221,	0),
(28280,	9,	1723958322,	203.671),
(28281,	3,	1723958342,	8.7),
(28282,	1,	1723958429,	3.4),
(28283,	9,	1723958446,	203.808),
(28284,	11,	1723958100,	-102.113),
(28285,	12,	1723958100,	0),
(28286,	6,	1723958100,	0),
(28287,	2,	1723958497,	0),
(28288,	10,	1723958506,	0),
(28289,	5,	1723958521,	0),
(28290,	9,	1723958575,	202.158),
(28291,	3,	1723958642,	8.6),
(28292,	9,	1723958702,	202.253),
(28293,	1,	1723958729,	3.3),
(28294,	11,	1723958400,	-98.2504),
(28295,	12,	1723958400,	0),
(28296,	6,	1723958400,	0),
(28297,	2,	1723958797,	0),
(28298,	10,	1723958806,	0),
(28299,	5,	1723958821,	0),
(28300,	9,	1723958840,	207.631),
(28301,	3,	1723958942,	8.6),
(28302,	9,	1723958968,	204.22),
(28303,	9,	1723958971,	204.22),
(28304,	1,	1723959029,	3.2),
(28305,	11,	1723958700,	-93.7014),
(28306,	12,	1723958700,	0),
(28307,	6,	1723958700,	0),
(28308,	2,	1723959097,	0),
(28309,	9,	1723959101,	203.937),
(28310,	10,	1723959106,	0),
(28311,	5,	1723959121,	0),
(28312,	9,	1723959225,	201.375),
(28313,	3,	1723959242,	8.8),
(28314,	1,	1723959329,	3.2),
(28315,	9,	1723959348,	201.922),
(28316,	11,	1723959000,	-90.0777),
(28317,	12,	1723959000,	0),
(28318,	6,	1723959000,	0),
(28319,	2,	1723959397,	0),
(28320,	10,	1723959406,	0),
(28321,	5,	1723959421,	0),
(28322,	9,	1723959471,	202.039),
(28323,	3,	1723959542,	8.6),
(28324,	9,	1723959595,	208.411),
(28325,	1,	1723959629,	3.2),
(28326,	11,	1723959300,	-88.3561),
(28327,	12,	1723959300,	0),
(28328,	6,	1723959300,	0),
(28329,	2,	1723959697,	0),
(28330,	10,	1723959706,	0),
(28331,	9,	1723959718,	201.752),
(28332,	5,	1723959721,	0),
(28333,	9,	1723959841,	204.963),
(28334,	3,	1723959842,	8.6),
(28335,	1,	1723959929,	3.2),
(28336,	11,	1723959600,	-87.7222),
(28337,	12,	1723959600,	0),
(28338,	6,	1723959600,	0),
(28339,	9,	1723959967,	196.367),
(28340,	2,	1723959997,	0),
(28341,	10,	1723960006,	0),
(28342,	5,	1723960021,	0),
(28343,	9,	1723960090,	192.262),
(28344,	3,	1723960142,	8.6),
(28345,	9,	1723960214,	193.839),
(28346,	1,	1723960229,	3.2),
(28347,	11,	1723959900,	-86.6579),
(28348,	12,	1723959900,	0),
(28349,	6,	1723959900,	0),
(28350,	2,	1723960297,	0),
(28351,	10,	1723960306,	0),
(28352,	5,	1723960321,	0),
(28353,	9,	1723960337,	189.924),
(28354,	3,	1723960442,	8.6),
(28355,	9,	1723960461,	191.376),
(28356,	1,	1723960529,	3.2),
(28357,	11,	1723960200,	-85.4165),
(28358,	12,	1723960200,	0),
(28359,	6,	1723960200,	0),
(28360,	2,	1723960597,	0),
(28361,	9,	1723960599,	192.173),
(28362,	10,	1723960606,	0),
(28363,	5,	1723960621,	0),
(28364,	9,	1723960721,	187.004),
(28365,	3,	1723960742,	8.7),
(28366,	1,	1723960829,	3.2),
(28367,	9,	1723960846,	192.036),
(28368,	11,	1723960500,	-85.2505),
(28369,	12,	1723960500,	0),
(28370,	6,	1723960500,	0),
(28371,	2,	1723960897,	0),
(28372,	10,	1723960906,	0),
(28373,	5,	1723960921,	0),
(28374,	9,	1723960970,	188.525),
(28375,	3,	1723961042,	8.6),
(28376,	9,	1723961092,	189.079),
(28377,	1,	1723961129,	3.1),
(28378,	11,	1723960800,	-87.372),
(28379,	12,	1723960800,	0),
(28380,	6,	1723960800,	0),
(28381,	2,	1723961197,	0),
(28382,	10,	1723961206,	0),
(28383,	9,	1723961216,	185.825),
(28384,	5,	1723961221,	0),
(28385,	9,	1723961340,	204.907),
(28386,	3,	1723961342,	8.6),
(28387,	1,	1723961429,	3.2),
(28388,	11,	1723961100,	-92.2899),
(28389,	12,	1723961100,	0),
(28390,	6,	1723961100,	2112.62),
(28391,	9,	1723961463,	201.183),
(28392,	2,	1723961497,	0),
(28393,	10,	1723961506,	0),
(28394,	5,	1723961521,	0),
(28395,	9,	1723961586,	209.064),
(28396,	3,	1723961642,	8.7),
(28397,	9,	1723961710,	210.2),
(28398,	1,	1723961729,	3.2),
(28399,	11,	1723961400,	-99.5253),
(28400,	12,	1723961400,	0),
(28401,	6,	1723961400,	0),
(28402,	2,	1723961797,	0),
(28403,	10,	1723961806,	0),
(28404,	5,	1723961821,	0),
(28405,	9,	1723961833,	207.62),
(28406,	3,	1723961942,	8.4),
(28407,	9,	1723961956,	203.683),
(28408,	1,	1723962029,	3),
(28409,	11,	1723961700,	-107.705),
(28410,	12,	1723961700,	0),
(28411,	6,	1723961700,	0),
(28412,	9,	1723962081,	204.116),
(28413,	2,	1723962097,	0),
(28414,	10,	1723962106,	0),
(28415,	5,	1723962121,	0),
(28416,	9,	1723962203,	205.693),
(28417,	3,	1723962242,	8.5),
(28418,	9,	1723962327,	204.647),
(28419,	1,	1723962329,	3.3),
(28420,	11,	1723962000,	-115.033),
(28421,	12,	1723962000,	0),
(28422,	6,	1723962000,	0),
(28423,	2,	1723962397,	0),
(28424,	10,	1723962406,	0),
(28425,	5,	1723962421,	0),
(28426,	9,	1723962450,	200.605),
(28427,	3,	1723962542,	9.1),
(28428,	9,	1723962573,	210.654),
(28429,	1,	1723962629,	3.2),
(28430,	11,	1723962300,	-120.14),
(28431,	12,	1723962300,	0),
(28432,	6,	1723962300,	0),
(28433,	9,	1723962696,	205.245),
(28434,	2,	1723962697,	0),
(28435,	10,	1723962706,	0),
(28436,	5,	1723962721,	0),
(28437,	9,	1723962819,	201.715),
(28438,	3,	1723962842,	9.2),
(28439,	1,	1723962929,	3),
(28440,	9,	1723962942,	206.03),
(28441,	11,	1723962600,	-123.296),
(28442,	12,	1723962600,	0),
(28443,	6,	1723962600,	0),
(28444,	2,	1723962997,	0),
(28445,	10,	1723963006,	0),
(28446,	5,	1723963021,	0),
(28447,	9,	1723963064,	199.494),
(28448,	3,	1723963142,	8.7),
(28449,	9,	1723963186,	201.826),
(28450,	1,	1723963229,	3.3),
(28451,	11,	1723962900,	-126.443),
(28452,	12,	1723962900,	0),
(28453,	6,	1723962900,	0),
(28454,	2,	1723963297,	0),
(28455,	10,	1723963306,	0),
(28456,	9,	1723963308,	205.505),
(28457,	5,	1723963321,	0),
(28458,	9,	1723963440,	203.053),
(28459,	3,	1723963442,	8.5),
(28460,	1,	1723963529,	3.2),
(28461,	11,	1723963200,	-129.874),
(28462,	12,	1723963200,	0),
(28463,	6,	1723963200,	0),
(28464,	9,	1723963563,	206.11),
(28465,	2,	1723963597,	0),
(28466,	10,	1723963606,	0),
(28467,	5,	1723963621,	0),
(28468,	9,	1723963686,	206.699),
(28469,	3,	1723963742,	8.6),
(28470,	9,	1723963810,	201.529),
(28471,	1,	1723963829,	3.1),
(28472,	11,	1723963500,	-132.219),
(28473,	12,	1723963500,	0),
(28474,	6,	1723963500,	0),
(28475,	2,	1723963897,	0),
(28476,	10,	1723963906,	0),
(28477,	5,	1723963921,	0),
(28478,	9,	1723963943,	197.051),
(28479,	3,	1723964041,	8.6),
(28480,	9,	1723964065,	197.54),
(28481,	1,	1723964129,	3.1),
(28482,	11,	1723963800,	-131.697),
(28483,	12,	1723963800,	0),
(28484,	6,	1723963800,	0),
(28485,	9,	1723964189,	201.542),
(28486,	2,	1723964197,	0),
(28487,	10,	1723964206,	0),
(28488,	5,	1723964221,	0),
(28489,	9,	1723964315,	202.917),
(28490,	3,	1723964341,	8.5),
(28491,	1,	1723964429,	3.1),
(28492,	9,	1723964438,	198.918),
(28493,	11,	1723964100,	-127.006),
(28494,	12,	1723964100,	0),
(28495,	6,	1723964100,	0),
(28496,	2,	1723964497,	0),
(28497,	10,	1723964506,	0),
(28498,	5,	1723964521,	0),
(28499,	9,	1723964561,	202.288),
(28500,	3,	1723964641,	8.7),
(28501,	9,	1723964684,	194.32),
(28502,	1,	1723964729,	3.1),
(28503,	11,	1723964400,	-117.832),
(28504,	12,	1723964400,	0),
(28505,	6,	1723964400,	0),
(28506,	2,	1723964797,	0),
(28507,	10,	1723964806,	0),
(28508,	9,	1723964808,	196.158),
(28509,	5,	1723964821,	0),
(28510,	3,	1723964941,	9.1),
(28511,	9,	1723964942,	192.6),
(28512,	1,	1723965029,	3.2),
(28513,	11,	1723964700,	-105.006),
(28514,	12,	1723964700,	0),
(28515,	6,	1723964700,	0),
(28516,	9,	1723965065,	194.27),
(28517,	2,	1723965097,	0),
(28518,	10,	1723965106,	0),
(28519,	5,	1723965121,	0),
(28520,	9,	1723965187,	191.98),
(28521,	3,	1723965241,	9.2),
(28522,	9,	1723965310,	193.917),
(28523,	1,	1723965329,	3.2),
(28524,	11,	1723965000,	-90.2744),
(28525,	12,	1723965000,	0),
(28526,	6,	1723965000,	0),
(28527,	2,	1723965397,	0),
(28528,	10,	1723965406,	0),
(28529,	5,	1723965421,	0),
(28530,	9,	1723965432,	196.631),
(28531,	3,	1723965541,	8.6),
(28532,	9,	1723965555,	191.422),
(28533,	1,	1723965629,	3.1),
(28534,	11,	1723965300,	-75.7134),
(28535,	12,	1723965300,	0),
(28536,	6,	1723965300,	0),
(28537,	9,	1723965678,	189.023),
(28538,	2,	1723965697,	0),
(28539,	10,	1723965706,	0),
(28540,	5,	1723965721,	0),
(28541,	9,	1723965801,	191.204),
(28542,	3,	1723965841,	9.1),
(28543,	1,	1723965929,	3.2),
(28544,	9,	1723965932,	197.885),
(28545,	11,	1723965600,	-62.7685),
(28546,	12,	1723965600,	0),
(28547,	6,	1723965600,	0),
(28548,	2,	1723965997,	0),
(28549,	10,	1723966006,	0),
(28550,	5,	1723966021,	0),
(28551,	9,	1723966054,	199.912),
(28552,	3,	1723966141,	8.7),
(28553,	9,	1723966177,	204.199),
(28554,	1,	1723966229,	3.2),
(28555,	11,	1723965900,	-51.4061),
(28556,	12,	1723965900,	0),
(28557,	6,	1723965900,	0),
(28558,	2,	1723966297,	0),
(28559,	9,	1723966299,	197.685),
(28560,	10,	1723966306,	0),
(28561,	5,	1723966321,	0),
(28562,	9,	1723966422,	202.88),
(28563,	3,	1723966441,	9.2),
(28564,	1,	1723966529,	3.2),
(28565,	9,	1723966552,	205.642),
(28566,	11,	1723966200,	-41.8083),
(28567,	12,	1723966200,	0),
(28568,	6,	1723966200,	0),
(28569,	2,	1723966597,	0),
(28570,	10,	1723966606,	0),
(28571,	5,	1723966621,	0),
(28572,	9,	1723966674,	200.315),
(28573,	3,	1723966741,	8.7),
(28574,	9,	1723966796,	206.352),
(28575,	1,	1723966829,	3.2),
(28576,	11,	1723966500,	-34.3906),
(28577,	12,	1723966500,	0),
(28578,	6,	1723966500,	0),
(28579,	2,	1723966897,	0),
(28580,	10,	1723966905,	0),
(28581,	9,	1723966918,	205.809),
(28582,	5,	1723966921,	0),
(28583,	9,	1723967041,	202.246),
(28584,	3,	1723967041,	8.8),
(28585,	1,	1723967129,	3.3),
(28586,	11,	1723966800,	-29.3041),
(28587,	12,	1723966800,	0),
(28588,	6,	1723966800,	0),
(28589,	9,	1723967164,	202.636),
(28590,	2,	1723967197,	0),
(28591,	10,	1723967205,	0),
(28592,	5,	1723967221,	0),
(28593,	9,	1723967286,	205.489),
(28594,	3,	1723967341,	9.1),
(28595,	9,	1723967408,	206.22),
(28596,	1,	1723967429,	3.2),
(28597,	11,	1723967100,	-26.3946),
(28598,	12,	1723967100,	0),
(28599,	6,	1723967100,	2179.09),
(28600,	2,	1723967497,	0),
(28601,	10,	1723967505,	0),
(28602,	5,	1723967521,	0),
(28603,	9,	1723967530,	203.358),
(28604,	3,	1723967641,	8.7),
(28605,	9,	1723967651,	208.855),
(28606,	1,	1723967729,	3.1),
(28607,	11,	1723967400,	-25.2133),
(28608,	12,	1723967400,	0),
(28609,	6,	1723967400,	0),
(28610,	9,	1723967774,	201.608),
(28611,	2,	1723967797,	0),
(28612,	10,	1723967805,	0),
(28613,	5,	1723967821,	0),
(28614,	9,	1723967896,	204.426),
(28615,	3,	1723967941,	8.6),
(28616,	9,	1723968017,	199.455),
(28617,	1,	1723968029,	3.1),
(28618,	11,	1723967700,	-25.0805),
(28619,	12,	1723967700,	-0.0049385),
(28620,	6,	1723967700,	0),
(28621,	2,	1723968097,	0),
(28622,	10,	1723968105,	0),
(28623,	5,	1723968121,	0),
(28624,	9,	1723968140,	203.43),
(28625,	3,	1723968241,	8.6),
(28626,	9,	1723968263,	203.062),
(28627,	1,	1723968329,	3.1),
(28628,	11,	1723968000,	-25.2026),
(28629,	12,	1723968000,	-0.151034),
(28630,	6,	1723968000,	0),
(28631,	9,	1723968385,	210.325),
(28632,	2,	1723968397,	0),
(28633,	10,	1723968405,	0),
(28634,	5,	1723968421,	0),
(28635,	9,	1723968507,	207.441),
(28636,	3,	1723968541,	8.7),
(28637,	9,	1723968629,	202.678),
(28638,	1,	1723968629,	3.2),
(28639,	11,	1723968300,	-24.8404),
(28640,	12,	1723968300,	-0.413597),
(28641,	6,	1723968300,	0),
(28642,	2,	1723968697,	0),
(28643,	10,	1723968705,	0),
(28644,	5,	1723968721,	0),
(28645,	9,	1723968750,	201.738),
(28646,	3,	1723968841,	8.6),
(28647,	9,	1723968873,	207.308),
(28648,	1,	1723968929,	3.2),
(28649,	11,	1723968600,	-23.5311),
(28650,	12,	1723968600,	-0.680814),
(28651,	6,	1723968600,	0),
(28652,	9,	1723968995,	204.571),
(28653,	2,	1723968997,	0),
(28654,	10,	1723969005,	0),
(28655,	5,	1723969021,	0),
(28656,	9,	1723969117,	203.594),
(28657,	3,	1723969141,	9.3),
(28658,	1,	1723969229,	3.2),
(28659,	9,	1723969239,	203.747),
(28660,	11,	1723968900,	-21.2936),
(28661,	12,	1723968900,	-0.85149),
(28662,	6,	1723968900,	0),
(28663,	2,	1723969297,	0),
(28664,	10,	1723969305,	0),
(28665,	5,	1723969321,	0),
(28666,	9,	1723969362,	198.18),
(28667,	3,	1723969441,	8.7),
(28668,	9,	1723969484,	195.672),
(28669,	1,	1723969529,	3.2),
(28670,	11,	1723969200,	-17.6554),
(28671,	12,	1723969200,	-0.815366),
(28672,	6,	1723969200,	0),
(28673,	2,	1723969597,	0),
(28674,	10,	1723969605,	0),
(28675,	9,	1723969607,	196.615),
(28676,	5,	1723969621,	0),
(28677,	9,	1723969730,	196.604),
(28678,	3,	1723969741,	8.6),
(28679,	1,	1723969829,	3.1),
(28680,	9,	1723969859,	191.729),
(28681,	11,	1723969500,	-12.4311),
(28682,	12,	1723969500,	-0.469086),
(28683,	6,	1723969500,	0),
(28684,	2,	1723969897,	0),
(28685,	10,	1723969905,	0),
(28686,	5,	1723969921,	0),
(28687,	9,	1723969994,	193.055),
(28688,	3,	1723970041,	8.7),
(28689,	9,	1723970117,	198.422),
(28690,	1,	1723970129,	3.2),
(28691,	11,	1723969800,	-6.58895),
(28692,	12,	1723969800,	-0.253436),
(28693,	6,	1723969800,	0),
(28694,	2,	1723970197,	0),
(28695,	10,	1723970205,	2384.6),
(28696,	5,	1723970221,	0),
(28697,	9,	1723970239,	3768.05),
(28698,	3,	1723970341,	8.6),
(28699,	9,	1723970370,	3659.19),
(28700,	1,	1723970429,	3),
(28701,	11,	1723970100,	-1.32737),
(28702,	12,	1723970100,	-1.36788),
(28703,	6,	1723970100,	2656.49),
(28704,	9,	1723970491,	2513.97),
(28705,	2,	1723970497,	0),
(28706,	10,	1723970505,	2464.9),
(28707,	5,	1723970521,	0),
(28708,	9,	1723970614,	2607.49),
(28709,	3,	1723970641,	8.5),
(28710,	1,	1723970729,	3),
(28711,	9,	1723970737,	2507.86),
(28712,	11,	1723970400,	-2.5993),
(28713,	12,	1723970400,	-2.84799),
(28714,	6,	1723970400,	1602.04),
(28715,	2,	1723970797,	0),
(28716,	10,	1723970805,	2463.7),
(28717,	5,	1723970821,	0),
(28718,	9,	1723970859,	2529.82),
(28719,	3,	1723970941,	8.6),
(28720,	9,	1723970981,	2532.49),
(28721,	1,	1723971029,	3),
(28722,	11,	1723970700,	-5.2256),
(28723,	12,	1723970700,	-4.6524),
(28724,	6,	1723970700,	1522.61),
(28725,	2,	1723971097,	0),
(28726,	9,	1723971103,	2464.29),
(28727,	10,	1723971105,	2472.9),
(28728,	5,	1723971121,	0),
(28729,	9,	1723971225,	2463.93),
(28730,	3,	1723971241,	8.9),
(28731,	1,	1723971329,	3.1),
(28732,	9,	1723971347,	2569.78),
(28733,	11,	1723971000,	-7.39046),
(28734,	12,	1723971000,	-6.75634),
(28735,	6,	1723971000,	1449.78),
(28736,	2,	1723971397,	0),
(28737,	10,	1723971405,	2484.9),
(28738,	5,	1723971421,	0),
(28739,	9,	1723971479,	2466.89),
(28740,	3,	1723971541,	9.1),
(28741,	9,	1723971601,	2551.95),
(28742,	1,	1723971629,	3.1),
(28743,	11,	1723971300,	-10.4232),
(28744,	12,	1723971300,	-9.16544),
(28745,	6,	1723971300,	1447.3),
(28746,	2,	1723971697,	0),
(28747,	10,	1723971705,	2477.1),
(28748,	5,	1723971721,	0),
(28749,	9,	1723971723,	2529.19),
(28750,	3,	1723971841,	8.5),
(28751,	9,	1723971846,	2433.06),
(28752,	1,	1723971929,	3.1),
(28753,	11,	1723971600,	-15.5001),
(28754,	12,	1723971600,	-11.8806),
(28755,	6,	1723971600,	1405.68),
(28756,	9,	1723971969,	2447.2),
(28757,	2,	1723971997,	0),
(28758,	10,	1723972005,	2466.1),
(28759,	5,	1723972021,	0),
(28760,	9,	1723972091,	2529.32),
(28761,	3,	1723972141,	8.8),
(28762,	9,	1723972214,	2515.73),
(28763,	1,	1723972229,	3.1),
(28764,	11,	1723971900,	-22.6723),
(28765,	12,	1723971900,	-14.7759),
(28766,	6,	1723971900,	1491.87),
(28767,	2,	1723972297,	0),
(28768,	10,	1723972305,	2469.8),
(28769,	5,	1723972321,	0),
(28770,	9,	1723972337,	2517.96),
(28771,	3,	1723972441,	9.1),
(28772,	9,	1723972458,	2496.34),
(28773,	1,	1723972529,	3.1),
(28774,	11,	1723972200,	-30.2214),
(28775,	12,	1723972200,	-17.2067),
(28776,	6,	1723972200,	1448.91),
(28777,	9,	1723972584,	2565.44),
(28778,	2,	1723972597,	0),
(28779,	10,	1723972605,	2462.2),
(28780,	5,	1723972621,	0),
(28781,	9,	1723972706,	2573.68),
(28782,	3,	1723972741,	8.6),
(28783,	1,	1723972829,	3),
(28784,	9,	1723972838,	2566.08),
(28785,	11,	1723972500,	-36.9961),
(28786,	12,	1723972500,	-17.8879),
(28787,	6,	1723972500,	1518.8),
(28788,	2,	1723972897,	0),
(28789,	10,	1723972905,	2469.4),
(28790,	5,	1723972921,	0),
(28791,	9,	1723972960,	2471.15),
(28792,	3,	1723973041,	8.6),
(28793,	9,	1723973083,	485.04),
(28794,	1,	1723973129,	3),
(28795,	11,	1723972800,	-43.188),
(28796,	12,	1723972800,	-15.9534),
(28797,	6,	1723972800,	0),
(28798,	2,	1723973197,	0),
(28799,	10,	1723973205,	0),
(28800,	9,	1723973206,	206.481),
(28801,	5,	1723973221,	0),
(28802,	9,	1723973328,	208.685),
(28803,	3,	1723973341,	8.7),
(28804,	1,	1723973429,	3.1),
(28805,	9,	1723973450,	204.317),
(28806,	11,	1723973100,	-49.5243),
(28807,	12,	1723973100,	-11.2138),
(28808,	6,	1723973100,	0),
(28809,	2,	1723973497,	0),
(28810,	10,	1723973505,	0),
(28811,	5,	1723973521,	0),
(28812,	9,	1723973573,	169.494),
(28813,	3,	1723973641,	9.1),
(28814,	9,	1723973695,	238.658),
(28815,	1,	1723973729,	3.2),
(28816,	11,	1723973400,	-56.6795),
(28817,	12,	1723973400,	-4.12511),
(28818,	6,	1723973400,	0),
(28819,	2,	1723973797,	0),
(28820,	10,	1723973805,	0),
(28821,	9,	1723973818,	220.12),
(28822,	5,	1723973821,	0),
(28823,	9,	1723973940,	2563.58),
(28824,	3,	1723973941,	8.6),
(28825,	1,	1723974029,	3.2),
(28826,	11,	1723973700,	-64.9146),
(28827,	12,	1723973700,	-4.3679),
(28828,	6,	1723973700,	1494.3),
(28829,	9,	1723974064,	2587.54),
(28830,	2,	1723974097,	0),
(28831,	10,	1723974105,	2465),
(28832,	5,	1723974121,	0),
(28833,	9,	1723974187,	2621.98),
(28834,	3,	1723974241,	8.6),
(28835,	9,	1723974310,	2574.41),
(28836,	1,	1723974329,	3.1),
(28837,	11,	1723974000,	-73.9452),
(28838,	12,	1723974000,	-13.0895),
(28839,	6,	1723974000,	1534.95),
(28840,	2,	1723974397,	0),
(28841,	10,	1723974405,	2006.3),
(28842,	5,	1723974421,	0),
(28843,	9,	1723974432,	2423.39),
(28844,	3,	1723974541,	8.4),
(28845,	9,	1723974555,	396.887),
(28846,	1,	1723974629,	3.2),
(28847,	11,	1723974300,	-83.0364),
(28848,	12,	1723974300,	-20.9588),
(28849,	6,	1723974300,	0),
(28850,	9,	1723974678,	200.331),
(28851,	2,	1723974697,	0),
(28852,	10,	1723974705,	0),
(28853,	5,	1723974721,	0),
(28854,	9,	1723974801,	1910.99),
(28855,	3,	1723974841,	8.6),
(28856,	9,	1723974923,	333.632),
(28857,	1,	1723974929,	3.1),
(28858,	11,	1723974600,	-91.3261),
(28859,	12,	1723974600,	-27.3389),
(28860,	6,	1723974600,	792.325),
(28861,	2,	1723974997,	0),
(28862,	10,	1723975005,	0),
(28863,	5,	1723975021,	0),
(28864,	9,	1723975046,	193.661),
(28865,	3,	1723975141,	8.6),
(28866,	9,	1723975168,	193.917),
(28867,	1,	1723975229,	3.2),
(28868,	11,	1723974900,	-98.3758),
(28869,	12,	1723974900,	-32.3598),
(28870,	6,	1723974900,	0),
(28871,	9,	1723975289,	193.385),
(28872,	2,	1723975297,	0),
(28873,	10,	1723975305,	0),
(28874,	5,	1723975321,	0),
(28875,	9,	1723975412,	202.14),
(28876,	3,	1723975441,	8.6),
(28877,	1,	1723975529,	3.1),
(28878,	9,	1723975535,	192.4),
(28879,	11,	1723975200,	-104.762),
(28880,	12,	1723975200,	-37.1287),
(28881,	6,	1723975200,	0),
(28882,	2,	1723975597,	0),
(28883,	10,	1723975605,	0),
(28884,	5,	1723975621,	0),
(28885,	9,	1723975656,	202.404),
(28886,	3,	1723975741,	9),
(28887,	9,	1723975779,	200.363),
(28888,	1,	1723975829,	3.2),
(28889,	11,	1723975500,	-110.691),
(28890,	12,	1723975500,	-43.2406),
(28891,	6,	1723975500,	0),
(28892,	2,	1723975897,	0),
(28893,	9,	1723975902,	204.047),
(28894,	10,	1723975905,	0),
(28895,	5,	1723975921,	0),
(28896,	9,	1723976024,	210.747),
(28897,	3,	1723976041,	8.7),
(28898,	1,	1723976129,	3.9),
(28899,	9,	1723976147,	207.207),
(28900,	11,	1723975800,	-116.142),
(28901,	12,	1723975800,	-51.9332),
(28902,	6,	1723975800,	0),
(28903,	2,	1723976197,	0),
(28904,	10,	1723976205,	0),
(28905,	5,	1723976221,	0),
(28906,	9,	1723976270,	194.246),
(28907,	3,	1723976341,	8.6),
(28908,	9,	1723976392,	196.921),
(28909,	1,	1723976429,	3.1),
(28910,	11,	1723976100,	-121.597),
(28911,	12,	1723976100,	-63.8348),
(28912,	6,	1723976100,	0),
(28913,	2,	1723976497,	0),
(28914,	10,	1723976505,	0),
(28915,	9,	1723976515,	196.309),
(28916,	5,	1723976521,	0),
(28917,	9,	1723976638,	216.352),
(28918,	3,	1723976641,	9.1),
(28919,	1,	1723976729,	3.1),
(28920,	9,	1723976759,	207.454),
(28921,	11,	1723976400,	-127.694),
(28922,	12,	1723976400,	-78.8249),
(28923,	6,	1723976400,	0),
(28924,	2,	1723976797,	0),
(28925,	10,	1723976805,	0),
(28926,	5,	1723976821,	0),
(28927,	9,	1723976882,	201.938),
(28928,	3,	1723976941,	8.7),
(28929,	9,	1723977005,	201.972),
(28930,	1,	1723977029,	3.2),
(28931,	11,	1723976700,	-134.952),
(28932,	12,	1723976700,	-96.0063),
(28933,	6,	1723976700,	0),
(28934,	2,	1723977097,	0),
(28935,	10,	1723977105,	0),
(28936,	5,	1723977121,	0),
(28937,	9,	1723977127,	203.864),
(28938,	3,	1723977241,	9.2),
(28939,	9,	1723977261,	211.415),
(28940,	1,	1723977329,	3.3),
(28941,	11,	1723977000,	-143.615),
(28942,	12,	1723977000,	-113.819),
(28943,	6,	1723977000,	0),
(28944,	9,	1723977384,	192.828),
(28945,	2,	1723977397,	0),
(28946,	10,	1723977405,	0),
(28947,	5,	1723977421,	0),
(28948,	9,	1723977507,	201.409),
(28949,	3,	1723977541,	8.6),
(28950,	1,	1723977629,	3.4),
(28951,	9,	1723977630,	190.421),
(28952,	11,	1723977300,	-153.585),
(28953,	12,	1723977300,	-130.326),
(28954,	6,	1723977300,	0),
(28955,	2,	1723977697,	0),
(28956,	10,	1723977705,	0),
(28957,	5,	1723977721,	0),
(28958,	9,	1723977752,	205.174),
(28959,	3,	1723977841,	8.7),
(28960,	9,	1723977874,	196.429),
(28961,	1,	1723977929,	3.1),
(28962,	11,	1723977600,	-164.474),
(28963,	12,	1723977600,	-143.676),
(28964,	6,	1723977600,	0),
(28965,	9,	1723977996,	188.822),
(28966,	2,	1723977997,	0),
(28967,	10,	1723978005,	0),
(28968,	5,	1723978021,	0),
(28969,	9,	1723978118,	211.078),
(28970,	3,	1723978141,	9.1),
(28971,	1,	1723978229,	3.3),
(28972,	9,	1723978241,	209.004),
(28973,	11,	1723977900,	-175.74),
(28974,	12,	1723977900,	-152.782),
(28975,	6,	1723977900,	0),
(28976,	2,	1723978297,	0),
(28977,	10,	1723978305,	0),
(28978,	5,	1723978321,	0),
(28979,	9,	1723978364,	211.395),
(28980,	3,	1723978441,	8.6),
(28981,	9,	1723978486,	194.181),
(28982,	1,	1723978529,	3.2),
(28983,	11,	1723978200,	-186.95),
(28984,	12,	1723978200,	-158.166),
(28985,	6,	1723978200,	0),
(28986,	2,	1723978597,	0),
(28987,	10,	1723978605,	0),
(28988,	9,	1723978609,	189.66),
(28989,	5,	1723978621,	0),
(28990,	9,	1723978732,	188.922),
(28991,	3,	1723978741,	9.3),
(28992,	1,	1723978829,	3.2),
(28993,	9,	1723978854,	198.031),
(28994,	11,	1723978500,	-197.867),
(28995,	12,	1723978500,	-160.699),
(28996,	6,	1723978500,	0),
(28997,	2,	1723978897,	0),
(28998,	10,	1723978905,	0),
(28999,	5,	1723978921,	0),
(29000,	9,	1723978977,	188.883),
(29001,	3,	1723979041,	8.6),
(29002,	9,	1723979109,	212.329),
(29003,	1,	1723979129,	3.1),
(29004,	11,	1723978800,	-207.876),
(29005,	12,	1723978800,	-159.78),
(29006,	6,	1723978800,	0),
(29007,	2,	1723979197,	0),
(29008,	10,	1723979205,	0),
(29009,	5,	1723979221,	0),
(29010,	9,	1723979243,	195.789),
(29011,	3,	1723979341,	8.8),
(29012,	9,	1723979365,	200.399),
(29013,	1,	1723979429,	3.2),
(29014,	11,	1723979100,	-216.069),
(29015,	12,	1723979100,	-156.428),
(29016,	6,	1723979100,	0),
(29017,	9,	1723979488,	191.131),
(29018,	2,	1723979497,	0),
(29019,	10,	1723979505,	0),
(29020,	5,	1723979521,	0),
(29021,	9,	1723979620,	195.758),
(29022,	3,	1723979641,	8.6),
(29023,	1,	1723979729,	3.2),
(29024,	9,	1723979742,	216.661),
(29025,	11,	1723979400,	-221.638),
(29026,	12,	1723979400,	-152.702),
(29027,	6,	1723979400,	0),
(29028,	2,	1723979797,	0),
(29029,	10,	1723979805,	0),
(29030,	5,	1723979821,	0),
(29031,	9,	1723979865,	215.572),
(29032,	3,	1723979941,	8.7),
(29033,	9,	1723979987,	209.316),
(29034,	1,	1723980029,	3.2),
(29035,	11,	1723979700,	-224.133),
(29036,	12,	1723979700,	-150.732),
(29037,	6,	1723979700,	0),
(29038,	2,	1723980097,	0),
(29039,	10,	1723980105,	0),
(29040,	9,	1723980109,	207.308),
(29041,	5,	1723980121,	0),
(29042,	9,	1723980232,	203.664),
(29043,	3,	1723980241,	9.3),
(29044,	1,	1723980329,	3.3),
(29045,	9,	1723980355,	206.261),
(29046,	11,	1723980000,	-223.592),
(29047,	12,	1723980000,	-152.001),
(29048,	6,	1723980000,	0),
(29049,	2,	1723980397,	0),
(29050,	10,	1723980405,	0),
(29051,	5,	1723980421,	0),
(29052,	9,	1723980477,	214.318),
(29053,	3,	1723980541,	9.3),
(29054,	9,	1723980599,	210.109),
(29055,	1,	1723980629,	3.2),
(29056,	11,	1723980300,	-220.519),
(29057,	12,	1723980300,	-156.914),
(29058,	6,	1723980300,	0),
(29059,	2,	1723980697,	0),
(29060,	10,	1723980705,	0),
(29061,	5,	1723980721,	0),
(29062,	9,	1723980722,	193.979),
(29063,	3,	1723980841,	8.4),
(29064,	9,	1723980844,	192.354),
(29065,	1,	1723980929,	3.1),
(29066,	11,	1723980600,	-215.738),
(29067,	12,	1723980600,	-164.752),
(29068,	6,	1723980600,	0),
(29069,	9,	1723980967,	190.065),
(29070,	2,	1723980997,	0),
(29071,	10,	1723981005,	0),
(29072,	5,	1723981021,	0),
(29073,	9,	1723981090,	215.117),
(29074,	3,	1723981141,	8.6),
(29075,	9,	1723981212,	213.326),
(29076,	1,	1723981229,	3.3),
(29077,	11,	1723980900,	-210.105),
(29078,	12,	1723980900,	-174.027),
(29079,	6,	1723980900,	0),
(29080,	2,	1723981297,	0),
(29081,	10,	1723981305,	0),
(29082,	5,	1723981321,	0),
(29083,	9,	1723981335,	208.908),
(29084,	3,	1723981441,	8.6),
(29085,	9,	1723981458,	210.218),
(29086,	1,	1723981529,	3.1),
(29087,	11,	1723981200,	-204.077),
(29088,	12,	1723981200,	-183.263),
(29089,	6,	1723981200,	0),
(29090,	9,	1723981581,	216.302),
(29091,	2,	1723981597,	0),
(29092,	10,	1723981605,	0),
(29093,	5,	1723981621,	0),
(29094,	9,	1723981704,	201.451),
(29095,	3,	1723981741,	9.4),
(29096,	9,	1723981826,	206.066),
(29097,	1,	1723981829,	3.2),
(29098,	11,	1723981500,	-197.576),
(29099,	12,	1723981500,	-191.595),
(29100,	6,	1723981500,	0),
(29101,	2,	1723981897,	0),
(29102,	10,	1723981905,	0),
(29103,	5,	1723981921,	0),
(29104,	9,	1723981949,	211.733),
(29105,	3,	1723982041,	8.7),
(29106,	9,	1723982072,	212.485),
(29107,	1,	1723982129,	3.2),
(29108,	11,	1723981800,	-191.64),
(29109,	12,	1723981800,	-196.533),
(29110,	6,	1723981800,	0),
(29111,	9,	1723982194,	210.947),
(29112,	2,	1723982197,	0),
(29113,	10,	1723982205,	0),
(29114,	5,	1723982221,	0),
(29115,	9,	1723982317,	203.618),
(29116,	3,	1723982341,	8.7),
(29117,	1,	1723982429,	3.2),
(29118,	9,	1723982440,	201.262),
(29119,	11,	1723982100,	-186.593),
(29120,	12,	1723982100,	-196.398),
(29121,	6,	1723982100,	0),
(29122,	2,	1723982497,	0),
(29123,	10,	1723982505,	0),
(29124,	5,	1723982521,	0),
(29125,	9,	1723982562,	203.564),
(29126,	3,	1723982641,	9.3),
(29127,	9,	1723982685,	207.026),
(29128,	1,	1723982729,	3.2),
(29129,	11,	1723982400,	-181.647),
(29130,	12,	1723982400,	-191.692),
(29131,	6,	1723982400,	0),
(29132,	2,	1723982797,	0),
(29133,	10,	1723982805,	0),
(29134,	9,	1723982808,	204.548),
(29135,	5,	1723982821,	0),
(29136,	9,	1723982931,	214.561),
(29137,	3,	1723982941,	8.6),
(29138,	1,	1723983029,	3.1),
(29139,	9,	1723983053,	201.288),
(29140,	11,	1723982700,	-175.613),
(29141,	12,	1723982700,	-184.08),
(29142,	6,	1723982700,	0),
(29143,	2,	1723983097,	0),
(29144,	10,	1723983105,	0),
(29145,	5,	1723983121,	0),
(29146,	9,	1723983176,	194.211),
(29147,	3,	1723983241,	8.9),
(29148,	9,	1723983299,	187.389),
(29149,	1,	1723983329,	3.3),
(29150,	11,	1723983000,	-167.431),
(29151,	12,	1723983000,	-175.813),
(29152,	6,	1723983000,	0),
(29153,	2,	1723983397,	0),
(29154,	10,	1723983405,	0),
(29155,	5,	1723983421,	0),
(29156,	9,	1723983422,	196.736),
(29157,	3,	1723983541,	8.6),
(29158,	9,	1723983544,	192.255),
(29159,	1,	1723983629,	3.2),
(29160,	11,	1723983300,	-156.509),
(29161,	12,	1723983300,	-169.308),
(29162,	6,	1723983300,	0),
(29163,	9,	1723983667,	190.143),
(29164,	2,	1723983697,	0),
(29165,	10,	1723983705,	0),
(29166,	5,	1723983721,	0),
(29167,	9,	1723983790,	199.722),
(29168,	3,	1723983841,	8.7),
(29169,	1,	1723983928,	3.3),
(29170,	11,	1723983600,	-142.877),
(29171,	12,	1723983600,	-166.602),
(29172,	6,	1723983600,	0),
(29173,	2,	1723983997,	0),
(29174,	10,	1723984005,	0),
(29175,	5,	1723984021,	0),
(29176,	9,	1723984042,	203.625),
(29177,	3,	1723984141,	9.3),
(29178,	9,	1723984163,	193.771),
(29179,	1,	1723984228,	3.1),
(29180,	11,	1723983900,	-127.151),
(29181,	12,	1723983900,	-168.822),
(29182,	6,	1723983900,	0),
(29183,	9,	1723984286,	198.824),
(29184,	2,	1723984297,	0),
(29185,	10,	1723984305,	0),
(29186,	5,	1723984321,	0),
(29187,	9,	1723984409,	867.299),
(29188,	3,	1723984441,	8.8),
(29189,	1,	1723984529,	3.2),
(29190,	9,	1723984532,	352.984),
(29191,	11,	1723984200,	-110.317),
(29192,	12,	1723984200,	-175.661),
(29193,	6,	1723984200,	0),
(29194,	2,	1723984597,	0),
(29195,	10,	1723984605,	0),
(29196,	5,	1723984621,	643.2),
(29197,	9,	1723984655,	806.373),
(29198,	3,	1723984741,	8.8),
(29199,	9,	1723984777,	863.985),
(29200,	1,	1723984828,	3.1),
(29201,	11,	1723984500,	-93.3367),
(29202,	12,	1723984500,	-184.924),
(29203,	6,	1723984500,	0),
(29204,	2,	1723984897,	0),
(29205,	9,	1723984900,	775.189),
(29206,	10,	1723984905,	0),
(29207,	5,	1723984921,	337.9),
(29208,	9,	1723985023,	845.657),
(29209,	3,	1723985041,	8.9),
(29210,	1,	1723985128,	3.1),
(29211,	9,	1723985146,	773.69),
(29212,	11,	1723984800,	-77.3537),
(29213,	12,	1723984800,	-193.955),
(29214,	6,	1723984800,	0),
(29215,	2,	1723985197,	0),
(29216,	10,	1723985205,	0),
(29217,	5,	1723985221,	5.7),
(29218,	9,	1723985268,	814.913),
(29219,	3,	1723985341,	8.8),
(29220,	9,	1723985391,	723.841),
(29221,	1,	1723985428,	3.1),
(29222,	11,	1723985100,	-63.5891),
(29223,	12,	1723985100,	-201.57),
(29224,	6,	1723985100,	0),
(29225,	2,	1723985497,	0),
(29226,	10,	1723985505,	0),
(29227,	9,	1723985514,	341.671),
(29228,	5,	1723985521,	5.5),
(29229,	9,	1723985636,	340.463),
(29230,	3,	1723985641,	9.1),
(29231,	1,	1723985728,	3.5),
(29232,	11,	1723985400,	-52.5029),
(29233,	12,	1723985400,	-207.14),
(29234,	6,	1723985400,	0),
(29235,	9,	1723985760,	343.964),
(29236,	2,	1723985797,	0),
(29237,	10,	1723985805,	0),
(29238,	5,	1723985821,	5.5),
(29239,	9,	1723985882,	359.293),
(29240,	3,	1723985941,	9.2),
(29241,	9,	1723986005,	350.223),
(29242,	1,	1723986028,	3.2),
(29243,	11,	1723985700,	-43.8538),
(29244,	12,	1723985700,	-210.522),
(29245,	6,	1723985700,	0),
(29246,	2,	1723986097,	0),
(29247,	10,	1723986105,	0),
(29248,	5,	1723986121,	5.3),
(29249,	9,	1723986128,	369.991),
(29250,	3,	1723986241,	8.5),
(29251,	9,	1723986251,	340.951),
(29252,	1,	1723986328,	3.2),
(29253,	11,	1723986000,	-36.8608),
(29254,	12,	1723986000,	-212.036),
(29255,	6,	1723986000,	0),
(29256,	9,	1723986374,	1231.06),
(29257,	2,	1723986397,	0),
(29258,	10,	1723986405,	0),
(29259,	5,	1723986421,	467),
(29260,	9,	1723986495,	842.753),
(29261,	3,	1723986541,	8.5),
(29262,	9,	1723986618,	354.589),
(29263,	1,	1723986628,	3.1),
(29264,	11,	1723986300,	-30.4077),
(29265,	12,	1723986300,	-212.371),
(29266,	6,	1723986300,	0),
(29267,	2,	1723986697,	0),
(29268,	10,	1723986705,	0),
(29269,	5,	1723986721,	5.5),
(29270,	9,	1723986741,	1267.97),
(29271,	3,	1723986841,	8.6),
(29272,	9,	1723986862,	808.011),
(29273,	1,	1723986928,	3.1),
(29274,	11,	1723986600,	-23.2888),
(29275,	12,	1723986600,	-212.432),
(29276,	6,	1723986600,	0),
(29277,	9,	1723986985,	346.105),
(29278,	2,	1723986997,	0),
(29279,	10,	1723987005,	0),
(29280,	5,	1723987021,	5.5),
(29281,	9,	1723987108,	869.477),
(29282,	3,	1723987141,	8.9),
(29283,	1,	1723987228,	3.6),
(29284,	9,	1723987230,	323.846),
(29285,	11,	1723986900,	-14.4986),
(29286,	12,	1723986900,	-213.11),
(29287,	6,	1723986900,	0),
(29288,	2,	1723987297,	0),
(29289,	10,	1723987305,	0),
(29290,	5,	1723987321,	5.3),
(29291,	9,	1723987353,	1393.46),
(29292,	3,	1723987441,	9.3),
(29293,	9,	1723987476,	332.96),
(29294,	1,	1723987528,	3.4),
(29295,	11,	1723987200,	-3.56266),
(29296,	12,	1723987200,	-215.003),
(29297,	6,	1723987200,	0),
(29298,	2,	1723987597,	0),
(29299,	9,	1723987598,	348.485),
(29300,	10,	1723987605,	0),
(29301,	5,	1723987621,	5.4),
(29302,	9,	1723987721,	745.35),
(29303,	3,	1723987741,	8.6),
(29304,	1,	1723987828,	3.2),
(29305,	9,	1723987843,	1211.7),
(29306,	11,	1723987500,	-9.08805),
(29307,	12,	1723987500,	-218.054),
(29308,	6,	1723987500,	0),
(29309,	2,	1723987897,	0),
(29310,	10,	1723987905,	0),
(29311,	5,	1723987921,	5.4),
(29312,	9,	1723987966,	306.857),
(29313,	3,	1723988041,	9.2),
(29314,	9,	1723988088,	889.136),
(29315,	1,	1723988128,	3.1),
(29316,	11,	1723987800,	-22.4665),
(29317,	12,	1723987800,	-221.058),
(29318,	6,	1723987800,	0),
(29319,	2,	1723988197,	0),
(29320,	10,	1723988205,	0),
(29321,	9,	1723988211,	303.682),
(29322,	5,	1723988221,	5.6),
(29323,	9,	1723988334,	302.951),
(29324,	3,	1723988341,	9.1),
(29325,	1,	1723988428,	3.2),
(29326,	9,	1723988457,	302.754),
(29327,	11,	1723988100,	-37.0901),
(29328,	12,	1723988100,	-222.153),
(29329,	6,	1723988100,	0),
(29330,	2,	1723988497,	0),
(29331,	10,	1723988505,	0),
(29332,	5,	1723988521,	5.3),
(29333,	9,	1723988579,	329.299),
(29334,	3,	1723988641,	9.3),
(29335,	9,	1723988703,	337.695),
(29336,	1,	1723988728,	3.2),
(29337,	11,	1723988400,	-53.1062),
(29338,	12,	1723988400,	-220.697),
(29339,	6,	1723988400,	0),
(29340,	2,	1723988797,	0),
(29341,	10,	1723988805,	0),
(29342,	5,	1723988821,	1.4),
(29343,	9,	1723988824,	330.806),
(29344,	3,	1723988941,	8.6),
(29345,	9,	1723988947,	341.724),
(29346,	1,	1723989028,	3.3),
(29347,	11,	1723988700,	-70.1051),
(29348,	12,	1723988700,	-217.14),
(29349,	6,	1723988700,	0),
(29350,	9,	1723989070,	334.306),
(29351,	2,	1723989097,	0),
(29352,	10,	1723989105,	0),
(29353,	5,	1723989121,	1.3),
(29354,	9,	1723989192,	343.614),
(29355,	3,	1723989241,	8.9),
(29356,	9,	1723989315,	334.014),
(29357,	1,	1723989328,	3.2),
(29358,	11,	1723989000,	-87.5541),
(29359,	12,	1723989000,	-212.551),
(29360,	6,	1723989000,	0),
(29361,	2,	1723989397,	0),
(29362,	10,	1723989405,	0),
(29363,	5,	1723989421,	1.4),
(29364,	9,	1723989438,	330.057),
(29365,	3,	1723989541,	8.9),
(29366,	9,	1723989560,	327.027),
(29367,	1,	1723989628,	3.1),
(29368,	11,	1723989300,	-105.08),
(29369,	12,	1723989300,	-208.209),
(29370,	6,	1723989300,	0),
(29371,	9,	1723989683,	331.45),
(29372,	2,	1723989696,	0),
(29373,	10,	1723989705,	0),
(29374,	5,	1723989721,	1.3),
(29375,	9,	1723989805,	325.181),
(29376,	3,	1723989841,	9.3),
(29377,	9,	1723989927,	336.234),
(29378,	1,	1723989928,	3.2),
(29379,	11,	1723989600,	-122.602),
(29380,	12,	1723989600,	-205.26),
(29381,	6,	1723989600,	0),
(29382,	2,	1723989996,	0),
(29383,	10,	1723990005,	0),
(29384,	5,	1723990021,	1.5),
(29385,	9,	1723990050,	333.056),
(29386,	3,	1723990141,	8.7),
(29387,	9,	1723990179,	335.374),
(29388,	1,	1723990228,	3.3),
(29389,	11,	1723989900,	-140.31),
(29390,	12,	1723989900,	-204.431),
(29391,	6,	1723989900,	0),
(29392,	2,	1723990296,	0),
(29393,	9,	1723990302,	331.451),
(29394,	10,	1723990305,	0),
(29395,	5,	1723990321,	1.5),
(29396,	9,	1723990425,	322.171),
(29397,	3,	1723990441,	8.6),
(29398,	1,	1723990528,	3.1),
(29399,	9,	1723990547,	333.464),
(29400,	11,	1723990200,	-158.495),
(29401,	12,	1723990200,	-205.804),
(29402,	6,	1723990200,	0),
(29403,	2,	1723990596,	0),
(29404,	10,	1723990605,	0),
(29405,	5,	1723990621,	1.4),
(29406,	9,	1723990669,	331.812),
(29407,	3,	1723990741,	8.7),
(29408,	9,	1723990792,	1432.83),
(29409,	1,	1723990828,	3.3),
(29410,	11,	1723990500,	-177.223),
(29411,	12,	1723990500,	-208.656),
(29412,	6,	1723990500,	46.9511),
(29413,	2,	1723990896,	0),
(29414,	10,	1723990904,	0),
(29415,	9,	1723990915,	370.238),
(29416,	5,	1723990921,	1.2),
(29417,	9,	1723991038,	2069.11),
(29418,	3,	1723991041,	8.7),
(29419,	1,	1723991128,	3.2),
(29420,	11,	1723990800,	-195.941),
(29421,	12,	1723990800,	-211.353),
(29422,	6,	1723990800,	661.816),
(29423,	9,	1723991160,	2264.82),
(29424,	2,	1723991196,	0),
(29425,	10,	1723991204,	0),
(29426,	5,	1723991221,	1.3),
(29427,	3,	1723991341,	209.5),
(29428,	9,	1723991412,	2257.4),
(29429,	1,	1723991428,	3.2),
(29430,	11,	1723991100,	-214.201),
(29431,	12,	1723991100,	-211.536),
(29432,	6,	1723991100,	839.084),
(29433,	2,	1723991496,	0),
(29434,	10,	1723991504,	0),
(29435,	5,	1723991521,	1.2),
(29436,	9,	1723991535,	2214.91),
(29437,	3,	1723991641,	221.3),
(29438,	9,	1723991657,	2349),
(29439,	1,	1723991728,	3),
(29440,	11,	1723991400,	-231.951),
(29441,	12,	1723991400,	-207.175),
(29442,	6,	1723991400,	909.874),
(29443,	9,	1723991779,	2303.28),
(29444,	2,	1723991796,	0),
(29445,	10,	1723991804,	0),
(29446,	5,	1723991821,	1.2),
(29447,	9,	1723991901,	646.953),
(29448,	3,	1723991941,	255.9),
(29449,	9,	1723992023,	575.331),
(29450,	1,	1723992028,	3.2),
(29451,	11,	1723991700,	-248.97),
(29452,	12,	1723991700,	-197.285),
(29453,	6,	1723991700,	0),
(29454,	2,	1723992096,	0),
(29455,	10,	1723992104,	0),
(29456,	5,	1723992121,	1.3),
(29457,	9,	1723992147,	562.62),
(29458,	3,	1723992241,	209.8),
(29459,	9,	1723992270,	575.215),
(29460,	1,	1723992328,	3.2),
(29461,	11,	1723992000,	-264.922),
(29462,	12,	1723992000,	-182.141),
(29463,	6,	1723992000,	0),
(29464,	9,	1723992393,	557.124),
(29465,	2,	1723992396,	0),
(29466,	10,	1723992404,	0),
(29467,	5,	1723992421,	1.3),
(29468,	9,	1723992516,	566.122),
(29469,	3,	1723992541,	210.4),
(29470,	1,	1723992628,	3.2),
(29471,	9,	1723992639,	563.228),
(29472,	11,	1723992300,	-279.434),
(29473,	12,	1723992300,	-163.248),
(29474,	6,	1723992300,	0),
(29475,	2,	1723992696,	0),
(29476,	10,	1723992704,	0),
(29477,	5,	1723992721,	1.4),
(29478,	9,	1723992763,	555.453),
(29479,	3,	1723992841,	209.3),
(29480,	9,	1723992886,	562.414),
(29481,	1,	1723992928,	3.3),
(29482,	11,	1723992600,	-292.164),
(29483,	12,	1723992600,	-143.066),
(29484,	6,	1723992600,	0),
(29485,	2,	1723992996,	0),
(29486,	10,	1723993004,	0),
(29487,	9,	1723993011,	570.341),
(29488,	5,	1723993021,	1.3),
(29489,	9,	1723993134,	566.831),
(29490,	3,	1723993141,	211),
(29491,	1,	1723993228,	3.3),
(29492,	9,	1723993256,	2722.79),
(29493,	11,	1723992900,	-302.877),
(29494,	12,	1723992900,	-124.49),
(29495,	6,	1723992900,	0),
(29496,	2,	1723993296,	0),
(29497,	10,	1723993304,	2447.9),
(29498,	5,	1723993321,	1.2),
(29499,	9,	1723993378,	2712.74),
(29500,	3,	1723993441,	213.3),
(29501,	9,	1723993500,	4560.15),
(29502,	1,	1723993528,	3.2),
(29503,	11,	1723993200,	-311.508),
(29504,	12,	1723993200,	-110.087),
(29505,	6,	1723993200,	3138.55),
(29506,	2,	1723993596,	0),
(29507,	10,	1723993604,	2333.9),
(29508,	5,	1723993621,	1.2),
(29509,	9,	1723993623,	4614.05),
(29510,	3,	1723993741,	205.2),
(29511,	9,	1723993746,	4503.09),
(29512,	1,	1723993828,	3.2),
(29513,	11,	1723993500,	-318.228),
(29514,	12,	1723993500,	-101.084),
(29515,	6,	1723993500,	3083.78),
(29516,	9,	1723993868,	4423.27),
(29517,	2,	1723993896,	0),
(29518,	10,	1723993904,	2190.8),
(29519,	9,	1723993990,	6902.78),
(29520,	3,	1723994041,	195.5),
(29521,	9,	1723994113,	4594.91),
(29522,	1,	1723994128,	3.2),
(29523,	11,	1723993800,	-323.501),
(29524,	12,	1723993800,	-96.1213),
(29525,	6,	1723993800,	5483.16),
(29526,	2,	1723994196,	0),
(29527,	10,	1723994204,	2335.1),
(29528,	9,	1723994235,	4539.69),
(29529,	3,	1723994341,	203.6),
(29530,	9,	1723994357,	4462.79),
(29531,	1,	1723994428,	3.2),
(29532,	11,	1723994100,	-327.725),
(29533,	12,	1723994100,	-91.5345),
(29534,	6,	1723994100,	3043.53),
(29535,	9,	1723994480,	2744.47),
(29536,	2,	1723994496,	0),
(29537,	10,	1723994504,	2458.4),
(29538,	9,	1723994604,	2689.14),
(29539,	3,	1723994641,	214.9),
(29540,	9,	1723994727,	2668.43),
(29541,	1,	1723994728,	3.1),
(29542,	11,	1723994400,	-330.42),
(29543,	12,	1723994400,	-85.5006),
(29544,	6,	1723994400,	1273.22),
(29545,	2,	1723994796,	0),
(29546,	10,	1723994804,	2442.4),
(29547,	9,	1723994850,	2702.26),
(29548,	3,	1723994941,	216.9),
(29549,	9,	1723994972,	2692.99),
(29550,	1,	1723995028,	3),
(29551,	11,	1723994700,	-330.973),
(29552,	12,	1723994700,	-77.4519),
(29553,	6,	1723994700,	1284.57),
(29554,	2,	1723995096,	0),
(29555,	10,	1723995104,	2371.4),
(29556,	9,	1723995222,	2733.39),
(29557,	3,	1723995241,	214.3),
(29558,	1,	1723995328,	3.2),
(29559,	9,	1723995344,	2636.25),
(29560,	11,	1723995000,	-328.991),
(29561,	12,	1723995000,	-67.5179),
(29562,	6,	1723995000,	1336.88),
(29563,	2,	1723995396,	0),
(29564,	10,	1723995404,	2457.3),
(29565,	9,	1723995467,	2721.25),
(29566,	3,	1723995541,	221.2),
(29567,	9,	1723995588,	2684.44),
(29568,	1,	1723995628,	3.2),
(29569,	11,	1723995300,	-324.445),
(29570,	12,	1723995300,	-56.313),
(29571,	6,	1723995300,	1303.68),
(29572,	2,	1723995696,	0),
(29573,	10,	1723995704,	2449.9),
(29574,	9,	1723995840,	2714.76),
(29575,	3,	1723995841,	254),
(29576,	1,	1723995928,	3.2),
(29577,	11,	1723995600,	-317.713),
(29578,	12,	1723995600,	-44.7428),
(29579,	6,	1723995600,	1352.3),
(29580,	9,	1723995962,	2767.01),
(29581,	2,	1723995996,	0),
(29582,	10,	1723996004,	2461.7),
(29583,	9,	1723996085,	2755.31),
(29584,	3,	1723996141,	221.4),
(29585,	9,	1723996211,	2710.11),
(29586,	1,	1723996228,	3),
(29587,	11,	1723995900,	-309.525),
(29588,	12,	1723995900,	-33.8273),
(29589,	6,	1723995900,	1411.96),
(29590,	2,	1723996296,	0),
(29591,	10,	1723996304,	2455.2),
(29592,	9,	1723996333,	2767.37),
(29593,	3,	1723996441,	208.3),
(29594,	9,	1723996456,	2744.57),
(29595,	1,	1723996528,	3.2),
(29596,	11,	1723996200,	-300.81),
(29597,	12,	1723996200,	-24.5432),
(29598,	6,	1723996200,	1419.22),
(29599,	9,	1723996579,	2789.36),
(29600,	2,	1723996596,	0),
(29601,	10,	1723996604,	2454.5),
(29602,	9,	1723996703,	2770.24),
(29603,	3,	1723996741,	208.5),
(29604,	1,	1723996828,	3.2),
(29605,	9,	1723996830,	600.011),
(29606,	11,	1723996500,	-292.449),
(29607,	12,	1723996500,	-17.6826),
(29608,	6,	1723996500,	1460.11),
(29609,	2,	1723996896,	0),
(29610,	10,	1723996904,	0),
(29611,	9,	1723996953,	409.4),
(29612,	3,	1723997041,	68.6),
(29613,	9,	1723997077,	284.168),
(29614,	1,	1723997128,	3),
(29615,	11,	1723996800,	-284.925),
(29616,	12,	1723996800,	-13.7134),
(29617,	6,	1723996800,	0),
(29618,	2,	1723997196,	0),
(29619,	9,	1723997200,	252.615),
(29620,	10,	1723997204,	0),
(29621,	9,	1723997323,	252.987),
(29622,	3,	1723997341,	40.4),
(29623,	1,	1723997428,	3.1),
(29624,	9,	1723997445,	258.946),
(29625,	11,	1723997100,	-278.016),
(29626,	12,	1723997100,	-13.1466),
(29627,	6,	1723997100,	0),
(29628,	2,	1723997496,	0),
(29629,	10,	1723997504,	0),
(29630,	9,	1723997568,	253.788),
(29631,	3,	1723997641,	40.2),
(29632,	9,	1723997691,	251.5),
(29633,	1,	1723997728,	3.1),
(29634,	11,	1723997400,	-271.849),
(29635,	12,	1723997400,	-18.8312),
(29636,	6,	1723997400,	0),
(29637,	2,	1723997796,	0),
(29638,	10,	1723997804,	0),
(29639,	9,	1723997813,	254.942),
(29640,	9,	1723997936,	261.722),
(29641,	3,	1723997941,	40.5),
(29642,	1,	1723998028,	3.2),
(29643,	9,	1723998058,	276.56),
(29644,	11,	1723997700,	-267.118),
(29645,	12,	1723997700,	-31.9728),
(29646,	6,	1723997700,	0),
(29647,	2,	1723998096,	0),
(29648,	10,	1723998104,	0),
(29649,	9,	1723998180,	545.681),
(29650,	3,	1723998241,	408.3),
(29651,	9,	1723998303,	579.985),
(29652,	1,	1723998328,	3.1),
(29653,	11,	1723998000,	-264.387),
(29654,	12,	1723998000,	-50.9923),
(29655,	6,	1723998000,	0),
(29656,	2,	1723998396,	0),
(29657,	10,	1723998404,	0),
(29658,	9,	1723998424,	559.272),
(29659,	3,	1723998541,	451.3),
(29660,	9,	1723998547,	585.651),
(29661,	1,	1723998628,	3.1),
(29662,	11,	1723998300,	-263.81),
(29663,	12,	1723998300,	-72.9512),
(29664,	6,	1723998300,	0),
(29665,	9,	1723998670,	581.19),
(29666,	2,	1723998696,	0),
(29667,	10,	1723998704,	0),
(29668,	9,	1723998793,	560.861),
(29669,	3,	1723998841,	449.2),
(29670,	9,	1723998914,	576.813),
(29671,	1,	1723998928,	3),
(29672,	11,	1723998600,	-265.015),
(29673,	12,	1723998600,	-94.699),
(29674,	6,	1723998600,	0),
(29675,	2,	1723998996,	0),
(29676,	10,	1723999004,	0),
(29677,	9,	1723999037,	704.447),
(29678,	3,	1723999141,	453.2),
(29679,	9,	1723999160,	622.986),
(29680,	1,	1723999228,	80.3),
(29681,	11,	1723998900,	-267.141),
(29682,	12,	1723998900,	-113.695),
(29683,	6,	1723998900,	0),
(29684,	9,	1723999290,	636.872),
(29685,	2,	1723999296,	0),
(29686,	10,	1723999304,	0),
(29687,	9,	1723999412,	652.336),
(29688,	3,	1723999441,	452.7),
(29689,	1,	1723999528,	178.5),
(29690,	9,	1723999538,	706.682),
(29691,	11,	1723999200,	-269.029),
(29692,	12,	1723999200,	-128.491),
(29693,	6,	1723999200,	0),
(29694,	2,	1723999596,	0),
(29695,	10,	1723999604,	0),
(29696,	9,	1723999660,	736.619),
(29697,	3,	1723999741,	441),
(29698,	1,	1723999828,	311.5),
(29699,	11,	1723999500,	-269.57),
(29700,	12,	1723999500,	-138.89),
(29701,	6,	1723999500,	0),
(29702,	2,	1723999896,	0),
(29703,	10,	1723999904,	0),
(29704,	9,	1723999912,	873.789),
(29705,	9,	1724000035,	841.936),
(29706,	3,	1724000041,	440.7),
(29707,	1,	1724000128,	304.7),
(29708,	11,	1723999800,	-268.201),
(29709,	12,	1723999800,	-145.795),
(29710,	6,	1723999800,	0),
(29711,	9,	1724000164,	848.23),
(29712,	9,	1724000165,	848.23),
(29713,	2,	1724000196,	0),
(29714,	10,	1724000204,	0),
(29715,	9,	1724000308,	830.546),
(29716,	9,	1724000316,	830.546),
(29717,	3,	1724000341,	433.1),
(29718,	1,	1724000428,	298.7),
(29719,	9,	1724000438,	825.374),
(29720,	11,	1724000100,	-265.515),
(29721,	12,	1724000100,	-150.789),
(29722,	6,	1724000100,	0),
(29723,	2,	1724000496,	0),
(29724,	10,	1724000504,	0),
(29725,	9,	1724000573,	959.672),
(29726,	3,	1724000641,	442),
(29727,	9,	1724000700,	921.87),
(29728,	9,	1724000714,	921.87),
(29729,	1,	1724000728,	394.6),
(29730,	11,	1724000400,	-261.294),
(29731,	12,	1724000400,	-155.368),
(29732,	6,	1724000400,	0),
(29733,	2,	1724000796,	0),
(29734,	10,	1724000804,	0),
(29735,	3,	1724000941,	445.7),
(29736,	1,	1724001028,	576.9),
(29737,	11,	1724000700,	-253.504),
(29738,	12,	1724000700,	-160.378),
(29739,	6,	1724000700,	0),
(29740,	2,	1724001096,	0),
(29741,	10,	1724001104,	0),
(29742,	3,	1724001241,	445.4),
(29743,	1,	1724001328,	580.1),
(29744,	11,	1724001000,	-241.838),
(29745,	12,	1724001000,	-166.089),
(29746,	6,	1724001000,	0),
(29747,	9,	1724001371,	1253.65),
(29748,	2,	1724001396,	0),
(29749,	10,	1724001404,	0),
(29750,	9,	1724001489,	1150.59),
(29751,	3,	1724001541,	465.1),
(29752,	9,	1724001612,	1168.28),
(29753,	1,	1724001628,	578.3),
(29754,	11,	1724001300,	-227.347),
(29755,	12,	1724001300,	-172.195),
(29756,	6,	1724001300,	0),
(29757,	2,	1724001696,	0),
(29758,	10,	1724001704,	0),
(29759,	9,	1724001775,	1196.62),
(29760,	9,	1724001794,	1196.62),
(29761,	3,	1724001841,	475.6),
(29762,	9,	1724001892,	1196.62),
(29763,	1,	1724001928,	577.4),
(29764,	11,	1724001600,	-211.787),
(29765,	12,	1724001600,	-177.911),
(29766,	6,	1724001600,	0),
(29767,	2,	1724001996,	0),
(29768,	9,	1724001998,	1196.62),
(29769,	10,	1724002004,	0),
(29770,	9,	1724002013,	1196.62),
(29771,	9,	1724002135,	1080.94),
(29772,	3,	1724002141,	476.6),
(29773,	1,	1724002228,	581.1),
(29774,	11,	1724001900,	-197.057),
(29775,	12,	1724001900,	-182.182),
(29776,	6,	1724001900,	0),
(29777,	9,	1724002261,	1074.07),
(29778,	2,	1724002296,	0),
(29779,	10,	1724002304,	0),
(29780,	9,	1724002385,	1099.93),
(29781,	3,	1724002441,	447.4),
(29782,	9,	1724002513,	906.862),
(29783,	1,	1724002528,	578.6),
(29784,	9,	1724002539,	906.862),
(29785,	9,	1724002554,	906.862),
(29786,	11,	1724002200,	-184.751),
(29787,	12,	1724002200,	-183.944),
(29788,	6,	1724002200,	0),
(29789,	2,	1724002596,	0),
(29790,	10,	1724002604,	0),
(29791,	9,	1724002678,	1567.53),
(29792,	3,	1724002740,	9.1),
(29793,	9,	1724002803,	2109.07),
(29794,	1,	1724002828,	578.5),
(29795,	9,	1724002837,	2109.07),
(29796,	9,	1724002846,	2109.07),
(29797,	9,	1724002851,	2109.07),
(29798,	11,	1724002500,	-175.79),
(29799,	12,	1724002500,	-182.436),
(29800,	6,	1724002500,	209.304),
(29801,	2,	1724002896,	0),
(29802,	5,	1724002899,	1433.8),
(29803,	10,	1724002904,	0),
(29804,	9,	1724002925,	2109.07),
(29805,	3,	1724003040,	8.6),
(29806,	9,	1724003061,	1896.75),
(29807,	1,	1724003128,	582.8),
(29808,	11,	1724002800,	-170.172),
(29809,	12,	1724002800,	-177.494),
(29810,	6,	1724002800,	549.084),
(29811,	2,	1724003196,	0),
(29812,	5,	1724003199,	534.5),
(29813,	10,	1724003204,	0),
(29814,	9,	1724003206,	1530.56),
(29815,	3,	1724003340,	8.6),
(29816,	9,	1724003355,	5244.5),
(29817,	9,	1724003375,	5244.5),
(29818,	1,	1724003428,	583.5),
(29819,	11,	1724003100,	-166.805),
(29820,	12,	1724003100,	-169.827),
(29821,	6,	1724003100,	3907.87),
(29822,	9,	1724003488,	5244.5),
(29823,	2,	1724003496,	0),
(29824,	5,	1724003499,	5.5),
(29825,	10,	1724003504,	0),
(29826,	9,	1724003633,	2913.91),
(29827,	9,	1724003640,	2913.91),
(29828,	3,	1724003640,	9.1),
(29829,	1,	1724003728,	328),
(29830,	11,	1724003400,	-164.249),
(29831,	12,	1724003400,	-160.964),
(29832,	6,	1724003400,	1588.7),
(29833,	9,	1724003765,	1375.71),
(29834,	9,	1724003770,	1375.71),
(29835,	2,	1724003796,	0),
(29836,	5,	1724003799,	5.2),
(29837,	10,	1724003804,	0),
(29838,	9,	1724003895,	2046.32),
(29839,	3,	1724003940,	8.6),
(29840,	1,	1724004028,	581.4),
(29841,	9,	1724004030,	1921.35),
(29842,	11,	1724003700,	-163.538),
(29843,	12,	1724003700,	-151.97),
(29844,	6,	1724003700,	730.813),
(29845,	2,	1724004096,	0),
(29846,	5,	1724004099,	674.7),
(29847,	10,	1724004104,	0),
(29848,	3,	1724004240,	9.1),
(29849,	9,	1724004310,	1431.72),
(29850,	1,	1724004328,	564.1),
(29851,	11,	1724004000,	-164.906),
(29852,	12,	1724004000,	-143.452),
(29853,	6,	1724004000,	612.992),
(29854,	2,	1724004396,	0),
(29855,	5,	1724004399,	1.5),
(29856,	10,	1724004404,	0),
(29857,	9,	1724004451,	2220.42),
(29858,	9,	1724004455,	2220.42),
(29859,	9,	1724004466,	2220.42),
(29860,	9,	1724004479,	2220.42),
(29861,	3,	1724004540,	9.3),
(29862,	9,	1724004610,	2220.42),
(29863,	1,	1724004628,	581.5),
(29864,	11,	1724004300,	-167.33),
(29865,	12,	1724004300,	-135.693),
(29866,	6,	1724004300,	917.397),
(29867,	9,	1724004693,	2220.42),
(29868,	2,	1724004696,	0),
(29869,	5,	1724004699,	1.4),
(29870,	9,	1724004703,	2220.42),
(29871,	10,	1724004704,	0),
(29872,	3,	1724004840,	8.6),
(29873,	1,	1724004928,	575.4),
(29874,	11,	1724004600,	-169.389),
(29875,	12,	1724004600,	-128.625),
(29876,	6,	1724004600,	922.406),
(29877,	2,	1724004996,	0),
(29878,	10,	1724005004,	0),
(29879,	3,	1724005140,	8.8),
(29880,	1,	1724005228,	571.5),
(29881,	11,	1724004900,	-169.887),
(29882,	12,	1724004900,	-121.915),
(29883,	6,	1724004900,	0),
(29884,	2,	1724005296,	0),
(29885,	10,	1724005304,	0),
(29886,	3,	1724005440,	8.5),
(29887,	9,	1724005455,	739.144),
(29888,	1,	1724005528,	580.2),
(29889,	9,	1724005547,	739.144),
(29890,	11,	1724005200,	-168.225),
(29891,	12,	1724005200,	-115.105),
(29892,	6,	1724005200,	0),
(29893,	2,	1724005596,	0),
(29894,	10,	1724005604,	0),
(29895,	9,	1724005671,	726.326),
(29896,	3,	1724005740,	157.2),
(29897,	1,	1724005828,	581.1),
(29898,	11,	1724005500,	-164.529),
(29899,	12,	1724005500,	-107.776),
(29900,	6,	1724005500,	0),
(29901,	2,	1724005896,	0),
(29902,	10,	1724005904,	0),
(29903,	9,	1724005969,	1116.91),
(29904,	3,	1724006040,	437.5),
(29905,	1,	1724006128,	584.5),
(29906,	11,	1724005800,	-159.528),
(29907,	12,	1724005800,	-99.7102),
(29908,	6,	1724005800,	0),
(29909,	2,	1724006196,	0),
(29910,	10,	1724006204,	0),
(29911,	3,	1724006340,	451.2),
(29912,	1,	1724006428,	572.2),
(29913,	11,	1724006100,	-154.189),
(29914,	12,	1724006100,	-90.9964),
(29915,	6,	1724006100,	0),
(29916,	9,	1724006483,	1103.6),
(29917,	2,	1724006496,	0),
(29918,	10,	1724006504,	0),
(29919,	3,	1724006640,	437.9),
(29920,	9,	1724006663,	1103.6),
(29921,	1,	1724006728,	577.1),
(29922,	11,	1724006400,	-149.03),
(29923,	12,	1724006400,	-82.0695),
(29924,	6,	1724006400,	0),
(29925,	9,	1724006782,	1086.65),
(29926,	2,	1724006796,	0),
(29927,	10,	1724006804,	0),
(29928,	3,	1724006940,	442.4),
(29929,	1,	1724007028,	582.1),
(29930,	9,	1724007055,	1130.99),
(29931,	11,	1724006700,	-142.524),
(29932,	12,	1724006700,	-73.2361),
(29933,	6,	1724006700,	0),
(29934,	2,	1724007096,	0),
(29935,	10,	1724007104,	0),
(29936,	9,	1724007170,	1130.99),
(29937,	9,	1724007179,	1130.99),
(29938,	3,	1724007240,	440.6),
(29939,	1,	1724007328,	575.1),
(29940,	11,	1724007000,	-133.436),
(29941,	12,	1724007000,	-64.4213),
(29942,	6,	1724007000,	0),
(29943,	2,	1724007396,	0),
(29944,	10,	1724007404,	0),
(29945,	9,	1724007446,	980.727),
(29946,	9,	1724007452,	980.727),
(29947,	3,	1724007540,	488),
(29948,	1,	1724007628,	579.5),
(29949,	11,	1724007300,	-122.522),
(29950,	12,	1724007300,	-55.5807),
(29951,	6,	1724007300,	0),
(29952,	2,	1724007696,	0),
(29953,	10,	1724007704,	0),
(29954,	9,	1724007736,	1154.44),
(29955,	9,	1724007741,	1154.44),
(29956,	3,	1724007840,	452.3),
(29957,	1,	1724007928,	559.6),
(29958,	11,	1724007600,	-111.462),
(29959,	12,	1724007600,	-46.7954),
(29960,	6,	1724007600,	0),
(29961,	9,	1724007993,	1107.43),
(29962,	2,	1724007996,	0),
(29963,	10,	1724008004,	0),
(29964,	3,	1724008140,	458.7),
(29965,	1,	1724008228,	565.2),
(29966,	11,	1724007900,	-101.987),
(29967,	12,	1724007900,	-38.2667),
(29968,	6,	1724007900,	0),
(29969,	9,	1724008267,	1129.06),
(29970,	9,	1724008274,	1129.06),
(29971,	9,	1724008281,	1129.06),
(29972,	2,	1724008296,	0),
(29973,	10,	1724008304,	0),
(29974,	9,	1724008404,	1129.06),
(29975,	3,	1724008440,	447.3),
(29976,	1,	1724008528,	552.4),
(29977,	9,	1724008537,	1129.06),
(29978,	11,	1724008200,	-95.2946),
(29979,	12,	1724008200,	-30.2621),
(29980,	6,	1724008200,	3.50325),
(29981,	2,	1724008596,	0),
(29982,	10,	1724008604,	0),
(29983,	9,	1724008694,	3585.18),
(29984,	3,	1724008740,	439.9),
(29985,	1,	1724008828,	577.3),
(29986,	11,	1724008500,	-91.756),
(29987,	12,	1724008500,	-23.0454),
(29988,	6,	1724008500,	2470.38),
(29989,	2,	1724008896,	0),
(29990,	10,	1724008904,	2413.1),
(29991,	9,	1724008943,	3579.94),
(29992,	3,	1724009040,	441.5),
(29993,	1,	1724009128,	576.3),
(29994,	9,	1724009131,	3579.94),
(29995,	9,	1724009138,	3579.94),
(29996,	11,	1724008800,	-90.9188),
(29997,	12,	1724008800,	-16.8145),
(29998,	6,	1724008800,	2472.21),
(29999,	2,	1724009196,	0),
(30000,	10,	1724009204,	2419.7),
(30001,	3,	1724009340,	448.7),
(30002,	1,	1724009428,	583.1),
(30003,	11,	1724009100,	-91.7975),
(30004,	12,	1724009100,	-11.6659),
(30005,	6,	1724009100,	2476.48),
(30006,	2,	1724009496,	0),
(30007,	10,	1724009504,	2401.8),
(30008,	9,	1724009571,	3635.83),
(30009,	3,	1724009640,	36.6),
(30010,	9,	1724009707,	3163.88),
(30011,	9,	1724009727,	3163.88),
(30012,	1,	1724009728,	579.4),
(30013,	9,	1724009735,	3163.88),
(30014,	11,	1724009400,	-93.4575),
(30015,	12,	1724009400,	-7.59159),
(30016,	6,	1724009400,	2534.78),
(30017,	2,	1724009796,	0),
(30018,	10,	1724009804,	2435.5),
(30019,	9,	1724009864,	3212.21),
(30020,	3,	1724009940,	8.5),
(30021,	9,	1724009990,	3198.94),
(30022,	1,	1724010028,	580.1),
(30023,	11,	1724009700,	-96.0939),
(30024,	12,	1724009700,	-4.52768),
(30025,	6,	1724009700,	2098.32),
(30026,	2,	1724010096,	0),
(30027,	10,	1724010104,	2446.5),
(30028,	9,	1724010118,	3076.09),
(30029,	9,	1724010130,	3076.09),
(30030,	9,	1724010148,	3076.09),
(30031,	9,	1724010154,	3076.09),
(30032,	9,	1724010176,	3076.09),
(30033,	3,	1724010240,	9.2),
(30034,	9,	1724010245,	3076.09),
(30035,	9,	1724010252,	3076.09),
(30036,	9,	1724010258,	3076.09),
(30037,	1,	1724010328,	595.5),
(30038,	11,	1724010000,	-100.49),
(30039,	12,	1724010000,	-2.37535),
(30040,	6,	1724010000,	1973.22),
(30041,	9,	1724010390,	2371.5),
(30042,	2,	1724010396,	0),
(30043,	10,	1724010404,	0),
(30044,	9,	1724010516,	740.128),
(30045,	3,	1724010540,	8.7),
(30046,	1,	1724010628,	578.7),
(30047,	9,	1724010657,	653.313),
(30048,	11,	1724010300,	-105.765),
(30049,	12,	1724010300,	-0.971228),
(30050,	6,	1724010300,	0),
(30051,	2,	1724010696,	0),
(30052,	10,	1724010704,	0),
(30053,	3,	1724010840,	8.5),
(30054,	9,	1724010882,	653.313),
(30055,	9,	1724010900,	653.313),
(30056,	9,	1724010910,	653.313),
(30057,	9,	1724010917,	653.313),
(30058,	1,	1724010928,	565.6),
(30059,	11,	1724010600,	-110.23),
(30060,	12,	1724010600,	-0.194335),
(30061,	6,	1724010600,	0),
(30062,	2,	1724010996,	0),
(30063,	10,	1724011004,	0),
(30064,	9,	1724011051,	648.82),
(30065,	9,	1724011064,	648.82),
(30066,	3,	1724011140,	8.6),
(30067,	9,	1724011185,	648.82),
(30068,	1,	1724011228,	578.7),
(30069,	11,	1724010900,	-112.38),
(30070,	12,	1724010900,	0),
(30071,	6,	1724010900,	0),
(30072,	2,	1724011296,	0),
(30073,	10,	1724011304,	0),
(30074,	9,	1724011325,	690.373),
(30075,	3,	1724011440,	8.7),
(30076,	9,	1724011468,	639.439),
(30077,	1,	1724011528,	558.8),
(30078,	11,	1724011200,	-111.503),
(30079,	12,	1724011200,	0),
(30080,	6,	1724011200,	0),
(30081,	9,	1724011594,	647.065),
(30082,	2,	1724011596,	0),
(30083,	10,	1724011604,	0),
(30084,	9,	1724011617,	647.065),
(30085,	3,	1724011740,	9.1),
(30086,	9,	1724011741,	647.065),
(30087,	1,	1724011828,	561.1),
(30088,	11,	1724011500,	-107.928),
(30089,	12,	1724011500,	0),
(30090,	6,	1724011500,	0),
(30091,	9,	1724011862,	618.531),
(30092,	2,	1724011896,	0),
(30093,	10,	1724011904,	0),
(30094,	9,	1724012012,	635.075),
(30095,	3,	1724012040,	8.6),
(30096,	1,	1724012128,	561.5),
(30097,	9,	1724012135,	628.862),
(30098,	11,	1724011800,	-102.892),
(30099,	12,	1724011800,	0),
(30100,	6,	1724011800,	0),
(30101,	2,	1724012196,	0),
(30102,	10,	1724012204,	0),
(30103,	9,	1724012258,	651.512),
(30104,	3,	1724012340,	8.7),
(30105,	1,	1724012428,	560.7),
(30106,	11,	1724012100,	-98.0407),
(30107,	12,	1724012100,	0),
(30108,	6,	1724012100,	0),
(30109,	2,	1724012496,	0),
(30110,	10,	1724012504,	0),
(30111,	9,	1724012505,	655.034),
(30112,	9,	1724012639,	688.454),
(30113,	3,	1724012640,	9.2),
(30114,	1,	1724012728,	553),
(30115,	11,	1724012400,	-94.5511),
(30116,	12,	1724012400,	0),
(30117,	6,	1724012400,	0),
(30118,	2,	1724012796,	0),
(30119,	10,	1724012804,	0),
(30120,	3,	1724012940,	9.4),
(30121,	9,	1724012977,	699.673),
(30122,	1,	1724013028,	532.7),
(30123,	11,	1724012700,	-91.9862),
(30124,	12,	1724012700,	0),
(30125,	6,	1724012700,	0),
(30126,	2,	1724013096,	0),
(30127,	9,	1724013097,	692.344),
(30128,	10,	1724013103,	0),
(30129,	3,	1724013240,	9.2),
(30130,	1,	1724013328,	483.3),
(30131,	9,	1724013336,	672.642),
(30132,	9,	1724013342,	672.642),
(30133,	11,	1724013000,	-89.0446),
(30134,	12,	1724013000,	0),
(30135,	6,	1724013000,	0),
(30136,	2,	1724013396,	0),
(30137,	10,	1724013403,	0),
(30138,	3,	1724013540,	9.1),
(30139,	1,	1724013628,	580.1),
(30140,	11,	1724013300,	-85.6532),
(30141,	12,	1724013300,	0),
(30142,	6,	1724013300,	0),
(30143,	2,	1724013696,	0),
(30144,	10,	1724013703,	0),
(30145,	3,	1724013840,	9.2),
(30146,	1,	1724013928,	558),
(30147,	11,	1724013600,	-82.4862),
(30148,	12,	1724013600,	0),
(30149,	6,	1724013600,	0),
(30150,	2,	1724013996,	0),
(30151,	10,	1724014003,	0),
(30152,	3,	1724014140,	8.6),
(30153,	9,	1724014194,	708.631),
(30154,	1,	1724014228,	318.5),
(30155,	11,	1724013900,	-80.299),
(30156,	12,	1724013900,	0),
(30157,	6,	1724013900,	0),
(30158,	2,	1724014296,	0),
(30159,	10,	1724014303,	0),
(30160,	3,	1724014440,	9.3),
(30161,	9,	1724014457,	459.417),
(30162,	1,	1724014527,	225.3),
(30163,	11,	1724014200,	-79.4964),
(30164,	12,	1724014200,	0),
(30165,	6,	1724014200,	0),
(30166,	9,	1724014581,	645.695),
(30167,	2,	1724014596,	0),
(30168,	10,	1724014603,	0),
(30169,	9,	1724014713,	697.295),
(30170,	3,	1724014740,	8.6),
(30171,	1,	1724014827,	570),
(30172,	9,	1724014840,	658.883),
(30173,	9,	1724014853,	658.883),
(30174,	11,	1724014500,	-79.9328),
(30175,	12,	1724014500,	0),
(30176,	6,	1724014500,	0),
(30177,	9,	1724014884,	658.883),
(30178,	2,	1724014896,	0),
(30179,	10,	1724014903,	0),
(30180,	9,	1724015015,	667.259),
(30181,	3,	1724015040,	9.1),
(30182,	1,	1724015127,	590.6),
(30183,	9,	1724015145,	660.114),
(30184,	11,	1724014800,	-80.9427),
(30185,	12,	1724014800,	0),
(30186,	6,	1724014800,	0),
(30187,	2,	1724015196,	0),
(30188,	10,	1724015203,	0),
(30189,	9,	1724015280,	654.677),
(30190,	3,	1724015340,	8.7),
(30191,	9,	1724015409,	665.495),
(30192,	1,	1724015427,	601.7),
(30193,	11,	1724015100,	-81.6043),
(30194,	12,	1724015100,	0),
(30195,	6,	1724015100,	0),
(30196,	2,	1724015496,	0),
(30197,	10,	1724015503,	0),
(30198,	9,	1724015532,	675.766),
(30199,	3,	1724015640,	8.7),
(30200,	9,	1724015680,	640.753),
(30201,	9,	1724015711,	640.753),
(30202,	1,	1724015727,	604.1),
(30203,	11,	1724015400,	-81.2326),
(30204,	12,	1724015400,	0),
(30205,	6,	1724015400,	0),
(30206,	2,	1724015796,	0),
(30207,	10,	1724015803,	0),
(30208,	9,	1724015821,	640.753),
(30209,	9,	1724015827,	640.753),
(30210,	9,	1724015850,	640.753),
(30211,	3,	1724015940,	9.3),
(30212,	9,	1724015986,	640.753),
(30213,	9,	1724016021,	640.753),
(30214,	1,	1724016027,	612),
(30215,	11,	1724015700,	-80.096),
(30216,	12,	1724015700,	0),
(30217,	6,	1724015700,	0),
(30218,	2,	1724016096,	0),
(30219,	10,	1724016103,	0),
(30220,	9,	1724016164,	640.753),
(30221,	3,	1724016240,	8.8),
(30222,	9,	1724016300,	660.258),
(30223,	1,	1724016327,	622.2),
(30224,	11,	1724016000,	-79.0179),
(30225,	12,	1724016000,	0),
(30226,	6,	1724016000,	0),
(30227,	2,	1724016396,	0),
(30228,	10,	1724016403,	0),
(30229,	9,	1724016455,	657.574),
(30230,	3,	1724016540,	9.2),
(30231,	9,	1724016578,	679.9),
(30232,	1,	1724016627,	592.5),
(30233,	11,	1724016300,	-77.9353),
(30234,	12,	1724016300,	0),
(30235,	6,	1724016300,	0),
(30236,	2,	1724016696,	0),
(30237,	10,	1724016703,	0),
(30238,	9,	1724016719,	767.159),
(30239,	3,	1724016840,	9.2),
(30240,	9,	1724016883,	767.159),
(30241,	1,	1724016927,	593.3),
(30242,	11,	1724016600,	-77.1778),
(30243,	12,	1724016600,	0),
(30244,	6,	1724016600,	0),
(30245,	2,	1724016996,	0),
(30246,	10,	1724017003,	0),
(30247,	9,	1724017058,	734.11),
(30248,	3,	1724017140,	8.7),
(30249,	9,	1724017176,	736.229),
(30250,	1,	1724017227,	590),
(30251,	11,	1724016900,	-77.3936),
(30252,	12,	1724016900,	0),
(30253,	6,	1724016900,	0),
(30254,	2,	1724017296,	0),
(30255,	9,	1724017300,	766.571),
(30256,	10,	1724017303,	0),
(30257,	3,	1724017440,	9.2),
(30258,	9,	1724017440,	734.996),
(30259,	9,	1724017450,	734.996),
(30260,	9,	1724017465,	734.996),
(30261,	1,	1724017527,	612),
(30262,	11,	1724017200,	-79.2934),
(30263,	12,	1724017200,	0),
(30264,	6,	1724017200,	0),
(30265,	2,	1724017596,	0),
(30266,	10,	1724017603,	0),
(30267,	9,	1724017613,	774.11),
(30268,	9,	1724017631,	774.11),
(30269,	9,	1724017641,	774.11),
(30270,	9,	1724017715,	774.11),
(30271,	3,	1724017740,	9.1),
(30272,	1,	1724017827,	620.5),
(30273,	9,	1724017842,	728.219),
(30274,	9,	1724017853,	728.219),
(30275,	11,	1724017500,	-83.452),
(30276,	12,	1724017500,	0),
(30277,	6,	1724017500,	0),
(30278,	9,	1724017860,	728.219),
(30279,	2,	1724017896,	0),
(30280,	10,	1724017903,	0),
(30281,	9,	1724017996,	742.042),
(30282,	3,	1724018040,	8.8),
(30283,	1,	1724018127,	599.5),
(30284,	9,	1724018141,	755.101),
(30285,	9,	1724018149,	755.101),
(30286,	11,	1724017800,	-90.1659),
(30287,	12,	1724017800,	0),
(30288,	6,	1724017800,	0),
(30289,	2,	1724018196,	0),
(30290,	10,	1724018203,	0),
(30291,	9,	1724018300,	755.101),
(30292,	3,	1724018340,	8.7),
(30293,	9,	1724018410,	755.101),
(30294,	1,	1724018427,	617.9),
(30295,	11,	1724018100,	-99.3696),
(30296,	12,	1724018100,	0),
(30297,	6,	1724018100,	0),
(30298,	2,	1724018496,	0),
(30299,	10,	1724018503,	0),
(30300,	9,	1724018534,	755.101),
(30301,	3,	1724018640,	9.5),
(30302,	9,	1724018661,	889.38),
(30303,	1,	1724018727,	624.9),
(30304,	11,	1724018400,	-110.607),
(30305,	12,	1724018400,	0),
(30306,	6,	1724018400,	0),
(30307,	9,	1724018786,	793.887),
(30308,	2,	1724018796,	0),
(30309,	10,	1724018803,	0),
(30310,	9,	1724018921,	836.534),
(30311,	3,	1724018940,	8.7),
(30312,	1,	1724019027,	613.8),
(30313,	9,	1724019047,	758.102),
(30314,	11,	1724018700,	-123.063),
(30315,	12,	1724018700,	0),
(30316,	6,	1724018700,	0),
(30317,	2,	1724019096,	0),
(30318,	10,	1724019103,	0),
(30319,	9,	1724019175,	750.687),
(30320,	9,	1724019181,	750.687),
(30321,	3,	1724019240,	10.7),
(30322,	9,	1724019304,	409.77),
(30323,	1,	1724019327,	231.6),
(30324,	11,	1724019000,	-135.652),
(30325,	12,	1724019000,	0),
(30326,	6,	1724019000,	0),
(30327,	2,	1724019396,	0),
(30328,	10,	1724019403,	0),
(30329,	9,	1724019426,	419.368),
(30330,	3,	1724019540,	9.1),
(30331,	9,	1724019547,	394.864),
(30332,	1,	1724019627,	206.9),
(30333,	11,	1724019300,	-147.283),
(30334,	12,	1724019300,	0),
(30335,	6,	1724019300,	0),
(30336,	9,	1724019670,	437.807),
(30337,	2,	1724019696,	0),
(30338,	10,	1724019703,	0),
(30339,	9,	1724019795,	402.414),
(30340,	3,	1724019840,	8.5),
(30341,	9,	1724019917,	415.85),
(30342,	1,	1724019927,	237.5),
(30343,	11,	1724019600,	-157.176),
(30344,	12,	1724019600,	0),
(30345,	6,	1724019600,	0),
(30346,	2,	1724019996,	0),
(30347,	10,	1724020003,	0),
(30348,	9,	1724020039,	421.753),
(30349,	3,	1724020140,	8.5),
(30350,	9,	1724020162,	376.165),
(30351,	1,	1724020227,	208.3),
(30352,	11,	1724019900,	-164.958),
(30353,	12,	1724019900,	0),
(30354,	6,	1724019900,	0),
(30355,	9,	1724020285,	436.94),
(30356,	2,	1724020296,	0),
(30357,	10,	1724020303,	0),
(30358,	9,	1724020406,	419.063),
(30359,	3,	1724020440,	9.2),
(30360,	1,	1724020527,	184.7),
(30361,	9,	1724020529,	366.051),
(30362,	11,	1724020200,	-170.679),
(30363,	12,	1724020200,	0),
(30364,	6,	1724020200,	0),
(30365,	2,	1724020596,	0),
(30366,	10,	1724020603,	0),
(30367,	9,	1724020652,	360.274),
(30368,	3,	1724020740,	9.2),
(30369,	9,	1724020774,	365.004),
(30370,	1,	1724020827,	205.2),
(30371,	11,	1724020500,	-174.766),
(30372,	12,	1724020500,	0),
(30373,	6,	1724020500,	0),
(30374,	2,	1724020896,	0),
(30375,	9,	1724020898,	393.016),
(30376,	10,	1724020903,	0),
(30377,	9,	1724021021,	404.332),
(30378,	3,	1724021040,	9.5),
(30379,	1,	1724021127,	221.8),
(30380,	9,	1724021148,	413.213),
(30381,	11,	1724020800,	-177.912),
(30382,	12,	1724020800,	0),
(30383,	6,	1724020800,	0),
(30384,	2,	1724021196,	0),
(30385,	10,	1724021203,	0),
(30386,	9,	1724021270,	404.718),
(30387,	3,	1724021340,	8.7),
(30388,	9,	1724021396,	423.604),
(30389,	1,	1724021427,	205.9),
(30390,	11,	1724021100,	-180.917),
(30391,	12,	1724021100,	0),
(30392,	6,	1724021100,	0),
(30393,	2,	1724021496,	0),
(30394,	10,	1724021503,	0),
(30395,	9,	1724021521,	421.803),
(30396,	3,	1724021640,	9.1),
(30397,	9,	1724021644,	466.186),
(30398,	1,	1724021727,	276.2),
(30399,	11,	1724021400,	-184.462),
(30400,	12,	1724021400,	0),
(30401,	6,	1724021400,	0),
(30402,	9,	1724021767,	378.644),
(30403,	2,	1724021796,	0),
(30404,	10,	1724021803,	0),
(30405,	9,	1724021890,	707.983),
(30406,	3,	1724021940,	8.9),
(30407,	9,	1724022013,	664.228),
(30408,	1,	1724022027,	561.7),
(30409,	11,	1724021700,	-188.824),
(30410,	12,	1724021700,	0),
(30411,	6,	1724021700,	0),
(30412,	2,	1724022096,	0),
(30413,	10,	1724022103,	0),
(30414,	9,	1724022136,	747.523),
(30415,	3,	1724022240,	8.7),
(30416,	9,	1724022259,	724.504),
(30417,	1,	1724022327,	551),
(30418,	11,	1724022000,	-193.558),
(30419,	12,	1724022000,	0),
(30420,	6,	1724022000,	0),
(30421,	9,	1724022383,	700.751),
(30422,	2,	1724022396,	0),
(30423,	10,	1724022403,	0),
(30424,	9,	1724022506,	448.508),
(30425,	3,	1724022540,	9.4),
(30426,	1,	1724022627,	303.9),
(30427,	9,	1724022628,	439.899),
(30428,	11,	1724022300,	-198.003),
(30429,	12,	1724022300,	0),
(30430,	6,	1724022300,	0),
(30431,	2,	1724022696,	0),
(30432,	10,	1724022703,	0),
(30433,	9,	1724022750,	386.532),
(30434,	3,	1724022840,	9.5),
(30435,	9,	1724022873,	220.579),
(30436,	1,	1724022927,	14.5),
(30437,	11,	1724022600,	-202.354),
(30438,	12,	1724022600,	0),
(30439,	6,	1724022600,	0),
(30440,	9,	1724022995,	223.258),
(30441,	2,	1724022996,	0),
(30442,	10,	1724023003,	0),
(30443,	9,	1724023118,	222.583),
(30444,	3,	1724023140,	9.3),
(30445,	1,	1724023227,	2.5),
(30446,	9,	1724023252,	223.742),
(30447,	11,	1724022900,	-207.164),
(30448,	12,	1724022900,	0),
(30449,	6,	1724022900,	0),
(30450,	2,	1724023296,	0),
(30451,	10,	1724023303,	0),
(30452,	9,	1724023374,	225.908),
(30453,	3,	1724023440,	9.5),
(30454,	9,	1724023497,	227.644),
(30455,	1,	1724023527,	2.7),
(30456,	11,	1724023200,	-212.988),
(30457,	12,	1724023200,	0),
(30458,	6,	1724023200,	0),
(30459,	2,	1724023596,	0),
(30460,	10,	1724023603,	0),
(30461,	9,	1724023627,	238.719),
(30462,	3,	1724023740,	8.9),
(30463,	9,	1724023749,	238.188),
(30464,	1,	1724023827,	2.6),
(30465,	11,	1724023500,	-220.166),
(30466,	12,	1724023500,	0),
(30467,	6,	1724023500,	0),
(30468,	9,	1724023872,	235.557),
(30469,	2,	1724023896,	0),
(30470,	10,	1724023903,	0),
(30471,	9,	1724023994,	222.105),
(30472,	3,	1724024040,	8.8),
(30473,	9,	1724024126,	229.261),
(30474,	1,	1724024127,	2.6),
(30475,	11,	1724023800,	-228.713),
(30476,	12,	1724023800,	0),
(30477,	6,	1724023800,	0),
(30478,	2,	1724024196,	0),
(30479,	10,	1724024203,	0),
(30480,	9,	1724024249,	230.853),
(30481,	3,	1724024340,	8.6),
(30482,	9,	1724024371,	236.613),
(30483,	1,	1724024427,	2.6),
(30484,	11,	1724024100,	-238.313),
(30485,	12,	1724024100,	0),
(30486,	6,	1724024100,	0),
(30487,	9,	1724024493,	232.442),
(30488,	2,	1724024496,	0),
(30489,	10,	1724024503,	0),
(30490,	9,	1724024619,	248.909),
(30491,	3,	1724024640,	8.6),
(30492,	1,	1724024727,	2.4),
(30493,	9,	1724024743,	241.565),
(30494,	11,	1724024400,	-248.42),
(30495,	12,	1724024400,	0),
(30496,	6,	1724024400,	0),
(30497,	2,	1724024796,	0),
(30498,	10,	1724024803,	0),
(30499,	9,	1724024866,	233.02),
(30500,	3,	1724024940,	8.7),
(30501,	9,	1724024988,	271.779),
(30502,	1,	1724025027,	2.5),
(30503,	11,	1724024700,	-258.466),
(30504,	12,	1724024700,	0),
(30505,	6,	1724024700,	0),
(30506,	2,	1724025096,	0),
(30507,	10,	1724025103,	0),
(30508,	9,	1724025110,	226.725),
(30509,	9,	1724025233,	231.831),
(30510,	3,	1724025240,	9.1),
(30511,	1,	1724025327,	2.4),
(30512,	9,	1724025355,	249.627),
(30513,	11,	1724025000,	-268.176),
(30514,	12,	1724025000,	0),
(30515,	6,	1724025000,	0),
(30516,	2,	1724025396,	0),
(30517,	10,	1724025403,	0),
(30518,	3,	1724025540,	9.3),
(30519,	9,	1724025607,	228.002),
(30520,	1,	1724025627,	2.4),
(30521,	11,	1724025300,	-277.501),
(30522,	12,	1724025300,	0),
(30523,	6,	1724025300,	0),
(30524,	2,	1724025696,	0),
(30525,	10,	1724025703,	0),
(30526,	9,	1724025730,	247.109),
(30527,	3,	1724025840,	9.3),
(30528,	9,	1724025852,	226.992),
(30529,	1,	1724025927,	2.4),
(30530,	11,	1724025600,	-285.34),
(30531,	12,	1724025600,	0),
(30532,	6,	1724025600,	0),
(30533,	9,	1724025974,	222.037),
(30534,	2,	1724025996,	0),
(30535,	10,	1724026003,	0),
(30536,	9,	1724026097,	227.688),
(30537,	3,	1724026140,	8.5),
(30538,	9,	1724026218,	226.25),
(30539,	1,	1724026227,	2.3),
(30540,	11,	1724025900,	-290.739),
(30541,	12,	1724025900,	0),
(30542,	6,	1724025900,	0),
(30543,	2,	1724026296,	0),
(30544,	10,	1724026303,	0),
(30545,	9,	1724026340,	235.549),
(30546,	3,	1724026440,	8.8),
(30547,	9,	1724026463,	244.821),
(30548,	1,	1724026527,	2.4),
(30549,	11,	1724026200,	-293.312),
(30550,	12,	1724026200,	0),
(30551,	6,	1724026200,	0),
(30552,	9,	1724026586,	244.05),
(30553,	2,	1724026596,	0),
(30554,	10,	1724026603,	0),
(30555,	9,	1724026708,	230.48),
(30556,	3,	1724026740,	9.2),
(30557,	1,	1724026827,	2.6),
(30558,	9,	1724026831,	248),
(30559,	11,	1724026500,	-293.188),
(30560,	12,	1724026500,	0),
(30561,	6,	1724026500,	0),
(30562,	2,	1724026896,	0),
(30563,	10,	1724026903,	0),
(30564,	9,	1724026954,	221.632),
(30565,	3,	1724027040,	8.6),
(30566,	9,	1724027075,	219.981),
(30567,	1,	1724027127,	2.2),
(30568,	11,	1724026800,	-290.907),
(30569,	12,	1724026800,	0),
(30570,	6,	1724026800,	0),
(30571,	2,	1724027196,	0),
(30572,	9,	1724027198,	216.292),
(30573,	10,	1724027203,	0),
(30574,	9,	1724027321,	220.327),
(30575,	3,	1724027340,	8.6),
(30576,	1,	1724027427,	2.4),
(30577,	9,	1724027444,	214.799),
(30578,	11,	1724027100,	-287.28),
(30579,	12,	1724027100,	0),
(30580,	6,	1724027100,	0),
(30581,	2,	1724027496,	0),
(30582,	10,	1724027503,	0),
(30583,	9,	1724027566,	220.159),
(30584,	3,	1724027640,	8.7),
(30585,	9,	1724027689,	213.576),
(30586,	1,	1724027727,	2.5),
(30587,	11,	1724027400,	-283.189),
(30588,	12,	1724027400,	0),
(30589,	6,	1724027400,	0),
(30590,	2,	1724027796,	0),
(30591,	10,	1724027803,	0),
(30592,	9,	1724027813,	219.712),
(30593,	9,	1724027935,	220.013),
(30594,	3,	1724027940,	9),
(30595,	1,	1724028027,	2.5),
(30596,	9,	1724028058,	218.307),
(30597,	11,	1724027700,	-279.356),
(30598,	12,	1724027700,	0),
(30599,	6,	1724027700,	0),
(30600,	2,	1724028096,	0),
(30601,	10,	1724028103,	0),
(30602,	9,	1724028181,	219.192),
(30603,	3,	1724028240,	9.3),
(30604,	9,	1724028302,	215.128),
(30605,	1,	1724028327,	2.4),
(30606,	11,	1724028000,	-276.057),
(30607,	12,	1724028000,	0),
(30608,	6,	1724028000,	0),
(30609,	2,	1724028396,	0),
(30610,	10,	1724028403,	0),
(30611,	9,	1724028424,	218.831),
(30612,	3,	1724028540,	8.8),
(30613,	9,	1724028546,	221.179),
(30614,	1,	1724028627,	2.4),
(30615,	11,	1724028300,	-272.884),
(30616,	12,	1724028300,	0),
(30617,	6,	1724028300,	0),
(30618,	9,	1724028669,	216.476),
(30619,	2,	1724028696,	0),
(30620,	10,	1724028703,	0),
(30621,	9,	1724028791,	213.803),
(30622,	3,	1724028840,	9.2),
(30623,	9,	1724028913,	218.19),
(30624,	1,	1724028927,	2.4),
(30625,	11,	1724028600,	-269.726),
(30626,	12,	1724028600,	0),
(30627,	6,	1724028600,	0),
(30628,	2,	1724028996,	0),
(30629,	10,	1724029003,	0),
(30630,	9,	1724029036,	212.294),
(30631,	3,	1724029140,	8.7),
(30632,	9,	1724029158,	214.163),
(30633,	1,	1724029227,	2.9),
(30634,	11,	1724028900,	-266.335),
(30635,	12,	1724028900,	0),
(30636,	6,	1724028900,	0),
(30637,	9,	1724029281,	218.279),
(30638,	2,	1724029295,	0),
(30639,	10,	1724029303,	0),
(30640,	9,	1724029404,	215.322),
(30641,	3,	1724029440,	8.7),
(30642,	9,	1724029527,	217.501),
(30643,	1,	1724029527,	2.6),
(30644,	11,	1724029200,	-261.899),
(30645,	12,	1724029200,	0),
(30646,	6,	1724029200,	0),
(30647,	2,	1724029595,	0),
(30648,	10,	1724029603,	0),
(30649,	9,	1724029649,	214.48),
(30650,	3,	1724029740,	8.6),
(30651,	9,	1724029772,	220.811),
(30652,	1,	1724029827,	2.6),
(30653,	11,	1724029500,	-255.761),
(30654,	12,	1724029500,	0),
(30655,	6,	1724029500,	0),
(30656,	9,	1724029895,	219.095),
(30657,	2,	1724029895,	0),
(30658,	10,	1724029903,	0),
(30659,	9,	1724030022,	204.847),
(30660,	3,	1724030040,	9.2),
(30661,	1,	1724030127,	2.4),
(30662,	9,	1724030145,	208.814),
(30663,	11,	1724029800,	-247.871),
(30664,	12,	1724029800,	0),
(30665,	6,	1724029800,	0),
(30666,	2,	1724030195,	0),
(30667,	10,	1724030203,	0),
(30668,	9,	1724030267,	214.18),
(30669,	3,	1724030340,	8.7),
(30670,	9,	1724030390,	212.354),
(30671,	1,	1724030427,	2.5),
(30672,	11,	1724030100,	-238.95),
(30673,	12,	1724030100,	0),
(30674,	6,	1724030100,	0),
(30675,	2,	1724030495,	0),
(30676,	10,	1724030503,	0),
(30677,	9,	1724030515,	210.287),
(30678,	3,	1724030640,	8.8),
(30679,	9,	1724030650,	209.971),
(30680,	1,	1724030727,	2.4),
(30681,	11,	1724030400,	-230.344),
(30682,	12,	1724030400,	0),
(30683,	6,	1724030400,	0),
(30684,	9,	1724030774,	209.021),
(30685,	2,	1724030796,	0),
(30686,	10,	1724030803,	0),
(30687,	9,	1724030897,	205.576),
(30688,	3,	1724030940,	8.5),
(30689,	9,	1724031020,	207.996),
(30690,	1,	1724031027,	2.1),
(30691,	11,	1724030700,	-223.589),
(30692,	12,	1724030700,	0),
(30693,	6,	1724030700,	0),
(30694,	2,	1724031095,	0),
(30695,	10,	1724031103,	0),
(30696,	9,	1724031143,	200.76),
(30697,	3,	1724031240,	8.6),
(30698,	9,	1724031266,	202.972),
(30699,	1,	1724031327,	2.5),
(30700,	11,	1724031000,	-219.677),
(30701,	12,	1724031000,	0),
(30702,	6,	1724031000,	0),
(30703,	9,	1724031388,	210.076),
(30704,	2,	1724031395,	0),
(30705,	10,	1724031403,	0),
(30706,	9,	1724031511,	211.053),
(30707,	3,	1724031540,	9.2),
(30708,	1,	1724031627,	2.4),
(30709,	9,	1724031635,	214.682),
(30710,	11,	1724031300,	-218.022),
(30711,	12,	1724031300,	0),
(30712,	6,	1724031300,	0),
(30713,	2,	1724031695,	0),
(30714,	10,	1724031703,	0),
(30715,	9,	1724031757,	209.885),
(30716,	3,	1724031840,	9.2),
(30717,	9,	1724031884,	213.297),
(30718,	1,	1724031927,	2.4),
(30719,	11,	1724031600,	-216.42),
(30720,	12,	1724031600,	0),
(30721,	6,	1724031600,	0),
(30722,	2,	1724031995,	0),
(30723,	10,	1724032003,	0),
(30724,	9,	1724032006,	212.338),
(30725,	9,	1724032129,	212.853),
(30726,	3,	1724032140,	9.4),
(30727,	1,	1724032227,	2.5),
(30728,	9,	1724032252,	218.478),
(30729,	11,	1724031900,	-214.446),
(30730,	12,	1724031900,	0),
(30731,	6,	1724031900,	0),
(30732,	2,	1724032295,	0),
(30733,	10,	1724032303,	0),
(30734,	9,	1724032374,	207.348),
(30735,	3,	1724032440,	9.2),
(30736,	9,	1724032501,	212.15),
(30737,	1,	1724032527,	2.5),
(30738,	11,	1724032200,	-213.214),
(30739,	12,	1724032200,	0),
(30740,	6,	1724032200,	0),
(30741,	2,	1724032595,	0),
(30742,	10,	1724032603,	0),
(30743,	9,	1724032624,	214.798),
(30744,	3,	1724032740,	9.2),
(30745,	9,	1724032746,	210.599),
(30746,	1,	1724032827,	2.5),
(30747,	11,	1724032500,	-214.154),
(30748,	12,	1724032500,	0),
(30749,	6,	1724032500,	0),
(30750,	9,	1724032869,	212.263),
(30751,	2,	1724032895,	0),
(30752,	10,	1724032903,	0),
(30753,	9,	1724032992,	214.296),
(30754,	3,	1724033040,	9.2),
(30755,	9,	1724033114,	210.67),
(30756,	1,	1724033127,	2.4),
(30757,	11,	1724032800,	-218.257),
(30758,	12,	1724032800,	0),
(30759,	6,	1724032800,	0),
(30760,	2,	1724033195,	0),
(30761,	10,	1724033203,	0),
(30762,	9,	1724033237,	206.885),
(30763,	3,	1724033340,	8.5),
(30764,	9,	1724033359,	212.347),
(30765,	1,	1724033427,	2.5),
(30766,	11,	1724033100,	-225.633),
(30767,	12,	1724033100,	0),
(30768,	6,	1724033100,	0),
(30769,	9,	1724033483,	210.806),
(30770,	2,	1724033495,	0),
(30771,	10,	1724033503,	0),
(30772,	9,	1724033605,	209.838),
(30773,	3,	1724033640,	9),
(30774,	1,	1724033727,	2.5),
(30775,	9,	1724033728,	208.63),
(30776,	11,	1724033400,	-235.415),
(30777,	12,	1724033400,	0),
(30778,	6,	1724033400,	0),
(30779,	2,	1724033795,	0),
(30780,	10,	1724033803,	0),
(30781,	9,	1724033850,	216.018),
(30782,	3,	1724033940,	9.1),
(30783,	9,	1724033973,	213.512),
(30784,	1,	1724034027,	2.4),
(30785,	11,	1724033700,	-245.972),
(30786,	12,	1724033700,	0),
(30787,	6,	1724033700,	0),
(30788,	2,	1724034095,	0),
(30789,	9,	1724034096,	215.481),
(30790,	10,	1724034103,	0),
(30791,	9,	1724034218,	215.253),
(30792,	3,	1724034240,	9.1),
(30793,	1,	1724034327,	2.4),
(30794,	9,	1724034342,	222.799),
(30795,	11,	1724034000,	-255.469),
(30796,	12,	1724034000,	0),
(30797,	6,	1724034000,	0),
(30798,	2,	1724034395,	0),
(30799,	10,	1724034403,	0),
(30800,	3,	1724034540,	9.1),
(30801,	9,	1724034604,	207.787),
(30802,	1,	1724034627,	2.5),
(30803,	11,	1724034300,	-262.739),
(30804,	12,	1724034300,	0),
(30805,	6,	1724034300,	0),
(30806,	2,	1724034695,	0),
(30807,	10,	1724034703,	0),
(30808,	9,	1724034728,	207.536),
(30809,	3,	1724034840,	9.2),
(30810,	9,	1724034851,	205.779),
(30811,	1,	1724034927,	2.4),
(30812,	11,	1724034600,	-268.38),
(30813,	12,	1724034600,	0),
(30814,	6,	1724034600,	0),
(30815,	9,	1724034973,	205.606),
(30816,	2,	1724034995,	0),
(30817,	10,	1724035003,	0),
(30818,	9,	1724035102,	206.75),
(30819,	3,	1724035140,	8.5),
(30820,	9,	1724035227,	206.496),
(30821,	1,	1724035227,	2.4),
(30822,	11,	1724034900,	-273.78),
(30823,	12,	1724034900,	0),
(30824,	6,	1724034900,	0),
(30825,	2,	1724035295,	0),
(30826,	10,	1724035303,	0),
(30827,	9,	1724035349,	201.364),
(30828,	3,	1724035440,	9.2),
(30829,	9,	1724035472,	217.692),
(30830,	1,	1724035527,	2.5),
(30831,	11,	1724035200,	-278.874),
(30832,	12,	1724035200,	0),
(30833,	6,	1724035200,	0),
(30834,	2,	1724035595,	0),
(30835,	9,	1724035600,	201.269),
(30836,	10,	1724035603,	0),
(30837,	9,	1724035723,	201.085),
(30838,	3,	1724035740,	8.8),
(30839,	1,	1724035827,	2.6),
(30840,	9,	1724035845,	205.328),
(30841,	11,	1724035500,	-282.65),
(30842,	12,	1724035500,	0),
(30843,	6,	1724035500,	0),
(30844,	2,	1724035895,	0),
(30845,	10,	1724035903,	0),
(30846,	9,	1724035968,	219.383),
(30847,	3,	1724036040,	8.6),
(30848,	9,	1724036091,	210.408),
(30849,	1,	1724036127,	2.4),
(30850,	11,	1724035800,	-283.943),
(30851,	12,	1724035800,	0),
(30852,	6,	1724035800,	0),
(30853,	2,	1724036195,	0),
(30854,	10,	1724036202,	0),
(30855,	9,	1724036214,	213.088),
(30856,	9,	1724036337,	207.173),
(30857,	3,	1724036340,	8.6),
(30858,	1,	1724036427,	2.4),
(30859,	11,	1724036100,	-281.967),
(30860,	12,	1724036100,	0),
(30861,	6,	1724036100,	0),
(30862,	9,	1724036460,	205.89),
(30863,	2,	1724036495,	0),
(30864,	10,	1724036502,	0),
(30865,	9,	1724036583,	210.01),
(30866,	3,	1724036640,	8.8),
(30867,	9,	1724036705,	202.442),
(30868,	1,	1724036727,	2.3),
(30869,	11,	1724036400,	-276.606),
(30870,	12,	1724036400,	0),
(30871,	6,	1724036400,	0),
(30872,	2,	1724036795,	0),
(30873,	10,	1724036802,	0),
(30874,	9,	1724036828,	212.919),
(30875,	3,	1724036940,	9),
(30876,	9,	1724036951,	206.124),
(30877,	1,	1724037027,	2.4),
(30878,	11,	1724036700,	-268.454),
(30879,	12,	1724036700,	0),
(30880,	6,	1724036700,	0),
(30881,	9,	1724037086,	214.79),
(30882,	2,	1724037095,	0),
(30883,	10,	1724037102,	0),
(30884,	9,	1724037208,	213.702),
(30885,	3,	1724037240,	8.7),
(30886,	1,	1724037327,	2.5),
(30887,	9,	1724037331,	210.17),
(30888,	11,	1724037000,	-258.608),
(30889,	12,	1724037000,	0),
(30890,	6,	1724037000,	0),
(30891,	2,	1724037395,	0),
(30892,	10,	1724037402,	0),
(30893,	9,	1724037453,	211.176),
(30894,	3,	1724037540,	8.7),
(30895,	9,	1724037575,	208.118),
(30896,	1,	1724037627,	2.6),
(30897,	11,	1724037300,	-248.213),
(30898,	12,	1724037300,	0),
(30899,	6,	1724037300,	0),
(30900,	2,	1724037695,	0),
(30901,	9,	1724037698,	209.585),
(30902,	10,	1724037702,	0),
(30903,	9,	1724037821,	208.347),
(30904,	3,	1724037840,	8.5),
(30905,	1,	1724037927,	2.5),
(30906,	9,	1724037943,	208.31),
(30907,	11,	1724037600,	-237.742),
(30908,	12,	1724037600,	0),
(30909,	6,	1724037600,	0),
(30910,	2,	1724037995,	0),
(30911,	10,	1724038002,	0),
(30912,	9,	1724038066,	206.175),
(30913,	3,	1724038140,	8.6),
(30914,	9,	1724038187,	208.832),
(30915,	1,	1724038227,	2.7),
(30916,	11,	1724037900,	-226.083),
(30917,	12,	1724037900,	0),
(30918,	6,	1724037900,	0),
(30919,	2,	1724038295,	0),
(30920,	10,	1724038302,	0),
(30921,	9,	1724038310,	207.467),
(30922,	9,	1724038433,	214.357),
(30923,	3,	1724038440,	8.7),
(30924,	1,	1724038527,	2.4),
(30925,	11,	1724038200,	-212.298),
(30926,	12,	1724038200,	0),
(30927,	6,	1724038200,	2002.06),
(30928,	9,	1724038561,	207.707),
(30929,	2,	1724038595,	0),
(30930,	10,	1724038602,	0),
(30931,	9,	1724038684,	207.539),
(30932,	3,	1724038740,	8.7),
(30933,	9,	1724038805,	208.352),
(30934,	1,	1724038827,	2.3),
(30935,	11,	1724038500,	-197.054),
(30936,	12,	1724038500,	0),
(30937,	6,	1724038500,	2010.49),
(30938,	2,	1724038895,	0),
(30939,	10,	1724038902,	0),
(30940,	9,	1724038927,	221.045),
(30941,	3,	1724039040,	8.7),
(30942,	9,	1724039050,	204.231),
(30943,	1,	1724039127,	2.5),
(30944,	11,	1724038800,	-181.778),
(30945,	12,	1724038800,	0),
(30946,	6,	1724038800,	2022.45),
(30947,	9,	1724039173,	207.643),
(30948,	2,	1724039195,	0),
(30949,	10,	1724039202,	0),
(30950,	9,	1724039296,	215.603),
(30951,	3,	1724039340,	8.6),
(30952,	9,	1724039417,	211.243),
(30953,	1,	1724039427,	2.4),
(30954,	11,	1724039100,	-167.914),
(30955,	12,	1724039100,	0),
(30956,	6,	1724039100,	2047.69),
(30957,	2,	1724039495,	0),
(30958,	10,	1724039502,	0),
(30959,	9,	1724039540,	216.461),
(30960,	3,	1724039640,	8.8),
(30961,	9,	1724039663,	207.509),
(30962,	1,	1724039727,	2.4),
(30963,	11,	1724039400,	-156.432),
(30964,	12,	1724039400,	0),
(30965,	6,	1724039400,	2051.08),
(30966,	9,	1724039785,	198.766),
(30967,	2,	1724039795,	0),
(30968,	10,	1724039802,	0),
(30969,	9,	1724039907,	204.218),
(30970,	3,	1724039940,	8.7),
(30971,	1,	1724040027,	2.4),
(30972,	9,	1724040030,	199.236),
(30973,	11,	1724039700,	-147.585),
(30974,	12,	1724039700,	0),
(30975,	6,	1724039700,	2056.63),
(30976,	2,	1724040095,	0),
(30977,	10,	1724040102,	0),
(30978,	9,	1724040152,	212.36),
(30979,	3,	1724040240,	9.1),
(30980,	9,	1724040274,	203.756),
(30981,	1,	1724040327,	2.5),
(30982,	11,	1724040000,	-140.913),
(30983,	12,	1724040000,	0),
(30984,	6,	1724040000,	2062.84),
(30985,	2,	1724040395,	0),
(30986,	9,	1724040399,	202.999),
(30987,	10,	1724040402,	0),
(30988,	9,	1724040535,	208.487),
(30989,	3,	1724040540,	8.6),
(30990,	1,	1724040627,	2.5),
(30991,	9,	1724040657,	212.222),
(30992,	11,	1724040300,	-135.5),
(30993,	12,	1724040300,	0),
(30994,	6,	1724040300,	2072.99),
(30995,	2,	1724040695,	0),
(30996,	10,	1724040702,	0),
(30997,	9,	1724040780,	204.516),
(30998,	3,	1724040840,	9.3),
(30999,	9,	1724040903,	210.2),
(31000,	1,	1724040927,	2.5),
(31001,	11,	1724040600,	-130.478),
(31002,	12,	1724040600,	0),
(31003,	6,	1724040600,	2074.04),
(31004,	2,	1724040995,	0),
(31005,	10,	1724041002,	0),
(31006,	9,	1724041026,	207.241),
(31007,	3,	1724041140,	9.2),
(31008,	9,	1724041150,	209.817),
(31009,	1,	1724041227,	2.4),
(31010,	11,	1724040900,	-125.935),
(31011,	12,	1724040900,	0),
(31012,	6,	1724040900,	2083.88),
(31013,	9,	1724041273,	214.52),
(31014,	2,	1724041295,	0),
(31015,	10,	1724041302,	0),
(31016,	9,	1724041408,	210.403),
(31017,	3,	1724041439,	8.6),
(31018,	1,	1724041527,	2.3),
(31019,	9,	1724041536,	208.793),
(31020,	11,	1724041200,	-122.973),
(31021,	12,	1724041200,	0),
(31022,	6,	1724041200,	2087.43),
(31023,	2,	1724041595,	0),
(31024,	10,	1724041602,	0),
(31025,	9,	1724041658,	214.105),
(31026,	3,	1724041740,	8.7),
(31027,	9,	1724041782,	212.34),
(31028,	1,	1724041827,	2.3),
(31029,	11,	1724041500,	-121.155),
(31030,	12,	1724041500,	0),
(31031,	6,	1724041500,	2091.19),
(31032,	2,	1724041895,	0),
(31033,	10,	1724041902,	0),
(31034,	9,	1724041906,	220.384),
(31035,	9,	1724042029,	212.84),
(31036,	3,	1724042040,	8.6),
(31037,	1,	1724042127,	2.4),
(31038,	9,	1724042159,	212.783),
(31039,	11,	1724041800,	-118.96),
(31040,	12,	1724041800,	0),
(31041,	6,	1724041800,	2093.88),
(31042,	2,	1724042195,	0),
(31043,	10,	1724042202,	0),
(31044,	9,	1724042283,	208.345),
(31045,	3,	1724042339,	8.8),
(31046,	9,	1724042406,	210.672),
(31047,	1,	1724042427,	2.4),
(31048,	11,	1724042100,	-114.779),
(31049,	12,	1724042100,	0),
(31050,	6,	1724042100,	2093.57),
(31051,	2,	1724042495,	0),
(31052,	10,	1724042502,	0),
(31053,	9,	1724042529,	211.317),
(31054,	3,	1724042639,	9.3),
(31055,	9,	1724042652,	210.708),
(31056,	1,	1724042727,	2.5),
(31057,	11,	1724042400,	-107.581),
(31058,	12,	1724042400,	0),
(31059,	6,	1724042400,	2103.13),
(31060,	9,	1724042774,	211.315),
(31061,	2,	1724042795,	0),
(31062,	10,	1724042802,	0),
(31063,	9,	1724042906,	209.985),
(31064,	3,	1724042939,	8.6),
(31065,	1,	1724043027,	2.4),
(31066,	9,	1724043029,	208.976),
(31067,	11,	1724042700,	-97.2506),
(31068,	12,	1724042700,	0),
(31069,	6,	1724042700,	2112.73),
(31070,	2,	1724043095,	0),
(31071,	10,	1724043102,	0),
(31072,	9,	1724043152,	206.432),
(31073,	3,	1724043239,	8.7),
(31074,	9,	1724043274,	208.013),
(31075,	1,	1724043327,	2.4),
(31076,	11,	1724043000,	-84.5943),
(31077,	12,	1724043000,	0),
(31078,	6,	1724043000,	2123.42),
(31079,	2,	1724043395,	0),
(31080,	9,	1724043397,	215.309),
(31081,	10,	1724043402,	0),
(31082,	9,	1724043520,	211.214),
(31083,	3,	1724043539,	9.2),
(31084,	1,	1724043627,	2.4),
(31085,	9,	1724043642,	214.557),
(31086,	11,	1724043300,	-71.0218),
(31087,	12,	1724043300,	0),
(31088,	6,	1724043300,	2140.19),
(31089,	2,	1724043695,	0),
(31090,	10,	1724043702,	0),
(31091,	9,	1724043765,	209.288),
(31092,	3,	1724043839,	9.1),
(31093,	9,	1724043888,	216.581),
(31094,	1,	1724043927,	2.3),
(31095,	11,	1724043600,	-57.8952),
(31096,	12,	1724043600,	0),
(31097,	6,	1724043600,	2158.69),
(31098,	2,	1724043995,	0),
(31099,	10,	1724044002,	0),
(31100,	9,	1724044010,	211.706),
(31101,	9,	1724044132,	202.076),
(31102,	3,	1724044139,	8.7),
(31103,	1,	1724044226,	2.5),
(31104,	9,	1724044255,	204.168),
(31105,	11,	1724043900,	-45.5965),
(31106,	12,	1724043900,	0),
(31107,	6,	1724043900,	2156.48),
(31108,	2,	1724044295,	0),
(31109,	10,	1724044302,	0),
(31110,	9,	1724044376,	209.364),
(31111,	3,	1724044439,	8.5),
(31112,	9,	1724044499,	206.052),
(31113,	1,	1724044526,	2.5),
(31114,	11,	1724044200,	-33.9242),
(31115,	12,	1724044200,	0),
(31116,	6,	1724044200,	2172.13),
(31117,	2,	1724044595,	0),
(31118,	10,	1724044602,	0),
(31119,	9,	1724044622,	201.844),
(31120,	3,	1724044739,	9.2),
(31121,	9,	1724044744,	201.078),
(31122,	1,	1724044826,	2.4),
(31123,	11,	1724044500,	-23.6164),
(31124,	12,	1724044500,	0),
(31125,	6,	1724044500,	2177.46),
(31126,	9,	1724044866,	197.39),
(31127,	2,	1724044895,	0),
(31128,	10,	1724044902,	0),
(31129,	9,	1724044989,	202.747),
(31130,	3,	1724045039,	8.6),
(31131,	9,	1724045111,	203.228),
(31132,	1,	1724045126,	2.4),
(31133,	11,	1724044800,	-15.6693),
(31134,	12,	1724044800,	0),
(31135,	6,	1724044800,	2187.08),
(31136,	2,	1724045195,	0),
(31137,	10,	1724045202,	0),
(31138,	9,	1724045234,	214.239),
(31139,	3,	1724045339,	8.8),
(31140,	9,	1724045357,	204.426),
(31141,	1,	1724045426,	2.5),
(31142,	11,	1724045100,	-10.7671),
(31143,	12,	1724045100,	0),
(31144,	6,	1724045100,	2193.66),
(31145,	9,	1724045480,	210.037),
(31146,	2,	1724045495,	0),
(31147,	10,	1724045502,	0),
(31148,	9,	1724045603,	217.624),
(31149,	3,	1724045639,	8.6),
(31150,	9,	1724045726,	209.11),
(31151,	1,	1724045726,	2.6),
(31152,	11,	1724045400,	-8.96587),
(31153,	12,	1724045400,	0),
(31154,	6,	1724045400,	2208.66),
(31155,	2,	1724045795,	0),
(31156,	10,	1724045802,	0),
(31157,	9,	1724045863,	211.875),
(31158,	3,	1724045939,	8.6),
(31159,	9,	1724045986,	213.934),
(31160,	1,	1724046026,	2.3),
(31161,	11,	1724045700,	-9.60993),
(31162,	12,	1724045700,	0),
(31163,	6,	1724045700,	2204.32),
(31164,	2,	1724046095,	0),
(31165,	10,	1724046102,	0),
(31166,	9,	1724046109,	207.718),
(31167,	9,	1724046232,	211.937),
(31168,	3,	1724046239,	9.1),
(31169,	1,	1724046326,	2.4),
(31170,	9,	1724046354,	211.668),
(31171,	11,	1724046000,	-11.4805),
(31172,	12,	1724046000,	0),
(31173,	6,	1724046000,	2200.46),
(31174,	2,	1724046395,	0),
(31175,	10,	1724046402,	0),
(31176,	9,	1724046477,	213.215),
(31177,	3,	1724046539,	8.5),
(31178,	9,	1724046601,	208.696),
(31179,	1,	1724046626,	2.4),
(31180,	11,	1724046300,	-13.1756),
(31181,	12,	1724046300,	0),
(31182,	6,	1724046300,	2200.04),
(31183,	2,	1724046695,	0),
(31184,	10,	1724046702,	0),
(31185,	9,	1724046723,	209.45),
(31186,	3,	1724046839,	8.7),
(31187,	9,	1724046846,	212.996),
(31188,	1,	1724046926,	2.5),
(31189,	11,	1724046600,	-13.7227),
(31190,	12,	1724046600,	0),
(31191,	6,	1724046600,	2199.27),
(31192,	9,	1724046968,	212.354),
(31193,	2,	1724046995,	0),
(31194,	10,	1724047002,	0),
(31195,	9,	1724047091,	212.26),
(31196,	3,	1724047139,	8.6),
(31197,	9,	1724047214,	210.363),
(31198,	1,	1724047226,	2.4),
(31199,	11,	1724046900,	-13.4224),
(31200,	12,	1724046900,	0),
(31201,	6,	1724046900,	2198.84),
(31202,	2,	1724047295,	0),
(31203,	10,	1724047302,	0),
(31204,	9,	1724047344,	208.793),
(31205,	3,	1724047439,	8.7),
(31206,	9,	1724047473,	209.071),
(31207,	1,	1724047526,	2.4),
(31208,	11,	1724047200,	-14.1798),
(31209,	12,	1724047200,	0),
(31210,	6,	1724047200,	2194.89),
(31211,	2,	1724047595,	0),
(31212,	9,	1724047602,	210.588),
(31213,	10,	1724047602,	0),
(31214,	9,	1724047725,	209.23),
(31215,	9,	1724047731,	209.23),
(31216,	3,	1724047739,	9.1),
(31217,	1,	1724047826,	2.4),
(31218,	9,	1724047859,	208.819),
(31219,	11,	1724047500,	-16.8476),
(31220,	12,	1724047500,	0),
(31221,	6,	1724047500,	2192.38),
(31222,	2,	1724047895,	0),
(31223,	10,	1724047902,	0),
(31224,	9,	1724047985,	212.307),
(31225,	3,	1724048039,	8.6),
(31226,	9,	1724048114,	207.197),
(31227,	1,	1724048126,	2.4),
(31228,	11,	1724047800,	-20.771),
(31229,	12,	1724047800,	0),
(31230,	6,	1724047800,	2191.54),
(31231,	2,	1724048195,	0),
(31232,	10,	1724048202,	0),
(31233,	9,	1724048238,	215.115),
(31234,	3,	1724048339,	8.7),
(31235,	9,	1724048362,	210.194),
(31236,	1,	1724048426,	2.5),
(31237,	11,	1724048100,	-24.7091),
(31238,	12,	1724048100,	0),
(31239,	6,	1724048100,	2185.48),
(31240,	9,	1724048491,	218.792),
(31241,	2,	1724048495,	0),
(31242,	10,	1724048502,	0),
(31243,	9,	1724048629,	207.195),
(31244,	3,	1724048639,	8.8),
(31245,	1,	1724048726,	2.5),
(31246,	11,	1724048400,	-27.4715),
(31247,	12,	1724048400,	0),
(31248,	6,	1724048400,	2179.72),
(31249,	2,	1724048795,	0),
(31250,	10,	1724048802,	0),
(31251,	9,	1724048873,	207.507),
(31252,	3,	1724048939,	8.7),
(31253,	9,	1724048999,	210.475),
(31254,	9,	1724049002,	210.475),
(31255,	1,	1724049026,	2.5),
(31256,	11,	1724048700,	-28.3317),
(31257,	12,	1724048700,	0),
(31258,	6,	1724048700,	2182.14),
(31259,	2,	1724049095,	0),
(31260,	10,	1724049102,	0),
(31261,	9,	1724049125,	201.052),
(31262,	3,	1724049239,	9),
(31263,	9,	1724049256,	204.833),
(31264,	1,	1724049326,	2.5),
(31265,	11,	1724049000,	-27.216),
(31266,	12,	1724049000,	0),
(31267,	6,	1724049000,	2177.62),
(31268,	9,	1724049385,	203.596),
(31269,	2,	1724049395,	0),
(31270,	10,	1724049402,	0),
(31271,	3,	1724049539,	8.7),
(31272,	1,	1724049626,	2.4),
(31273,	9,	1724049650,	200.779),
(31274,	11,	1724049300,	-24.6682),
(31275,	12,	1724049300,	0),
(31276,	6,	1724049300,	2178.93),
(31277,	2,	1724049695,	0),
(31278,	10,	1724049702,	0),
(31279,	3,	1724049839,	8.8),
(31280,	9,	1724049909,	205.987),
(31281,	1,	1724049926,	2.5),
(31282,	11,	1724049600,	-21.5897),
(31283,	12,	1724049600,	0),
(31284,	6,	1724049600,	2179.19),
(31285,	2,	1724049995,	0),
(31286,	10,	1724050002,	0),
(31287,	3,	1724050139,	8.6),
(31288,	9,	1724050199,	205.177),
(31289,	1,	1724050226,	2.4),
(31290,	11,	1724049900,	-18.7554),
(31291,	12,	1724049900,	0),
(31292,	6,	1724049900,	2186.42),
(31293,	2,	1724050295,	0),
(31294,	10,	1724050302,	0),
(31295,	9,	1724050327,	213.764),
(31296,	3,	1724050439,	8.6),
(31297,	9,	1724050457,	205.591),
(31298,	1,	1724050526,	2.5),
(31299,	11,	1724050200,	-16.1169),
(31300,	12,	1724050200,	0),
(31301,	6,	1724050200,	0),
(31302,	2,	1724050595,	0),
(31303,	10,	1724050602,	0),
(31304,	3,	1724050739,	8.7),
(31305,	1,	1724050826,	2.3),
(31306,	9,	1724050839,	204.527),
(31307,	11,	1724050500,	-12.9675),
(31308,	12,	1724050500,	0),
(31309,	6,	1724050500,	0),
(31310,	2,	1724050895,	0),
(31311,	10,	1724050902,	0),
(31312,	9,	1724050969,	208.503),
(31313,	3,	1724051039,	8.6),
(31314,	1,	1724051126,	2.3),
(31315,	9,	1724051133,	202.278),
(31316,	11,	1724050800,	-9.8594),
(31317,	12,	1724050800,	0),
(31318,	6,	1724050800,	0),
(31319,	2,	1724051195,	0),
(31320,	10,	1724051202,	0),
(31321,	9,	1724051255,	200.929),
(31322,	3,	1724051339,	8.6),
(31323,	9,	1724051378,	207.245),
(31324,	1,	1724051426,	2.4),
(31325,	11,	1724051100,	-8.26447),
(31326,	12,	1724051100,	0),
(31327,	6,	1724051100,	0),
(31328,	2,	1724051495,	0),
(31329,	10,	1724051502,	0),
(31330,	9,	1724051505,	367.463),
(31331,	9,	1724051629,	407.367),
(31332,	3,	1724051639,	243.7),
(31333,	1,	1724051726,	2.3),
(31334,	9,	1724051754,	442.455),
(31335,	11,	1724051400,	-9.62452),
(31336,	12,	1724051400,	0),
(31337,	6,	1724051400,	0),
(31338,	2,	1724051795,	0),
(31339,	10,	1724051802,	0),
(31340,	9,	1724051877,	439.778),
(31341,	3,	1724051939,	255.7),
(31342,	9,	1724052000,	438.944),
(31343,	1,	1724052026,	2.5),
(31344,	11,	1724051700,	-14.7227),
(31345,	12,	1724051700,	0),
(31346,	6,	1724051700,	0),
(31347,	2,	1724052095,	0),
(31348,	10,	1724052102,	0),
(31349,	9,	1724052121,	444.094),
(31350,	3,	1724052239,	70.7),
(31351,	9,	1724052243,	306.813),
(31352,	1,	1724052326,	2.4),
(31353,	11,	1724052000,	-23.3817),
(31354,	12,	1724052000,	0),
(31355,	6,	1724052000,	0),
(31356,	9,	1724052365,	284.666),
(31357,	2,	1724052395,	0),
(31358,	10,	1724052402,	0),
(31359,	9,	1724052488,	285.097),
(31360,	3,	1724052539,	42.6),
(31361,	9,	1724052611,	286.049),
(31362,	1,	1724052626,	2.3),
(31363,	11,	1724052300,	-34.4895),
(31364,	12,	1724052300,	0),
(31365,	6,	1724052300,	0),
(31366,	2,	1724052695,	0),
(31367,	10,	1724052702,	0),
(31368,	9,	1724052732,	288.501),
(31369,	3,	1724052839,	42.4),
(31370,	9,	1724052855,	287.624),
(31371,	1,	1724052926,	2.3),
(31372,	11,	1724052600,	-46.3523),
(31373,	12,	1724052600,	0),
(31374,	6,	1724052600,	0),
(31375,	9,	1724052978,	291.737),
(31376,	2,	1724052995,	0),
(31377,	10,	1724053002,	0),
(31378,	9,	1724053100,	282.438),
(31379,	3,	1724053139,	43.1),
(31380,	9,	1724053222,	301.93),
(31381,	1,	1724053226,	2.4),
(31382,	11,	1724052900,	-57.3738),
(31383,	12,	1724052900,	0),
(31384,	6,	1724052900,	2225.06),
(31385,	2,	1724053295,	0),
(31386,	10,	1724053302,	0),
(31387,	9,	1724053345,	287.769),
(31388,	3,	1724053439,	42.3),
(31389,	9,	1724053466,	281.479),
(31390,	1,	1724053526,	2.4),
(31391,	11,	1724053200,	-67.0602),
(31392,	12,	1724053200,	0),
(31393,	6,	1724053200,	0),
(31394,	9,	1724053589,	284.283),
(31395,	2,	1724053595,	0),
(31396,	10,	1724053602,	0),
(31397,	9,	1724053711,	281.66),
(31398,	3,	1724053739,	41.7),
(31399,	1,	1724053826,	2.5),
(31400,	9,	1724053833,	283.352),
(31401,	11,	1724053500,	-76.5029),
(31402,	12,	1724053500,	0),
(31403,	6,	1724053500,	0),
(31404,	2,	1724053895,	0),
(31405,	10,	1724053902,	0),
(31406,	9,	1724053956,	287.241),
(31407,	3,	1724054039,	32.6),
(31408,	9,	1724054078,	272.702),
(31409,	1,	1724054126,	2.5),
(31410,	11,	1724053800,	-86.2161),
(31411,	12,	1724053800,	0),
(31412,	6,	1724053800,	0),
(31413,	2,	1724054195,	0),
(31414,	10,	1724054202,	0),
(31415,	9,	1724054203,	268.34),
(31416,	9,	1724054326,	269.939),
(31417,	3,	1724054339,	33.3),
(31418,	1,	1724054426,	2.4),
(31419,	9,	1724054448,	267.883),
(31420,	11,	1724054100,	-95.6291),
(31421,	12,	1724054100,	-0.00366884),
(31422,	6,	1724054100,	0),
(31423,	2,	1724054495,	0),
(31424,	10,	1724054502,	0),
(31425,	9,	1724054571,	272.146),
(31426,	3,	1724054639,	32.5),
(31427,	9,	1724054694,	271.151),
(31428,	1,	1724054726,	2.3),
(31429,	11,	1724054400,	-103.766),
(31430,	12,	1724054400,	-0.137691),
(31431,	6,	1724054400,	0),
(31432,	2,	1724054795,	0),
(31433,	10,	1724054802,	0),
(31434,	9,	1724054816,	274.501),
(31435,	9,	1724054939,	273.616),
(31436,	3,	1724054939,	32.9),
(31437,	1,	1724055026,	2.4),
(31438,	11,	1724054700,	-109.753),
(31439,	12,	1724054700,	-0.470936),
(31440,	6,	1724054700,	0),
(31441,	9,	1724055062,	350.032),
(31442,	2,	1724055095,	0),
(31443,	10,	1724055102,	0),
(31444,	9,	1724055184,	2890.91),
(31445,	3,	1724055239,	226),
(31446,	9,	1724055306,	484.074),
(31447,	1,	1724055326,	2.5),
(31448,	11,	1724055000,	-113.144),
(31449,	12,	1724055000,	-1.0144),
(31450,	6,	1724055000,	1776.75),
(31451,	2,	1724055395,	0),
(31452,	10,	1724055402,	0),
(31453,	9,	1724055429,	417.293),
(31454,	3,	1724055539,	232.9),
(31455,	9,	1724055551,	415.816),
(31456,	1,	1724055626,	2.6),
(31457,	11,	1724055300,	-114.048),
(31458,	12,	1724055300,	-1.82545),
(31459,	6,	1724055300,	0),
(31460,	9,	1724055674,	420.737),
(31461,	2,	1724055695,	0),
(31462,	10,	1724055702,	0),
(31463,	9,	1724055797,	425),
(31464,	3,	1724055839,	272.9),
(31465,	9,	1724055918,	456.625),
(31466,	1,	1724055926,	2.3),
(31467,	11,	1724055600,	-113.074),
(31468,	12,	1724055600,	-3.04871),
(31469,	6,	1724055600,	0),
(31470,	2,	1724055995,	0),
(31471,	10,	1724056002,	0),
(31472,	9,	1724056052,	439.836),
(31473,	3,	1724056139,	247.5),
(31474,	9,	1724056175,	443.565),
(31475,	1,	1724056226,	2.3),
(31476,	11,	1724055900,	-111.083),
(31477,	12,	1724055900,	-4.9139),
(31478,	6,	1724055900,	0),
(31479,	2,	1724056295,	0),
(31480,	9,	1724056297,	446.349),
(31481,	10,	1724056302,	0),
(31482,	9,	1724056422,	440.02),
(31483,	3,	1724056439,	249.9),
(31484,	1,	1724056526,	2.4),
(31485,	9,	1724056545,	435.162),
(31486,	11,	1724056200,	-108.756),
(31487,	12,	1724056200,	-7.65015),
(31488,	6,	1724056200,	0),
(31489,	2,	1724056595,	0),
(31490,	10,	1724056602,	0),
(31491,	9,	1724056669,	452.266),
(31492,	3,	1724056739,	243.1),
(31493,	9,	1724056792,	448.63),
(31494,	1,	1724056826,	2.4),
(31495,	11,	1724056500,	-105.817),
(31496,	12,	1724056500,	-11.302),
(31497,	6,	1724056500,	0),
(31498,	2,	1724056895,	0),
(31499,	10,	1724056902,	0),
(31500,	9,	1724056917,	444.012),
(31501,	9,	1724057038,	445.82),
(31502,	3,	1724057039,	248.6),
(31503,	1,	1724057126,	2.4),
(31504,	11,	1724056800,	-100.561),
(31505,	12,	1724056800,	-15.7571),
(31506,	6,	1724056800,	0),
(31507,	9,	1724057161,	450.905),
(31508,	2,	1724057195,	0),
(31509,	10,	1724057202,	0),
(31510,	9,	1724057285,	443.502),
(31511,	3,	1724057339,	247),
(31512,	9,	1724057419,	434.562),
(31513,	1,	1724057426,	2.5),
(31514,	11,	1724057100,	-92.3243),
(31515,	12,	1724057100,	-20.9041),
(31516,	6,	1724057100,	0),
(31517,	2,	1724057495,	0),
(31518,	10,	1724057502,	0),
(31519,	9,	1724057542,	445.93),
(31520,	3,	1724057639,	253.4),
(31521,	9,	1724057665,	444.116),
(31522,	1,	1724057726,	2.5),
(31523,	11,	1724057400,	-81.6184),
(31524,	12,	1724057400,	-26.6779),
(31525,	6,	1724057400,	0),
(31526,	9,	1724057787,	471.863),
(31527,	2,	1724057795,	0),
(31528,	10,	1724057802,	0),
(31529,	9,	1724057930,	509.658),
(31530,	3,	1724057939,	226.6),
(31531,	1,	1724058026,	2.5),
(31532,	9,	1724058052,	487.195),
(31533,	11,	1724057700,	-69.4464),
(31534,	12,	1724057700,	-33.0882),
(31535,	6,	1724057700,	0),
(31536,	2,	1724058095,	0),
(31537,	10,	1724058102,	0),
(31538,	9,	1724058175,	474.696),
(31539,	3,	1724058239,	261.9),
(31540,	9,	1724058297,	480.782),
(31541,	1,	1724058326,	2.3),
(31542,	11,	1724058000,	-56.7983),
(31543,	12,	1724058000,	-40.2132),
(31544,	6,	1724058000,	0),
(31545,	2,	1724058395,	0),
(31546,	10,	1724058402,	0),
(31547,	9,	1724058420,	495.8),
(31548,	3,	1724058539,	274),
(31549,	9,	1724058543,	492.835),
(31550,	1,	1724058626,	2.4),
(31551,	11,	1724058300,	-44.3339),
(31552,	12,	1724058300,	-48.1597),
(31553,	6,	1724058300,	0),
(31554,	9,	1724058665,	512.163),
(31555,	2,	1724058695,	0),
(31556,	10,	1724058702,	0),
(31557,	9,	1724058788,	486.253),
(31558,	3,	1724058839,	293.6),
(31559,	9,	1724058911,	473.276),
(31560,	1,	1724058926,	2.4),
(31561,	11,	1724058600,	-32.2517),
(31562,	12,	1724058600,	-56.9988),
(31563,	6,	1724058600,	0),
(31564,	2,	1724058995,	0),
(31565,	10,	1724059002,	0),
(31566,	9,	1724059032,	483.25),
(31567,	3,	1724059139,	260.6),
(31568,	9,	1724059155,	501.061),
(31569,	1,	1724059226,	2.5),
(31570,	11,	1724058900,	-20.3441),
(31571,	12,	1724058900,	-66.6944),
(31572,	6,	1724058900,	0),
(31573,	9,	1724059278,	483.287),
(31574,	2,	1724059295,	0),
(31575,	10,	1724059302,	0),
(31576,	9,	1724059400,	500.417),
(31577,	3,	1724059439,	311.3),
(31578,	9,	1724059523,	508.319),
(31579,	1,	1724059526,	2.4),
(31580,	11,	1724059200,	-8.23871),
(31581,	12,	1724059200,	-77.0455),
(31582,	6,	1724059200,	0),
(31583,	2,	1724059595,	0),
(31584,	10,	1724059601,	0),
(31585,	9,	1724059646,	475.573),
(31586,	3,	1724059739,	253.3),
(31587,	9,	1724059768,	470.375),
(31588,	1,	1724059826,	2.4),
(31589,	11,	1724059500,	-4.18982),
(31590,	12,	1724059500,	-87.6565),
(31591,	6,	1724059500,	0),
(31592,	2,	1724059895,	0),
(31593,	10,	1724059901,	0),
(31594,	9,	1724059912,	443.693),
(31595,	3,	1724060039,	263.6),
(31596,	1,	1724060126,	2.4),
(31597,	11,	1724059800,	-16.9429),
(31598,	12,	1724059800,	-97.563),
(31599,	6,	1724059800,	0),
(31600,	9,	1724060163,	455.712),
(31601,	2,	1724060195,	0),
(31602,	10,	1724060201,	0),
(31603,	9,	1724060286,	459.728),
(31604,	3,	1724060339,	252.4),
(31605,	9,	1724060409,	445.381),
(31606,	1,	1724060426,	2.5),
(31607,	11,	1724060100,	-30.3286),
(31608,	12,	1724060100,	-105.43),
(31609,	6,	1724060100,	0),
(31610,	2,	1724060495,	0),
(31611,	10,	1724060501,	0),
(31612,	9,	1724060531,	512.437),
(31613,	3,	1724060639,	302.5),
(31614,	9,	1724060654,	488.971),
(31615,	1,	1724060726,	2.4),
(31616,	11,	1724060400,	-44.4502),
(31617,	12,	1724060400,	-110.394),
(31618,	6,	1724060400,	0),
(31619,	9,	1724060777,	481.731),
(31620,	2,	1724060795,	0),
(31621,	10,	1724060801,	0),
(31622,	9,	1724060899,	447.518),
(31623,	3,	1724060939,	261.1),
(31624,	9,	1724061022,	464.338),
(31625,	1,	1724061026,	2.5),
(31626,	11,	1724060700,	-59.0536),
(31627,	12,	1724060700,	-112.25),
(31628,	6,	1724060700,	0),
(31629,	2,	1724061095,	0),
(31630,	10,	1724061101,	0),
(31631,	9,	1724061146,	504.37),
(31632,	3,	1724061239,	244.4),
(31633,	9,	1724061267,	452.914),
(31634,	1,	1724061326,	2.4),
(31635,	11,	1724061000,	-73.5098),
(31636,	12,	1724061000,	-111.51),
(31637,	6,	1724061000,	0),
(31638,	9,	1724061389,	463.79),
(31639,	2,	1724061395,	0),
(31640,	10,	1724061401,	0),
(31641,	9,	1724061511,	451.949),
(31642,	3,	1724061539,	242.4),
(31643,	1,	1724061626,	2.5),
(31644,	9,	1724061632,	457.157),
(31645,	11,	1724061300,	-86.8974),
(31646,	12,	1724061300,	-109.322),
(31647,	6,	1724061300,	0),
(31648,	2,	1724061695,	0),
(31649,	10,	1724061701,	0),
(31650,	9,	1724061769,	455.319),
(31651,	3,	1724061839,	252.2),
(31652,	9,	1724061890,	460.401),
(31653,	1,	1724061926,	2.5),
(31654,	11,	1724061600,	-98.1881),
(31655,	12,	1724061600,	-107.238),
(31656,	6,	1724061600,	0),
(31657,	2,	1724061995,	0),
(31658,	10,	1724062001,	0),
(31659,	9,	1724062013,	449.204),
(31660,	9,	1724062137,	474.914),
(31661,	3,	1724062139,	247.9),
(31662,	1,	1724062226,	2.5),
(31663,	9,	1724062259,	453.816),
(31664,	11,	1724061900,	-106.532),
(31665,	12,	1724061900,	-106.812),
(31666,	6,	1724061900,	0),
(31667,	2,	1724062295,	0),
(31668,	10,	1724062301,	0),
(31669,	9,	1724062381,	459.877),
(31670,	3,	1724062439,	70.3),
(31671,	9,	1724062508,	308.727),
(31672,	9,	1724062511,	308.727),
(31673,	1,	1724062526,	2.3),
(31674,	11,	1724062200,	-111.646),
(31675,	12,	1724062200,	-108.997),
(31676,	6,	1724062200,	0),
(31677,	2,	1724062595,	0),
(31678,	10,	1724062601,	0),
(31679,	9,	1724062638,	299.502),
(31680,	3,	1724062739,	67.4),
(31681,	9,	1724062777,	322.427),
(31682,	9,	1724062785,	322.427),
(31683,	1,	1724062826,	2.3),
(31684,	11,	1724062500,	-114.302),
(31685,	12,	1724062500,	-113.351),
(31686,	6,	1724062500,	0),
(31687,	2,	1724062895,	0),
(31688,	10,	1724062901,	0),
(31689,	9,	1724062906,	289.76),
(31690,	9,	1724063029,	283.051),
(31691,	3,	1724063039,	42.2),
(31692,	1,	1724063126,	2.6),
(31693,	11,	1724062800,	-116.493),
(31694,	12,	1724062800,	-117.705),
(31695,	6,	1724062800,	0),
(31696,	9,	1724063163,	500.425),
(31697,	2,	1724063195,	0),
(31698,	10,	1724063201,	0),
(31699,	9,	1724063289,	574.326),
(31700,	3,	1724063339,	252.2),
(31701,	9,	1724063410,	475.107),
(31702,	1,	1724063426,	2.4),
(31703,	11,	1724063100,	-119.713),
(31704,	12,	1724063100,	-120.7),
(31705,	6,	1724063100,	0),
(31706,	2,	1724063495,	0),
(31707,	10,	1724063501,	0),
(31708,	9,	1724063533,	503.585),
(31709,	3,	1724063639,	252.8),
(31710,	9,	1724063665,	468.216),
(31711,	1,	1724063726,	2.4),
(31712,	11,	1724063400,	-124.629),
(31713,	12,	1724063400,	-121.985),
(31714,	6,	1724063400,	0),
(31715,	9,	1724063787,	470.31),
(31716,	2,	1724063795,	0),
(31717,	10,	1724063801,	0),
(31718,	9,	1724063910,	443.192),
(31719,	3,	1724063939,	248.6),
(31720,	1,	1724064026,	141.1),
(31721,	9,	1724064033,	596.091),
(31722,	11,	1724063700,	-131.324),
(31723,	12,	1724063700,	-121.841),
(31724,	6,	1724063700,	0),
(31725,	2,	1724064095,	0),
(31726,	10,	1724064101,	0),
(31727,	9,	1724064156,	599.029),
(31728,	3,	1724064239,	240.1),
(31729,	9,	1724064282,	636.329),
(31730,	1,	1724064326,	149.4),
(31731,	11,	1724064000,	-139.39),
(31732,	12,	1724064000,	-121.067),
(31733,	6,	1724064000,	0),
(31734,	2,	1724064395,	0),
(31735,	10,	1724064401,	0),
(31736,	9,	1724064405,	620.202),
(31737,	9,	1724064528,	593.604),
(31738,	3,	1724064539,	269.3),
(31739,	1,	1724064626,	196.9),
(31740,	9,	1724064651,	591.843),
(31741,	11,	1724064300,	-148.079),
(31742,	12,	1724064300,	-120.795),
(31743,	6,	1724064300,	0),
(31744,	2,	1724064695,	0),
(31745,	10,	1724064701,	0),
(31746,	9,	1724064772,	566.67),
(31747,	3,	1724064839,	250.6),
(31748,	9,	1724064898,	535.4),
(31749,	1,	1724064926,	180.8),
(31750,	11,	1724064600,	-156.478),
(31751,	12,	1724064600,	-122.258),
(31752,	6,	1724064600,	0),
(31753,	2,	1724064995,	0),
(31754,	10,	1724065001,	0),
(31755,	9,	1724065029,	585.965),
(31756,	3,	1724065139,	251.2),
(31757,	1,	1724065226,	192.7),
(31758,	11,	1724064900,	-163.738),
(31759,	12,	1724064900,	-126.489),
(31760,	6,	1724064900,	0),
(31761,	9,	1724065281,	610.985),
(31762,	2,	1724065295,	0),
(31763,	10,	1724065301,	0),
(31764,	9,	1724065403,	611.858),
(31765,	3,	1724065439,	264.6),
(31766,	1,	1724065526,	212.9),
(31767,	9,	1724065529,	600.025),
(31768,	11,	1724065200,	-169.329),
(31769,	12,	1724065200,	-133.995),
(31770,	6,	1724065200,	0),
(31771,	2,	1724065595,	0),
(31772,	10,	1724065601,	0),
(31773,	9,	1724065652,	594.147),
(31774,	3,	1724065739,	256),
(31775,	9,	1724065774,	619.65),
(31776,	1,	1724065826,	198.3),
(31777,	11,	1724065500,	-173.347),
(31778,	12,	1724065500,	-144.385),
(31779,	6,	1724065500,	0),
(31780,	2,	1724065895,	0),
(31781,	9,	1724065899,	606.242),
(31782,	10,	1724065901,	0),
(31783,	9,	1724066034,	582.376),
(31784,	3,	1724066039,	252.4),
(31785,	1,	1724066126,	213.7),
(31786,	11,	1724065800,	-176.725),
(31787,	12,	1724065800,	-156.026),
(31788,	6,	1724065800,	0),
(31789,	9,	1724066177,	598.06),
(31790,	2,	1724066195,	0),
(31791,	10,	1724066201,	0),
(31792,	9,	1724066305,	571.356),
(31793,	3,	1724066339,	248.6),
(31794,	1,	1724066426,	131.6),
(31795,	9,	1724066434,	2632.8),
(31796,	11,	1724066100,	-179.496),
(31797,	12,	1724066100,	-166.529),
(31798,	6,	1724066100,	0),
(31799,	2,	1724066495,	0),
(31800,	10,	1724066501,	0),
(31801,	9,	1724066571,	2568.43),
(31802,	5,	1724066612,	0),
(31803,	3,	1724066639,	223),
(31804,	9,	1724066703,	2668.83),
(31805,	1,	1724066726,	160.6),
(31806,	9,	1724066727,	2668.83),
(31807,	11,	1724066400,	-180.929),
(31808,	12,	1724066400,	-173.7),
(31809,	6,	1724066400,	1213.8),
(31810,	2,	1724066795,	0),
(31811,	10,	1724066801,	0),
(31812,	9,	1724066849,	2608.08),
(31813,	5,	1724066912,	0),
(31814,	3,	1724066939,	222.7),
(31815,	9,	1724066974,	2609.18),
(31816,	1,	1724067026,	201),
(31817,	11,	1724066700,	-180.88),
(31818,	12,	1724066700,	-175.932),
(31819,	6,	1724066700,	1252.37),
(31820,	2,	1724067095,	0),
(31821,	10,	1724067101,	0),
(31822,	9,	1724067104,	2587.11),
(31823,	5,	1724067212,	0),
(31824,	9,	1724067231,	2556.71),
(31825,	3,	1724067239,	236),
(31826,	1,	1724067326,	150),
(31827,	11,	1724067000,	-179.656),
(31828,	12,	1724067000,	-172.603),
(31829,	6,	1724067000,	1204.45),
(31830,	2,	1724067395,	0),
(31831,	9,	1724067401,	2686.53),
(31832,	10,	1724067401,	0),
(31833,	9,	1724067466,	2686.53),
(31834,	5,	1724067512,	0),
(31835,	3,	1724067539,	241.2),
(31836,	9,	1724067590,	2641.73),
(31837,	1,	1724067626,	226.1),
(31838,	11,	1724067300,	-177.835),
(31839,	12,	1724067300,	-164.255),
(31840,	6,	1724067300,	1299.64),
(31841,	2,	1724067695,	0),
(31842,	10,	1724067701,	0),
(31843,	9,	1724067712,	2654.53),
(31844,	5,	1724067812,	0),
(31845,	3,	1724067839,	239.9),
(31846,	9,	1724067846,	2698.99),
(31847,	1,	1724067926,	224.2),
(31848,	11,	1724067600,	-176.091),
(31849,	12,	1724067600,	-152.513),
(31850,	6,	1724067600,	1370.39),
(31851,	2,	1724067995,	0),
(31852,	10,	1724068001,	0),
(31853,	9,	1724068100,	2749.68),
(31854,	5,	1724068112,	0),
(31855,	3,	1724068139,	244.5),
(31856,	9,	1724068224,	709.115),
(31857,	1,	1724068226,	165.1),
(31858,	11,	1724067900,	-175.024),
(31859,	12,	1724067900,	-139.729),
(31860,	6,	1724067900,	1434.93),
(31861,	2,	1724068295,	0),
(31862,	10,	1724068301,	0),
(31863,	9,	1724068347,	608.771),
(31864,	5,	1724068412,	0),
(31865,	3,	1724068439,	250.1),
(31866,	9,	1724068481,	621.55),
(31867,	1,	1724068526,	170.8),
(31868,	11,	1724068200,	-174.987),
(31869,	12,	1724068200,	-128.367),
(31870,	6,	1724068200,	0),
(31871,	2,	1724068595,	0),
(31872,	10,	1724068601,	0),
(31873,	9,	1724068608,	631.463),
(31874,	5,	1724068712,	0),
(31875,	3,	1724068739,	247.1),
(31876,	9,	1724068742,	622.259),
(31877,	1,	1724068826,	172.7),
(31878,	11,	1724068500,	-175.921),
(31879,	12,	1724068500,	-120.122),
(31880,	6,	1724068500,	0),
(31881,	9,	1724068870,	620.466),
(31882,	2,	1724068895,	0),
(31883,	10,	1724068901,	0),
(31884,	9,	1724068997,	652.187),
(31885,	5,	1724069012,	0),
(31886,	3,	1724069039,	245.3),
(31887,	1,	1724069126,	191.9),
(31888,	11,	1724068800,	-177.197),
(31889,	12,	1724068800,	-114.98),
(31890,	6,	1724068800,	0),
(31891,	2,	1724069194,	0),
(31892,	10,	1724069201,	0),
(31893,	5,	1724069312,	0),
(31894,	3,	1724069339,	247.2),
(31895,	9,	1724069393,	640.581),
(31896,	1,	1724069426,	192.1),
(31897,	11,	1724069100,	-178.007),
(31898,	12,	1724069100,	-112.09),
(31899,	6,	1724069100,	0),
(31900,	2,	1724069494,	0),
(31901,	10,	1724069501,	0),
(31902,	9,	1724069517,	581.288),
(31903,	5,	1724069612,	0),
(31904,	3,	1724069639,	244.8),
(31905,	9,	1724069642,	588.868),
(31906,	1,	1724069726,	173.9),
(31907,	11,	1724069400,	-178.256),
(31908,	12,	1724069400,	-112.92),
(31909,	6,	1724069400,	0),
(31910,	9,	1724069782,	565.061),
(31911,	2,	1724069794,	0),
(31912,	10,	1724069801,	0),
(31913,	9,	1724069904,	584.637),
(31914,	5,	1724069912,	0),
(31915,	3,	1724069939,	248.2),
(31916,	1,	1724070026,	155.6),
(31917,	9,	1724070031,	550.186),
(31918,	11,	1724069700,	-177.739),
(31919,	12,	1724069700,	-117.475),
(31920,	6,	1724069700,	0),
(31921,	2,	1724070094,	0),
(31922,	10,	1724070101,	0),
(31923,	9,	1724070154,	580.003),
(31924,	5,	1724070212,	0),
(31925,	3,	1724070239,	244.6),
(31926,	9,	1724070287,	586.445),
(31927,	1,	1724070326,	167.7),
(31928,	11,	1724070000,	-176.125),
(31929,	12,	1724070000,	-124.507),
(31930,	6,	1724070000,	0),
(31931,	2,	1724070394,	0),
(31932,	10,	1724070401,	0),
(31933,	9,	1724070410,	580.452),
(31934,	5,	1724070512,	0),
(31935,	9,	1724070534,	538.578),
(31936,	3,	1724070539,	245),
(31937,	1,	1724070626,	145.1),
(31938,	11,	1724070300,	-173.1),
(31939,	12,	1724070300,	-132.349),
(31940,	6,	1724070300,	0),
(31941,	2,	1724070695,	0),
(31942,	10,	1724070701,	0),
(31943,	9,	1724070712,	637.877),
(31944,	5,	1724070812,	0),
(31945,	9,	1724070833,	546.101),
(31946,	3,	1724070839,	244.4),
(31947,	1,	1724070926,	155.9),
(31948,	9,	1724070955,	597.098),
(31949,	11,	1724070600,	-168.463),
(31950,	12,	1724070600,	-139.521),
(31951,	6,	1724070600,	0),
(31952,	2,	1724070994,	0),
(31953,	10,	1724071001,	0),
(31954,	9,	1724071078,	609.566),
(31955,	5,	1724071112,	0),
(31956,	3,	1724071139,	234.6),
(31957,	9,	1724071201,	574.185),
(31958,	1,	1724071226,	197),
(31959,	11,	1724070900,	-162.179),
(31960,	12,	1724070900,	-145.1),
(31961,	6,	1724070900,	0),
(31962,	2,	1724071294,	0),
(31963,	10,	1724071301,	0),
(31964,	9,	1724071324,	590.732),
(31965,	5,	1724071412,	0),
(31966,	3,	1724071439,	250.5),
(31967,	9,	1724071447,	610.891),
(31968,	1,	1724071526,	168.3),
(31969,	11,	1724071200,	-154.397),
(31970,	12,	1724071200,	-148.86),
(31971,	6,	1724071200,	0),
(31972,	9,	1724071569,	605.566),
(31973,	2,	1724071594,	0),
(31974,	10,	1724071601,	0),
(31975,	9,	1724071696,	570.461),
(31976,	5,	1724071712,	0),
(31977,	3,	1724071739,	246.5),
(31978,	1,	1724071826,	178),
(31979,	9,	1724071849,	615.942),
(31980,	11,	1724071500,	-145.423),
(31981,	12,	1724071500,	-151.173),
(31982,	6,	1724071500,	0),
(31983,	2,	1724071894,	0),
(31984,	10,	1724071901,	0),
(31985,	9,	1724071979,	584.246),
(31986,	5,	1724072012,	0),
(31987,	3,	1724072039,	239.1),
(31988,	9,	1724072101,	555.501),
(31989,	1,	1724072126,	167.9),
(31990,	11,	1724071800,	-135.653),
(31991,	12,	1724071800,	-152.683),
(31992,	6,	1724071800,	0),
(31993,	2,	1724072194,	0),
(31994,	10,	1724072201,	0),
(31995,	9,	1724072227,	553.778),
(31996,	5,	1724072312,	0),
(31997,	3,	1724072339,	239.9),
(31998,	9,	1724072353,	561.287),
(31999,	1,	1724072426,	173),
(32000,	11,	1724072100,	-125.431),
(32001,	12,	1724072100,	-153.91),
(32002,	6,	1724072100,	0),
(32003,	9,	1724072475,	640.171),
(32004,	2,	1724072495,	0),
(32005,	10,	1724072501,	0),
(32006,	9,	1724072597,	671.584),
(32007,	5,	1724072612,	0),
(32008,	3,	1724072639,	239.5),
(32009,	9,	1724072723,	612.644),
(32010,	1,	1724072726,	159.3),
(32011,	11,	1724072400,	-114.794),
(32012,	12,	1724072400,	-156.079),
(32013,	6,	1724072400,	0),
(32014,	2,	1724072794,	0),
(32015,	10,	1724072801,	0),
(32016,	9,	1724072846,	635.145),
(32017,	5,	1724072912,	0),
(32018,	3,	1724072939,	244.7),
(32019,	9,	1724072972,	636.691),
(32020,	1,	1724073026,	156.5),
(32021,	11,	1724072700,	-103.903),
(32022,	12,	1724072700,	-160.616),
(32023,	6,	1724072700,	0),
(32024,	2,	1724073094,	0),
(32025,	9,	1724073097,	646.467),
(32026,	10,	1724073101,	0),
(32027,	5,	1724073212,	0),
(32028,	9,	1724073223,	641.057),
(32029,	3,	1724073239,	248.9),
(32030,	1,	1724073326,	150.3),
(32031,	9,	1724073348,	607.567),
(32032,	11,	1724073000,	-93.1268),
(32033,	12,	1724073000,	-168.203),
(32034,	6,	1724073000,	0),
(32035,	2,	1724073394,	0),
(32036,	10,	1724073401,	0),
(32037,	9,	1724073474,	642.269),
(32038,	5,	1724073512,	0),
(32039,	3,	1724073539,	242.2),
(32040,	1,	1724073626,	144),
(32041,	9,	1724073628,	608.835),
(32042,	11,	1724073300,	-82.89),
(32043,	12,	1724073300,	-178.555),
(32044,	6,	1724073300,	0),
(32045,	2,	1724073694,	0),
(32046,	10,	1724073701,	0),
(32047,	9,	1724073756,	629.977),
(32048,	5,	1724073812,	0),
(32049,	3,	1724073839,	242.8),
(32050,	9,	1724073885,	602.119),
(32051,	1,	1724073926,	188.7),
(32052,	11,	1724073600,	-73.5487),
(32053,	12,	1724073600,	-190.433),
(32054,	6,	1724073600,	0),
(32055,	2,	1724073994,	0),
(32056,	10,	1724074001,	0),
(32057,	9,	1724074009,	593.284),
(32058,	5,	1724074112,	0),
(32059,	9,	1724074132,	605.43),
(32060,	3,	1724074139,	246.4),
(32061,	1,	1724074226,	142),
(32062,	11,	1724073900,	-65.3121),
(32063,	12,	1724073900,	-201.875),
(32064,	6,	1724073900,	0),
(32065,	9,	1724074261,	611.341),
(32066,	2,	1724074294,	0),
(32067,	10,	1724074301,	0),
(32068,	5,	1724074412,	0),
(32069,	9,	1724074428,	2993.51),
(32070,	3,	1724074439,	245.2),
(32071,	1,	1724074526,	194.4),
(32072,	9,	1724074546,	585.632),
(32073,	11,	1724074200,	-58.2022),
(32074,	12,	1724074200,	-210.658),
(32075,	6,	1724074200,	1724.65),
(32076,	2,	1724074594,	0),
(32077,	10,	1724074601,	0),
(32078,	9,	1724074668,	637.381),
(32079,	5,	1724074712,	0),
(32080,	3,	1724074739,	245.5),
(32081,	9,	1724074791,	602.206),
(32082,	1,	1724074826,	188),
(32083,	11,	1724074500,	-52.0521),
(32084,	12,	1724074500,	-214.979),
(32085,	6,	1724074500,	0),
(32086,	2,	1724074894,	0),
(32087,	10,	1724074901,	0),
(32088,	9,	1724074914,	610.42),
(32089,	5,	1724075012,	0),
(32090,	9,	1724075036,	581.924),
(32091,	3,	1724075039,	268.8),
(32092,	1,	1724075126,	159.1),
(32093,	9,	1724075159,	573.105),
(32094,	11,	1724074800,	-46.5453),
(32095,	12,	1724074800,	-214.362),
(32096,	6,	1724074800,	0),
(32097,	2,	1724075194,	0),
(32098,	10,	1724075201,	0),
(32099,	9,	1724075288,	584.023),
(32100,	5,	1724075312,	0),
(32101,	3,	1724075339,	238.4),
(32102,	1,	1724075426,	144.9),
(32103,	9,	1724075434,	611.612),
(32104,	11,	1724075100,	-41.3098),
(32105,	12,	1724075100,	-210.772),
(32106,	6,	1724075100,	0),
(32107,	2,	1724075494,	0),
(32108,	10,	1724075501,	0),
(32109,	9,	1724075558,	592.409),
(32110,	5,	1724075612,	0),
(32111,	3,	1724075639,	248.5),
(32112,	9,	1724075681,	582.946),
(32113,	1,	1724075725,	141.3),
(32114,	11,	1724075400,	-36.8174),
(32115,	12,	1724075400,	-207.926),
(32116,	6,	1724075400,	0),
(32117,	2,	1724075794,	0),
(32118,	10,	1724075801,	0),
(32119,	9,	1724075805,	622.248),
(32120,	5,	1724075912,	0),
(32121,	9,	1724075928,	613.345),
(32122,	3,	1724075939,	250.6),
(32123,	1,	1724076025,	165.1),
(32124,	9,	1724076051,	590.682),
(32125,	11,	1724075700,	-33.9617),
(32126,	12,	1724075700,	-207.781),
(32127,	6,	1724075700,	0),
(32128,	2,	1724076094,	0),
(32129,	10,	1724076101,	0),
(32130,	9,	1724076174,	595.592),
(32131,	5,	1724076212,	0),
(32132,	3,	1724076239,	253.7),
(32133,	9,	1724076300,	569.47),
(32134,	1,	1724076325,	150.4),
(32135,	11,	1724076000,	-32.515),
(32136,	12,	1724076000,	-210.83),
(32137,	6,	1724076000,	0),
(32138,	2,	1724076394,	0),
(32139,	10,	1724076401,	0),
(32140,	9,	1724076428,	573.81),
(32141,	5,	1724076512,	0),
(32142,	3,	1724076539,	261),
(32143,	9,	1724076550,	591.379),
(32144,	1,	1724076625,	164.3),
(32145,	11,	1724076300,	-31.6007),
(32146,	12,	1724076300,	-216.663),
(32147,	6,	1724076300,	0),
(32148,	9,	1724076673,	576.755),
(32149,	2,	1724076694,	0),
(32150,	10,	1724076701,	0),
(32151,	9,	1724076799,	584.823),
(32152,	5,	1724076812,	0),
(32153,	3,	1724076839,	241.1),
(32154,	9,	1724076922,	604.294),
(32155,	1,	1724076925,	168),
(32156,	11,	1724076600,	-30.1906),
(32157,	12,	1724076600,	-224.372),
(32158,	6,	1724076600,	0),
(32159,	2,	1724076994,	0),
(32160,	10,	1724077001,	0),
(32161,	9,	1724077044,	593.458),
(32162,	5,	1724077112,	0),
(32163,	3,	1724077139,	260.9),
(32164,	9,	1724077167,	572.289),
(32165,	1,	1724077225,	175.3),
(32166,	11,	1724076900,	-27.4587),
(32167,	12,	1724076900,	-232.901),
(32168,	6,	1724076900,	0),
(32169,	9,	1724077290,	607.423),
(32170,	2,	1724077294,	0),
(32171,	10,	1724077301,	0),
(32172,	5,	1724077412,	0),
(32173,	9,	1724077426,	645.871),
(32174,	3,	1724077439,	273.7),
(32175,	1,	1724077525,	190.1),
(32176,	9,	1724077549,	669.443),
(32177,	11,	1724077200,	-22.9921),
(32178,	12,	1724077200,	-241.348),
(32179,	6,	1724077200,	0),
(32180,	2,	1724077594,	0),
(32181,	10,	1724077601,	0),
(32182,	9,	1724077673,	658.758),
(32183,	5,	1724077712,	0),
(32184,	3,	1724077739,	284.3),
(32185,	9,	1724077797,	653.388),
(32186,	9,	1724077803,	653.388),
(32187,	1,	1724077825,	199.9),
(32188,	11,	1724077500,	-16.8592),
(32189,	12,	1724077500,	-249.206),
(32190,	6,	1724077500,	0),
(32191,	2,	1724077894,	0),
(32192,	10,	1724077901,	0),
(32193,	9,	1724077952,	653.074),
(32194,	5,	1724078012,	0),
(32195,	3,	1724078039,	267.2),
(32196,	9,	1724078095,	684.588),
(32197,	1,	1724078125,	156),
(32198,	11,	1724077800,	-9.5342),
(32199,	12,	1724077800,	-256.553),
(32200,	6,	1724077800,	0),
(32201,	2,	1724078194,	0),
(32202,	10,	1724078201,	0),
(32203,	9,	1724078228,	669.86),
(32204,	5,	1724078312,	0),
(32205,	3,	1724078339,	311.1),
(32206,	9,	1724078350,	693.734),
(32207,	1,	1724078425,	195.9),
(32208,	11,	1724078100,	-1.67888),
(32209,	12,	1724078100,	-264.187),
(32210,	6,	1724078100,	0),
(32211,	9,	1724078473,	649.021),
(32212,	2,	1724078494,	0),
(32213,	10,	1724078501,	0),
(32214,	9,	1724078599,	637.764),
(32215,	5,	1724078612,	0),
(32216,	3,	1724078639,	278.1),
(32217,	1,	1724078725,	182.3),
(32218,	9,	1724078727,	692.988),
(32219,	11,	1724078400,	-5.92777),
(32220,	12,	1724078400,	-273.24),
(32221,	6,	1724078400,	0),
(32222,	2,	1724078794,	0),
(32223,	10,	1724078801,	0),
(32224,	9,	1724078849,	594.081),
(32225,	5,	1724078912,	0),
(32226,	3,	1724078939,	276.7),
(32227,	9,	1724078975,	580.12),
(32228,	1,	1724079025,	154.3),
(32229,	11,	1724078700,	-11.7883),
(32230,	12,	1724078700,	-282.954),
(32231,	6,	1724078700,	0),
(32232,	2,	1724079094,	0),
(32233,	9,	1724079098,	612.215),
(32234,	10,	1724079101,	0),
(32235,	5,	1724079212,	0),
(32236,	3,	1724079239,	265.3),
(32237,	9,	1724079241,	573.597),
(32238,	1,	1724079325,	172.1),
(32239,	11,	1724079000,	-15.1275),
(32240,	12,	1724079000,	-291.775),
(32241,	6,	1724079000,	0),
(32242,	9,	1724079374,	572.181),
(32243,	2,	1724079394,	0),
(32244,	10,	1724079401,	0),
(32245,	9,	1724079497,	646.904),
(32246,	5,	1724079512,	0),
(32247,	3,	1724079539,	254.3),
(32248,	1,	1724079625,	196.9),
(32249,	9,	1724079630,	2930.06),
(32250,	11,	1724079300,	-16.1659),
(32251,	12,	1724079300,	-298.379),
(32252,	6,	1724079300,	0),
(32253,	2,	1724079694,	0),
(32254,	10,	1724079701,	2286.3),
(32255,	9,	1724079752,	2949.45),
(32256,	5,	1724079812,	0),
(32257,	3,	1724079839,	239.9),
(32258,	9,	1724079881,	2754.85),
(32259,	9,	1724079886,	2754.85),
(32260,	1,	1724079925,	199.8),
(32261,	11,	1724079600,	-15.8165),
(32262,	12,	1724079600,	-301.948),
(32263,	6,	1724079600,	1437.09),
(32264,	2,	1724079994,	0),
(32265,	10,	1724080001,	2350.9),
(32266,	5,	1724080112,	0),
(32267,	3,	1724080139,	67.5),
(32268,	9,	1724080150,	2667.5),
(32269,	1,	1724080225,	199.6),
(32270,	11,	1724079900,	-15.3755),
(32271,	12,	1724079900,	-302.302),
(32272,	6,	1724079900,	1349.82),
(32273,	9,	1724080273,	2603.88),
(32274,	2,	1724080294,	0),
(32275,	10,	1724080301,	2270.9),
(32276,	9,	1724080395,	2659.62),
(32277,	5,	1724080412,	0),
(32278,	3,	1724080439,	42.1),
(32279,	9,	1724080524,	3920.44),
(32280,	1,	1724080525,	191.8),
(32281,	11,	1724080200,	-16.2087),
(32282,	12,	1724080200,	-299.872),
(32283,	6,	1724080200,	1343.54),
(32284,	2,	1724080594,	0),
(32285,	10,	1724080601,	2284.8),
(32286,	9,	1724080648,	2661.9),
(32287,	5,	1724080712,	0),
(32288,	3,	1724080739,	41.5),
(32289,	9,	1724080779,	2660.07),
(32290,	1,	1724080825,	196.8),
(32291,	11,	1724080500,	-19.4321),
(32292,	12,	1724080500,	-295.533),
(32293,	6,	1724080500,	1345.1),
(32294,	2,	1724080894,	0),
(32295,	10,	1724080901,	2295.6),
(32296,	9,	1724080902,	2662.16),
(32297,	5,	1724081012,	0),
(32298,	9,	1724081024,	2639.22),
(32299,	3,	1724081039,	42),
(32300,	1,	1724081125,	192.8),
(32301,	9,	1724081147,	2666.26),
(32302,	11,	1724080800,	-25.588),
(32303,	12,	1724080800,	-290.28),
(32304,	6,	1724080800,	1323.35),
(32305,	2,	1724081194,	0),
(32306,	10,	1724081201,	2303.8),
(32307,	9,	1724081269,	2667.76),
(32308,	5,	1724081312,	0),
(32309,	3,	1724081338,	41.8),
(32310,	9,	1724081393,	2647.68),
(32311,	1,	1724081425,	193.2),
(32312,	11,	1724081100,	-34.3161),
(32313,	12,	1724081100,	-284.76),
(32314,	6,	1724081100,	1328.6),
(32315,	2,	1724081494,	0),
(32316,	10,	1724081501,	2400.6),
(32317,	9,	1724081516,	2726.41),
(32318,	5,	1724081612,	0),
(32319,	3,	1724081639,	33.2),
(32320,	9,	1724081639,	2612.53),
(32321,	1,	1724081725,	154.3),
(32322,	11,	1724081400,	-44.1587),
(32323,	12,	1724081400,	-278.706),
(32324,	6,	1724081400,	1289.67),
(32325,	2,	1724081794,	0),
(32326,	9,	1724081795,	2745.95),
(32327,	10,	1724081801,	2401.1),
(32328,	5,	1724081912,	0),
(32329,	9,	1724081914,	2658.45),
(32330,	3,	1724081938,	32),
(32331,	1,	1724082025,	205.3),
(32332,	11,	1724081700,	-55.0913),
(32333,	12,	1724081700,	-272.01),
(32334,	6,	1724081700,	1331.35),
(32335,	9,	1724082085,	2643.01),
(32336,	2,	1724082094,	0),
(32337,	10,	1724082101,	2289.9),
(32338,	5,	1724082212,	0),
(32339,	3,	1724082238,	32.6),
(32340,	1,	1724082325,	167.5),
(32341,	9,	1724082349,	2651.61),
(32342,	11,	1724082000,	-67.7907),
(32343,	12,	1724082000,	-265.867),
(32344,	6,	1724082000,	1309.35),
(32345,	2,	1724082394,	0),
(32346,	10,	1724082401,	2273.9),
(32347,	5,	1724082512,	0),
(32348,	3,	1724082538,	31.9),
(32349,	9,	1724082611,	2573.16),
(32350,	1,	1724082625,	152.2),
(32351,	11,	1724082300,	-81.3316),
(32352,	12,	1724082300,	-261.438),
(32353,	6,	1724082300,	1308.84),
(32354,	2,	1724082694,	0),
(32355,	10,	1724082701,	1978.9),
(32356,	9,	1724082734,	2501.07),
(32357,	5,	1724082812,	0),
(32358,	3,	1724082838,	31.6),
(32359,	9,	1724082857,	2596.19),
(32360,	1,	1724082925,	200),
(32361,	11,	1724082600,	-94.1912),
(32362,	12,	1724082600,	-259.203),
(32363,	6,	1724082600,	1242.8),
(32364,	9,	1724082980,	2690.02),
(32365,	2,	1724082994,	0),
(32366,	10,	1724083000,	2243.7),
(32367,	9,	1724083104,	2768.68),
(32368,	5,	1724083112,	0),
(32369,	3,	1724083138,	33.5),
(32370,	1,	1724083225,	197.2),
(32371,	9,	1724083227,	2968.49),
(32372,	11,	1724082900,	-105.071),
(32373,	12,	1724082900,	-258.657),
(32374,	6,	1724082900,	1404.95),
(32375,	2,	1724083294,	0),
(32376,	10,	1724083300,	2154.2),
(32377,	9,	1724083350,	2888.19),
(32378,	5,	1724083412,	0),
(32379,	3,	1724083438,	31.8),
(32380,	9,	1724083473,	2994.18),
(32381,	1,	1724083525,	162.5),
(32382,	11,	1724083200,	-113.38),
(32383,	12,	1724083200,	-257.975),
(32384,	6,	1724083200,	1622.83),
(32385,	2,	1724083594,	0),
(32386,	9,	1724083596,	3330.43),
(32387,	10,	1724083600,	2135.4),
(32388,	5,	1724083712,	0),
(32389,	9,	1724083721,	2933.93),
(32390,	3,	1724083738,	32.2),
(32391,	1,	1724083825,	194.2),
(32392,	9,	1724083843,	3282.16),
(32393,	11,	1724083500,	-119.386),
(32394,	12,	1724083500,	-254.874),
(32395,	6,	1724083500,	1559.67),
(32396,	2,	1724083894,	0),
(32397,	10,	1724083900,	2147.5),
(32398,	9,	1724083966,	2685.07),
(32399,	5,	1724084012,	0),
(32400,	3,	1724084038,	31.6),
(32401,	9,	1724084089,	914.771),
(32402,	1,	1724084125,	148.7),
(32403,	11,	1724083800,	-124.032),
(32404,	12,	1724083800,	-247.258),
(32405,	6,	1724083800,	0),
(32406,	2,	1724084194,	0),
(32407,	10,	1724084200,	0),
(32408,	9,	1724084212,	1321.07),
(32409,	5,	1724084312,	0),
(32410,	9,	1724084335,	912.748),
(32411,	3,	1724084338,	32.5),
(32412,	1,	1724084425,	220.9),
(32413,	9,	1724084457,	851.786),
(32414,	11,	1724084100,	-128.405),
(32415,	12,	1724084100,	-233.984),
(32416,	6,	1724084100,	0),
(32417,	2,	1724084494,	0),
(32418,	10,	1724084500,	0),
(32419,	9,	1724084580,	514.321),
(32420,	5,	1724084612,	0),
(32421,	3,	1724084638,	33.1),
(32422,	9,	1724084703,	796.358),
(32423,	1,	1724084725,	164.2),
(32424,	11,	1724084400,	-132.887),
(32425,	12,	1724084400,	-216.053),
(32426,	6,	1724084400,	0),
(32427,	2,	1724084794,	0),
(32428,	10,	1724084800,	0),
(32429,	9,	1724084825,	744.279),
(32430,	5,	1724084912,	0),
(32431,	3,	1724084938,	32.2),
(32432,	9,	1724084959,	636.743),
(32433,	1,	1724085025,	72.8),
(32434,	11,	1724084700,	-136.617),
(32435,	12,	1724084700,	-197.142),
(32436,	6,	1724084700,	0),
(32437,	9,	1724085083,	367.043),
(32438,	2,	1724085094,	0),
(32439,	10,	1724085100,	0),
(32440,	9,	1724085205,	361.161),
(32441,	5,	1724085212,	0),
(32442,	3,	1724085238,	32.3),
(32443,	1,	1724085325,	73.2),
(32444,	9,	1724085333,	376.963),
(32445,	11,	1724085000,	-139.365),
(32446,	12,	1724085000,	-179.813),
(32447,	6,	1724085000,	0),
(32448,	2,	1724085394,	0),
(32449,	10,	1724085400,	0),
(32450,	9,	1724085456,	336.92),
(32451,	5,	1724085512,	0),
(32452,	3,	1724085538,	32.4),
(32453,	9,	1724085580,	339.431),
(32454,	1,	1724085625,	61.3),
(32455,	11,	1724085300,	-141.666),
(32456,	12,	1724085300,	-164.033),
(32457,	6,	1724085300,	0),
(32458,	2,	1724085694,	0),
(32459,	10,	1724085700,	0),
(32460,	9,	1724085701,	346.002),
(32461,	5,	1724085812,	0),
(32462,	9,	1724085824,	326.055),
(32463,	3,	1724085838,	32.3),
(32464,	1,	1724085925,	15.5),
(32465,	9,	1724085948,	1908.15),
(32466,	11,	1724085600,	-144.169),
(32467,	12,	1724085600,	-148.601),
(32468,	6,	1724085600,	0),
(32469,	2,	1724085994,	0),
(32470,	10,	1724086000,	0),
(32471,	9,	1724086070,	1825.25),
(32472,	5,	1724086112,	0),
(32473,	3,	1724086138,	32.8),
(32474,	9,	1724086193,	447.665),
(32475,	1,	1724086225,	4.1),
(32476,	11,	1724085900,	-147.26),
(32477,	12,	1724085900,	-132.259),
(32478,	6,	1724085900,	0),
(32479,	2,	1724086294,	0),
(32480,	10,	1724086300,	0),
(32481,	9,	1724086329,	303.866),
(32482,	5,	1724086412,	0),
(32483,	3,	1724086438,	33.2),
(32484,	9,	1724086451,	300.756),
(32485,	1,	1724086525,	3.3),
(32486,	11,	1724086200,	-150.871),
(32487,	12,	1724086200,	-114.36),
(32488,	6,	1724086200,	0),
(32489,	9,	1724086585,	292.694),
(32490,	2,	1724086594,	0),
(32491,	10,	1724086600,	0),
(32492,	9,	1724086708,	287.404),
(32493,	5,	1724086712,	0),
(32494,	3,	1724086738,	32.5),
(32495,	1,	1724086825,	3.2),
(32496,	9,	1724086829,	281.661),
(32497,	11,	1724086500,	-154.464),
(32498,	12,	1724086500,	-95.1237),
(32499,	6,	1724086500,	0),
(32500,	2,	1724086894,	0),
(32501,	10,	1724086900,	0),
(32502,	9,	1724086954,	282.126),
(32503,	5,	1724087012,	0),
(32504,	3,	1724087038,	31.4),
(32505,	9,	1724087076,	274.784),
(32506,	1,	1724087125,	3.2),
(32507,	11,	1724086800,	-157.206),
(32508,	12,	1724086800,	-75.5111),
(32509,	6,	1724086800,	0),
(32510,	2,	1724087194,	0),
(32511,	9,	1724087199,	291.275),
(32512,	10,	1724087200,	0),
(32513,	5,	1724087312,	0),
(32514,	9,	1724087322,	281.22),
(32515,	3,	1724087338,	33),
(32516,	1,	1724087425,	3.2),
(32517,	9,	1724087445,	298.679),
(32518,	11,	1724087100,	-158.317),
(32519,	12,	1724087100,	-56.7835),
(32520,	6,	1724087100,	0),
(32521,	2,	1724087494,	0),
(32522,	10,	1724087500,	0),
(32523,	5,	1724087612,	0),
(32524,	3,	1724087638,	32.7),
(32525,	9,	1724087697,	302.467),
(32526,	1,	1724087725,	3.3),
(32527,	11,	1724087400,	-157.608),
(32528,	12,	1724087400,	-39.8159),
(32529,	6,	1724087400,	0),
(32530,	2,	1724087794,	0),
(32531,	10,	1724087800,	0),
(32532,	9,	1724087822,	293.846),
(32533,	5,	1724087912,	0),
(32534,	3,	1724087938,	33.3),
(32535,	9,	1724087948,	294.345),
(32536,	1,	1724088025,	3.3),
(32537,	11,	1724087700,	-156.006),
(32538,	12,	1724087700,	-24.5766),
(32539,	6,	1724087700,	0),
(32540,	9,	1724088071,	303.834),
(32541,	2,	1724088094,	0),
(32542,	10,	1724088100,	0),
(32543,	9,	1724088194,	293.06),
(32544,	5,	1724088212,	0),
(32545,	3,	1724088238,	32.8),
(32546,	9,	1724088316,	298.845),
(32547,	1,	1724088325,	3.3),
(32548,	11,	1724088000,	-154.108),
(32549,	12,	1724088000,	-12.6798),
(32550,	6,	1724088000,	0),
(32551,	2,	1724088394,	0),
(32552,	10,	1724088400,	0),
(32553,	9,	1724088439,	269.797),
(32554,	5,	1724088512,	0),
(32555,	3,	1724088538,	32.7),
(32556,	9,	1724088562,	275.334),
(32557,	1,	1724088625,	3.7),
(32558,	11,	1724088300,	-152.303),
(32559,	12,	1724088300,	-5.81046),
(32560,	6,	1724088300,	0),
(32561,	9,	1724088685,	394.513),
(32562,	2,	1724088694,	0),
(32563,	10,	1724088700,	0),
(32564,	9,	1724088810,	572.87),
(32565,	5,	1724088812,	0),
(32566,	3,	1724088838,	435.7),
(32567,	1,	1724088925,	3.3),
(32568,	9,	1724088937,	551.31),
(32569,	11,	1724088600,	-151.404),
(32570,	12,	1724088600,	-3.87217),
(32571,	6,	1724088600,	0),
(32572,	2,	1724088994,	0),
(32573,	10,	1724089000,	0),
(32574,	9,	1724089081,	560.093),
(32575,	5,	1724089112,	0),
(32576,	3,	1724089138,	446.9),
(32577,	9,	1724089203,	562.414),
(32578,	1,	1724089225,	3.3),
(32579,	11,	1724088900,	-152.204),
(32580,	12,	1724088900,	-5.57596),
(32581,	6,	1724088900,	0),
(32582,	2,	1724089294,	0),
(32583,	10,	1724089300,	0),
(32584,	9,	1724089330,	580.763),
(32585,	5,	1724089412,	0),
(32586,	3,	1724089438,	449.1),
(32587,	9,	1724089452,	556.729),
(32588,	1,	1724089525,	3.4),
(32589,	11,	1724089200,	-155.183),
(32590,	12,	1724089200,	-9.03801),
(32591,	6,	1724089200,	0),
(32592,	9,	1724089575,	575.97),
(32593,	2,	1724089594,	0),
(32594,	10,	1724089600,	0),
(32595,	9,	1724089698,	582.108),
(32596,	5,	1724089712,	0),
(32597,	3,	1724089738,	436.4),
(32598,	9,	1724089820,	592.827),
(32599,	1,	1724089825,	3.2),
(32600,	11,	1724089500,	-160.363),
(32601,	12,	1724089500,	-12.3173),
(32602,	6,	1724089500,	0),
(32603,	2,	1724089894,	0),
(32604,	10,	1724089900,	0),
(32605,	9,	1724089942,	1763.97),
(32606,	5,	1724090012,	0),
(32607,	3,	1724090038,	454.9),
(32608,	9,	1724090065,	1339.34),
(32609,	1,	1724090125,	3.4),
(32610,	11,	1724089800,	-167.326),
(32611,	12,	1724089800,	-13.8693),
(32612,	6,	1724089800,	158.145),
(32613,	9,	1724090188,	1278.68),
(32614,	2,	1724090194,	0),
(32615,	10,	1724090200,	0),
(32616,	9,	1724090309,	1300.31),
(32617,	5,	1724090312,	0),
(32618,	3,	1724090338,	435.5),
(32619,	1,	1724090425,	3.3),
(32620,	9,	1724090432,	1473.96),
(32621,	11,	1724090100,	-175.393),
(32622,	12,	1724090100,	-12.8952),
(32623,	6,	1724090100,	112.022),
(32624,	2,	1724090494,	0),
(32625,	10,	1724090500,	0),
(32626,	9,	1724090555,	607.717),
(32627,	5,	1724090612,	0),
(32628,	3,	1724090638,	454),
(32629,	9,	1724090680,	445.435),
(32630,	1,	1724090725,	3.2),
(32631,	11,	1724090400,	-183.957),
(32632,	12,	1724090400,	-9.57105),
(32633,	6,	1724090400,	0),
(32634,	2,	1724090794,	0),
(32635,	10,	1724090800,	0),
(32636,	9,	1724090803,	402.951),
(32637,	5,	1724090912,	0),
(32638,	9,	1724090925,	398.853),
(32639,	3,	1724090938,	205.4),
(32640,	1,	1724091025,	3.3),
(32641,	9,	1724091048,	400.831),
(32642,	11,	1724090700,	-192.973),
(32643,	12,	1724090700,	-5.13301),
(32644,	6,	1724090700,	0),
(32645,	2,	1724091094,	0),
(32646,	10,	1724091100,	0),
(32647,	9,	1724091170,	433.965),
(32648,	5,	1724091212,	0),
(32649,	3,	1724091238,	199.6),
(32650,	9,	1724091293,	409.93),
(32651,	1,	1724091325,	3.4),
(32652,	11,	1724091000,	-202.996),
(32653,	12,	1724091000,	-0.441418),
(32654,	6,	1724091000,	0),
(32655,	2,	1724091394,	0),
(32656,	10,	1724091400,	0),
(32657,	9,	1724091416,	407.893),
(32658,	5,	1724091512,	0),
(32659,	3,	1724091538,	191.7),
(32660,	9,	1724091539,	413.491),
(32661,	1,	1724091625,	3.2),
(32662,	11,	1724091300,	-213.727),
(32663,	12,	1724091300,	-4.79071),
(32664,	6,	1724091300,	0),
(32665,	9,	1724091661,	612.928),
(32666,	2,	1724091694,	0),
(32667,	10,	1724091700,	0),
(32668,	9,	1724091783,	623.549),
(32669,	5,	1724091812,	0),
(32670,	3,	1724091838,	471.8),
(32671,	9,	1724091905,	662.27),
(32672,	1,	1724091925,	3.3),
(32673,	11,	1724091600,	-224.088),
(32674,	12,	1724091600,	-9.78846),
(32675,	6,	1724091600,	0),
(32676,	2,	1724091994,	0),
(32677,	10,	1724092000,	0),
(32678,	9,	1724092027,	594.315),
(32679,	5,	1724092112,	0),
(32680,	3,	1724092138,	433.6),
(32681,	9,	1724092150,	598.673),
(32682,	1,	1724092225,	3.2),
(32683,	11,	1724091900,	-232.849),
(32684,	12,	1724091900,	-13.5026),
(32685,	6,	1724091900,	0),
(32686,	9,	1724092273,	606.754),
(32687,	2,	1724092294,	0),
(32688,	10,	1724092300,	0),
(32689,	5,	1724092412,	0),
(32690,	9,	1724092413,	607.242),
(32691,	3,	1724092438,	438.5),
(32692,	1,	1724092525,	3.1),
(32693,	9,	1724092535,	611.787),
(32694,	11,	1724092200,	-239.073),
(32695,	12,	1724092200,	-15.2553),
(32696,	6,	1724092200,	0),
(32697,	2,	1724092594,	0),
(32698,	10,	1724092600,	0),
(32699,	9,	1724092658,	584.089),
(32700,	5,	1724092712,	0),
(32701,	3,	1724092738,	428),
(32702,	9,	1724092779,	573.769),
(32703,	1,	1724092825,	3.2),
(32704,	11,	1724092500,	-242.367),
(32705,	12,	1724092500,	-14.9655),
(32706,	6,	1724092500,	0),
(32707,	2,	1724092894,	0),
(32708,	10,	1724092900,	0),
(32709,	9,	1724092902,	551.526),
(32710,	5,	1724093012,	0),
(32711,	3,	1724093038,	431.8),
(32712,	1,	1724093125,	3.3),
(32713,	11,	1724092800,	-242.961),
(32714,	12,	1724092800,	-13.0814),
(32715,	6,	1724092800,	0),
(32716,	2,	1724093194,	0),
(32717,	10,	1724093200,	0),
(32718,	9,	1724093283,	571.672),
(32719,	5,	1724093312,	0),
(32720,	3,	1724093338,	436.2),
(32721,	9,	1724093406,	570.328),
(32722,	1,	1724093425,	3.2),
(32723,	11,	1724093100,	-241.596),
(32724,	12,	1724093100,	-10.3467),
(32725,	6,	1724093100,	0),
(32726,	2,	1724093494,	0),
(32727,	10,	1724093500,	0),
(32728,	9,	1724093528,	572.348),
(32729,	5,	1724093612,	0),
(32730,	3,	1724093638,	431.2),
(32731,	9,	1724093660,	570.126),
(32732,	1,	1724093725,	3.2),
(32733,	11,	1724093400,	-239.231),
(32734,	12,	1724093400,	-7.50705),
(32735,	6,	1724093400,	0),
(32736,	9,	1724093783,	598.236),
(32737,	2,	1724093794,	0),
(32738,	10,	1724093800,	0),
(32739,	9,	1724093906,	578.567),
(32740,	5,	1724093912,	0),
(32741,	3,	1724093938,	446.7),
(32742,	1,	1724094025,	3.2),
(32743,	9,	1724094028,	570.688),
(32744,	11,	1724093700,	-236.569),
(32745,	12,	1724093700,	-5.05204),
(32746,	6,	1724093700,	0),
(32747,	2,	1724094094,	0),
(32748,	10,	1724094100,	0),
(32749,	9,	1724094150,	579.581),
(32750,	5,	1724094212,	0),
(32751,	3,	1724094238,	441.7),
(32752,	9,	1724094272,	582.003),
(32753,	1,	1724094325,	3.2),
(32754,	11,	1724094000,	-233.336),
(32755,	12,	1724094000,	-3.05901),
(32756,	6,	1724094000,	0),
(32757,	2,	1724094394,	0),
(32758,	10,	1724094400,	0),
(32759,	9,	1724094400,	581.159),
(32760,	5,	1724094512,	0),
(32761,	9,	1724094523,	558.624),
(32762,	3,	1724094538,	463),
(32763,	1,	1724094625,	3.4),
(32764,	9,	1724094646,	568.384),
(32765,	11,	1724094300,	-228.176),
(32766,	12,	1724094300,	-1.39688),
(32767,	6,	1724094300,	0),
(32768,	2,	1724094694,	0),
(32769,	10,	1724094700,	0),
(32770,	9,	1724094767,	587.2),
(32771,	5,	1724094812,	0),
(32772,	3,	1724094838,	436.5),
(32773,	9,	1724094890,	567.227),
(32774,	1,	1724094925,	3.3),
(32775,	11,	1724094600,	-220.659),
(32776,	12,	1724094600,	-0.129804),
(32777,	6,	1724094600,	0),
(32778,	2,	1724094994,	0),
(32779,	10,	1724095000,	0),
(32780,	9,	1724095012,	612.246),
(32781,	5,	1724095112,	0),
(32782,	9,	1724095134,	570.816),
(32783,	3,	1724095138,	441.6),
(32784,	1,	1724095225,	165.6),
(32785,	11,	1724094900,	-211.3),
(32786,	12,	1724094900,	-0.652635),
(32787,	6,	1724094900,	0),
(32788,	2,	1724095294,	0),
(32789,	10,	1724095300,	0),
(32790,	9,	1724095386,	765.915),
(32791,	5,	1724095412,	0),
(32792,	3,	1724095438,	446.1),
(32793,	9,	1724095508,	898.149),
(32794,	1,	1724095525,	180.7),
(32795,	11,	1724095200,	-201.004),
(32796,	12,	1724095200,	-0.966075),
(32797,	6,	1724095200,	0),
(32798,	2,	1724095594,	0),
(32799,	10,	1724095600,	0),
(32800,	9,	1724095631,	937.763),
(32801,	5,	1724095712,	0),
(32802,	3,	1724095738,	471.3),
(32803,	1,	1724095825,	162.2),
(32804,	11,	1724095500,	-190.651),
(32805,	12,	1724095500,	-0.931752),
(32806,	6,	1724095500,	0),
(32807,	9,	1724095883,	911.09),
(32808,	2,	1724095894,	0),
(32809,	10,	1724095900,	0),
(32810,	9,	1724096005,	853.152),
(32811,	5,	1724096012,	0),
(32812,	3,	1724096038,	436.3),
(32813,	1,	1724096125,	171.6),
(32814,	9,	1724096127,	890.885),
(32815,	11,	1724095800,	-180.823),
(32816,	12,	1724095800,	-0.716159),
(32817,	6,	1724095800,	0),
(32818,	2,	1724096194,	0),
(32819,	10,	1724096200,	0),
(32820,	9,	1724096251,	867.351),
(32821,	5,	1724096312,	0),
(32822,	3,	1724096338,	437.3),
(32823,	9,	1724096374,	842.617),
(32824,	1,	1724096425,	212.1),
(32825,	11,	1724096100,	-171.682),
(32826,	12,	1724096100,	-0.46343),
(32827,	6,	1724096100,	0),
(32828,	2,	1724096494,	0),
(32829,	9,	1724096496,	768.172),
(32830,	10,	1724096500,	0),
(32831,	5,	1724096612,	0),
(32832,	9,	1724096620,	2688.82),
(32833,	3,	1724096638,	442.3),
(32834,	1,	1724096725,	201.8),
(32835,	9,	1724096744,	2657.2),
(32836,	11,	1724096400,	-162.996),
(32837,	12,	1724096400,	-0.255028),
(32838,	6,	1724096400,	1525.57),
(32839,	2,	1724096794,	0),
(32840,	10,	1724096800,	0),
(32841,	9,	1724096866,	2615.79),
(32842,	5,	1724096912,	0),
(32843,	3,	1724096938,	423.3),
(32844,	9,	1724096992,	2651.29),
(32845,	1,	1724097025,	193.9),
(32846,	11,	1724096700,	-154.304),
(32847,	12,	1724096700,	-0.110838),
(32848,	6,	1724096700,	1496.88),
(32849,	2,	1724097094,	0),
(32850,	10,	1724097100,	0),
(32851,	9,	1724097114,	2570.94),
(32852,	5,	1724097212,	0),
(32853,	9,	1724097238,	2567.44),
(32854,	3,	1724097238,	437),
(32855,	1,	1724097325,	203.4),
(32856,	11,	1724097000,	-145.258),
(32857,	12,	1724097000,	-0.024237),
(32858,	6,	1724097000,	1422.16),
(32859,	9,	1724097361,	2513.07),
(32860,	2,	1724097394,	0),
(32861,	10,	1724097400,	0),
(32862,	9,	1724097482,	926.775),
(32863,	5,	1724097512,	0),
(32864,	3,	1724097538,	443.9),
(32865,	9,	1724097605,	873.641),
(32866,	1,	1724097625,	203.7),
(32867,	11,	1724097300,	-136.714),
(32868,	12,	1724097300,	0),
(32869,	6,	1724097300,	0),
(32870,	2,	1724097694,	0),
(32871,	10,	1724097700,	0),
(32872,	5,	1724097812,	0),
(32873,	3,	1724097838,	431.1),
(32874,	9,	1724097857,	852.417),
(32875,	1,	1724097925,	203.1),
(32876,	11,	1724097600,	-129.44),
(32877,	12,	1724097600,	0),
(32878,	6,	1724097600,	0),
(32879,	9,	1724097982,	867.98),
(32880,	2,	1724097994,	0),
(32881,	10,	1724098000,	0),
(32882,	5,	1724098112,	0),
(32883,	3,	1724098138,	450.5),
(32884,	1,	1724098225,	202.3),
(32885,	11,	1724097900,	-122.788),
(32886,	12,	1724097900,	0),
(32887,	6,	1724097900,	0),
(32888,	9,	1724098287,	830.201),
(32889,	2,	1724098294,	0),
(32890,	10,	1724098300,	0),
(32891,	9,	1724098405,	850.742),
(32892,	5,	1724098412,	0),
(32893,	3,	1724098438,	438.3),
(32894,	1,	1724098525,	174.6),
(32895,	9,	1724098529,	824.588),
(32896,	11,	1724098200,	-115.59),
(32897,	12,	1724098200,	0),
(32898,	6,	1724098200,	0),
(32899,	2,	1724098594,	0),
(32900,	10,	1724098600,	0),
(32901,	9,	1724098651,	794.574),
(32902,	5,	1724098712,	0),
(32903,	3,	1724098738,	451.4),
(32904,	9,	1724098776,	790.256),
(32905,	1,	1724098825,	194),
(32906,	11,	1724098500,	-106.875),
(32907,	12,	1724098500,	0),
(32908,	6,	1724098500,	0),
(32909,	2,	1724098894,	0),
(32910,	9,	1724098898,	671.309),
(32911,	10,	1724098900,	0),
(32912,	5,	1724099012,	0),
(32913,	9,	1724099020,	623.533),
(32914,	3,	1724099038,	266.8),
(32915,	1,	1724099125,	154.2),
(32916,	9,	1724099143,	2365.34),
(32917,	11,	1724098800,	-96.2911),
(32918,	12,	1724098800,	0),
(32919,	6,	1724098800,	0),
(32920,	2,	1724099194,	0),
(32921,	10,	1724099200,	0),
(32922,	9,	1724099266,	2489.25),
(32923,	5,	1724099312,	0),
(32924,	3,	1724099338,	36.5),
(32925,	9,	1724099401,	2174.11),
(32926,	9,	1724099404,	2174.11),
(32927,	1,	1724099425,	190.1),
(32928,	11,	1724099100,	-84.2349),
(32929,	12,	1724099100,	0),
(32930,	6,	1724099100,	1405.02),
(32931,	2,	1724099494,	0),
(32932,	10,	1724099500,	0),
(32933,	9,	1724099527,	2227.75),
(32934,	5,	1724099611,	0),
(32935,	3,	1724099638,	9.2),
(32936,	9,	1724099652,	2143.76),
(32937,	1,	1724099725,	162.9),
(32938,	11,	1724099400,	-71.679),
(32939,	12,	1724099400,	0),
(32940,	6,	1724099400,	1072.08),
(32941,	9,	1724099781,	2220.09),
(32942,	2,	1724099794,	0),
(32943,	10,	1724099800,	0),
(32944,	9,	1724099904,	2259.12),
(32945,	5,	1724099911,	0),
(32946,	3,	1724099938,	8.6),
(32947,	1,	1724100025,	173.5),
(32948,	9,	1724100027,	2270.37),
(32949,	11,	1724099700,	-59.7084),
(32950,	12,	1724099700,	0),
(32951,	6,	1724099700,	1199.41),
(32952,	2,	1724100094,	0),
(32953,	10,	1724100100,	0),
(32954,	9,	1724100150,	473.446),
(32955,	5,	1724100211,	0),
(32956,	3,	1724100238,	9.3),
(32957,	1,	1724100325,	182.1),
(32958,	11,	1724100000,	-48.7584),
(32959,	12,	1724100000,	0),
(32960,	6,	1724100000,	0),
(32961,	2,	1724100394,	0),
(32962,	10,	1724100400,	0),
(32963,	9,	1724100401,	396.221),
(32964,	5,	1724100511,	0),
(32965,	9,	1724100526,	362.618),
(32966,	3,	1724100538,	9.5),
(32967,	1,	1724100625,	181.5),
(32968,	9,	1724100649,	350.699),
(32969,	11,	1724100300,	-37.8946),
(32970,	12,	1724100300,	0),
(32971,	6,	1724100300,	0),
(32972,	2,	1724100694,	0),
(32973,	10,	1724100700,	0),
(32974,	9,	1724100774,	368.98),
(32975,	5,	1724100811,	0),
(32976,	3,	1724100838,	8.9),
(32977,	9,	1724100897,	346.086),
(32978,	1,	1724100925,	194.1),
(32979,	11,	1724100600,	-26.6391),
(32980,	12,	1724100600,	0),
(32981,	6,	1724100600,	0),
(32982,	2,	1724100994,	0),
(32983,	10,	1724101000,	0),
(32984,	9,	1724101020,	366.746),
(32985,	5,	1724101111,	0),
(32986,	3,	1724101138,	8.7),
(32987,	9,	1724101143,	365.575),
(32988,	1,	1724101225,	193.1),
(32989,	11,	1724100900,	-16.2241),
(32990,	12,	1724100900,	0),
(32991,	6,	1724100900,	0),
(32992,	2,	1724101294,	0),
(32993,	10,	1724101300,	0),
(32994,	9,	1724101306,	379.738),
(32995,	5,	1724101411,	0),
(32996,	3,	1724101438,	8.8),
(32997,	9,	1724101447,	364.397),
(32998,	1,	1724101525,	188.6),
(32999,	11,	1724101200,	-8.48075),
(33000,	12,	1724101200,	0),
(33001,	6,	1724101200,	0),
(33002,	9,	1724101579,	339.406),
(33003,	2,	1724101594,	0),
(33004,	10,	1724101600,	0),
(33005,	5,	1724101712,	0),
(33006,	3,	1724101738,	8.8),
(33007,	1,	1724101825,	193.9),
(33008,	9,	1724101852,	340.078),
(33009,	11,	1724101500,	-4.89207),
(33010,	12,	1724101500,	0),
(33011,	6,	1724101500,	0),
(33012,	2,	1724101894,	0),
(33013,	10,	1724101900,	0),
(33014,	9,	1724101977,	342.806),
(33015,	5,	1724102011,	0),
(33016,	3,	1724102038,	8.7),
(33017,	9,	1724102113,	334.41),
(33018,	1,	1724102125,	193.8),
(33019,	11,	1724101800,	-6.02194),
(33020,	12,	1724101800,	0),
(33021,	6,	1724101800,	0),
(33022,	2,	1724102194,	0),
(33023,	10,	1724102200,	0),
(33024,	9,	1724102236,	335.238),
(33025,	5,	1724102311,	0),
(33026,	3,	1724102338,	9.3),
(33027,	9,	1724102359,	327.686),
(33028,	1,	1724102425,	147.1),
(33029,	11,	1724102100,	-11.3193),
(33030,	12,	1724102100,	0),
(33031,	6,	1724102100,	0),
(33032,	9,	1724102492,	332.069),
(33033,	2,	1724102494,	0),
(33034,	10,	1724102500,	0),
(33035,	5,	1724102611,	0),
(33036,	9,	1724102625,	332.81),
(33037,	3,	1724102638,	8.5),
(33038,	1,	1724102725,	182.7),
(33039,	9,	1724102748,	331.561),
(33040,	11,	1724102400,	-19.2979),
(33041,	12,	1724102400,	0),
(33042,	6,	1724102400,	0),
(33043,	2,	1724102794,	0),
(33044,	10,	1724102800,	0),
(33045,	9,	1724102880,	300.868),
(33046,	5,	1724102911,	0),
(33047,	3,	1724102938,	9.4),
(33048,	9,	1724103003,	296.561),
(33049,	1,	1724103025,	135.7),
(33050,	11,	1724102700,	-28.0923),
(33051,	12,	1724102700,	0),
(33052,	6,	1724102700,	0),
(33053,	2,	1724103094,	0),
(33054,	10,	1724103100,	0),
(33055,	9,	1724103126,	332.548),
(33056,	5,	1724103211,	0),
(33057,	3,	1724103238,	8.7),
(33058,	9,	1724103248,	325.463),
(33059,	1,	1724103325,	191.4),
(33060,	11,	1724103000,	-36.3883),
(33061,	12,	1724103000,	0),
(33062,	6,	1724103000,	0),
(33063,	9,	1724103372,	329.256),
(33064,	2,	1724103394,	0),
(33065,	10,	1724103400,	0),
(33066,	9,	1724103494,	330.501),
(33067,	5,	1724103511,	0),
(33068,	3,	1724103538,	9.1),
(33069,	9,	1724103624,	339.975),
(33070,	1,	1724103625,	198.5),
(33071,	11,	1724103300,	-44.5806),
(33072,	12,	1724103300,	0),
(33073,	6,	1724103300,	0),
(33074,	2,	1724103694,	0),
(33075,	10,	1724103700,	0),
(33076,	9,	1724103747,	382.11),
(33077,	5,	1724103811,	0),
(33078,	3,	1724103838,	8.8),
(33079,	9,	1724103873,	395.526),
(33080,	1,	1724103925,	189.4),
(33081,	11,	1724103600,	-53.2663),
(33082,	12,	1724103600,	0),
(33083,	6,	1724103600,	0),
(33084,	2,	1724103994,	0),
(33085,	9,	1724103995,	357.807),
(33086,	10,	1724104000,	0),
(33087,	5,	1724104111,	0),
(33088,	9,	1724104121,	395.083),
(33089,	3,	1724104138,	9.2),
(33090,	1,	1724104225,	197.9),
(33091,	9,	1724104244,	328.635),
(33092,	11,	1724103900,	-61.7498),
(33093,	12,	1724103900,	0),
(33094,	6,	1724103900,	0),
(33095,	2,	1724104294,	0),
(33096,	10,	1724104300,	0),
(33097,	9,	1724104366,	328.503),
(33098,	5,	1724104411,	0),
(33099,	3,	1724104438,	8.8),
(33100,	9,	1724104489,	337.478),
(33101,	1,	1724104525,	191.6),
(33102,	11,	1724104200,	-69.294),
(33103,	12,	1724104200,	0),
(33104,	6,	1724104200,	0),
(33105,	2,	1724104594,	0),
(33106,	10,	1724104600,	0),
(33107,	5,	1724104711,	0),
(33108,	3,	1724104738,	8.6),
(33109,	9,	1724104751,	338.806),
(33110,	1,	1724104825,	197.7),
(33111,	11,	1724104500,	-75.4701),
(33112,	12,	1724104500,	0),
(33113,	6,	1724104500,	0),
(33114,	9,	1724104874,	374.163),
(33115,	2,	1724104894,	0),
(33116,	10,	1724104900,	0),
(33117,	9,	1724104996,	357.985),
(33118,	5,	1724105011,	0),
(33119,	3,	1724105038,	8.6),
(33120,	9,	1724105119,	370.031),
(33121,	1,	1724105125,	200.6),
(33122,	11,	1724104800,	-80.3223),
(33123,	12,	1724104800,	0),
(33124,	6,	1724104800,	0),
(33125,	2,	1724105194,	0),
(33126,	10,	1724105200,	0),
(33127,	9,	1724105242,	353.695),
(33128,	5,	1724105311,	0),
(33129,	3,	1724105338,	8.8),
(33130,	9,	1724105364,	368.665),
(33131,	1,	1724105425,	190.5),
(33132,	11,	1724105100,	-84.3884),
(33133,	12,	1724105100,	0),
(33134,	6,	1724105100,	0),
(33135,	9,	1724105487,	363.531),
(33136,	2,	1724105494,	0),
(33137,	10,	1724105500,	0),
(33138,	5,	1724105611,	0),
(33139,	9,	1724105618,	360.399),
(33140,	3,	1724105638,	8.6),
(33141,	1,	1724105725,	191.9),
(33142,	9,	1724105754,	373.696),
(33143,	11,	1724105400,	-88.5733),
(33144,	12,	1724105400,	0),
(33145,	6,	1724105400,	0),
(33146,	2,	1724105794,	0),
(33147,	10,	1724105800,	0),
(33148,	9,	1724105877,	377.059),
(33149,	5,	1724105911,	0),
(33150,	3,	1724105938,	8.6),
(33151,	1,	1724106024,	180),
(33152,	9,	1724106029,	367.425),
(33153,	11,	1724105700,	-93.8791),
(33154,	12,	1724105700,	0),
(33155,	6,	1724105700,	0),
(33156,	2,	1724106094,	0),
(33157,	10,	1724106099,	0),
(33158,	9,	1724106149,	371.652),
(33159,	5,	1724106211,	0),
(33160,	3,	1724106238,	8.7),
(33161,	9,	1724106272,	397.701),
(33162,	1,	1724106324,	186.9),
(33163,	11,	1724106000,	-100.989),
(33164,	12,	1724106000,	0),
(33165,	6,	1724106000,	0),
(33166,	2,	1724106394,	0),
(33167,	10,	1724106400,	0),
(33168,	9,	1724106418,	331.294),
(33169,	5,	1724106511,	0),
(33170,	3,	1724106538,	8.6),
(33171,	9,	1724106577,	299.76),
(33172,	1,	1724106624,	141.7),
(33173,	11,	1724106300,	-109.704),
(33174,	12,	1724106300,	0),
(33175,	6,	1724106300,	0),
(33176,	2,	1724106694,	0),
(33177,	10,	1724106699,	0),
(33178,	5,	1724106811,	0),
(33179,	3,	1724106838,	9.1),
(33180,	9,	1724106842,	314.098),
(33181,	1,	1724106924,	157.7),
(33182,	11,	1724106600,	-118.093),
(33183,	12,	1724106600,	0),
(33184,	6,	1724106600,	0),
(33185,	9,	1724106975,	293.141),
(33186,	2,	1724106994,	0),
(33187,	10,	1724106999,	0),
(33188,	9,	1724107097,	313.011),
(33189,	5,	1724107111,	0),
(33190,	3,	1724107138,	9.3),
(33191,	1,	1724107224,	175.1),
(33192,	9,	1724107242,	322.063),
(33193,	11,	1724106900,	-123.804),
(33194,	12,	1724106900,	0),
(33195,	6,	1724106900,	0),
(33196,	2,	1724107294,	0),
(33197,	10,	1724107299,	0),
(33198,	9,	1724107364,	320.753),
(33199,	5,	1724107411,	0),
(33200,	3,	1724107438,	8.6),
(33201,	9,	1724107508,	312.106),
(33202,	1,	1724107524,	173.2),
(33203,	11,	1724107200,	-126.404),
(33204,	12,	1724107200,	0),
(33205,	6,	1724107200,	0),
(33206,	2,	1724107594,	0),
(33207,	10,	1724107599,	0),
(33208,	9,	1724107629,	311.765),
(33209,	5,	1724107711,	0),
(33210,	3,	1724107738,	9.1),
(33211,	9,	1724107752,	226.357),
(33212,	1,	1724107824,	35.9),
(33213,	11,	1724107500,	-126.843),
(33214,	12,	1724107500,	0),
(33215,	6,	1724107500,	0),
(33216,	9,	1724107884,	222.037),
(33217,	2,	1724107894,	0),
(33218,	10,	1724107900,	0),
(33219,	9,	1724108007,	222.109),
(33220,	5,	1724108011,	0),
(33221,	3,	1724108038,	9.4),
(33222,	1,	1724108124,	3.3),
(33223,	9,	1724108130,	205.995),
(33224,	11,	1724107800,	-126.71),
(33225,	12,	1724107800,	0),
(33226,	6,	1724107800,	0),
(33227,	2,	1724108194,	0),
(33228,	10,	1724108199,	0),
(33229,	9,	1724108268,	204.431),
(33230,	5,	1724108311,	0),
(33231,	3,	1724108338,	8.7),
(33232,	9,	1724108390,	207.447),
(33233,	1,	1724108424,	3.5),
(33234,	11,	1724108100,	-127.647),
(33235,	12,	1724108100,	0),
(33236,	6,	1724108100,	0),
(33237,	2,	1724108494,	0),
(33238,	10,	1724108499,	0),
(33239,	9,	1724108513,	201.222),
(33240,	5,	1724108611,	0),
(33241,	9,	1724108635,	205.451),
(33242,	3,	1724108638,	8.7),
(33243,	1,	1724108724,	3.3),
(33244,	9,	1724108759,	196.595),
(33245,	11,	1724108400,	-130.89),
(33246,	12,	1724108400,	0),
(33247,	6,	1724108400,	0),
(33248,	2,	1724108794,	0),
(33249,	10,	1724108799,	0),
(33250,	9,	1724108882,	199.241),
(33251,	5,	1724108911,	0),
(33252,	3,	1724108938,	8.6),
(33253,	9,	1724109005,	198.352),
(33254,	1,	1724109024,	3.5),
(33255,	11,	1724108700,	-136.953),
(33256,	12,	1724108700,	0),
(33257,	6,	1724108700,	0),
(33258,	2,	1724109093,	0),
(33259,	10,	1724109099,	0),
(33260,	9,	1724109127,	196.784),
(33261,	5,	1724109211,	0),
(33262,	3,	1724109238,	8.6),
(33263,	9,	1724109251,	193.05),
(33264,	1,	1724109324,	3.3),
(33265,	11,	1724109000,	-145.463),
(33266,	12,	1724109000,	0),
(33267,	6,	1724109000,	0),
(33268,	9,	1724109374,	197.126),
(33269,	2,	1724109393,	0),
(33270,	10,	1724109399,	0),
(33271,	9,	1724109497,	201.297),
(33272,	5,	1724109511,	0),
(33273,	3,	1724109538,	8.8),
(33274,	9,	1724109618,	198.35),
(33275,	1,	1724109624,	3.4),
(33276,	11,	1724109300,	-155.118),
(33277,	12,	1724109300,	0),
(33278,	6,	1724109300,	0),
(33279,	2,	1724109693,	0),
(33280,	10,	1724109699,	0),
(33281,	9,	1724109741,	207.899),
(33282,	5,	1724109811,	0),
(33283,	3,	1724109838,	8.7),
(33284,	9,	1724109864,	201.079),
(33285,	1,	1724109924,	3.3),
(33286,	11,	1724109600,	-164.079),
(33287,	12,	1724109600,	0),
(33288,	6,	1724109600,	0),
(33289,	9,	1724109986,	196.543),
(33290,	2,	1724109993,	0),
(33291,	10,	1724109999,	0),
(33292,	9,	1724110108,	201.588),
(33293,	5,	1724110111,	0),
(33294,	3,	1724110138,	8.6),
(33295,	1,	1724110224,	3.5),
(33296,	9,	1724110231,	200.944),
(33297,	11,	1724109900,	-171.927),
(33298,	12,	1724109900,	0),
(33299,	6,	1724109900,	0),
(33300,	2,	1724110293,	0),
(33301,	10,	1724110299,	0),
(33302,	9,	1724110354,	194.182),
(33303,	5,	1724110411,	0),
(33304,	3,	1724110438,	8.7),
(33305,	9,	1724110477,	194.573),
(33306,	1,	1724110524,	3.3),
(33307,	11,	1724110200,	-178.034),
(33308,	12,	1724110200,	0),
(33309,	6,	1724110200,	0),
(33310,	2,	1724110593,	0),
(33311,	10,	1724110599,	0),
(33312,	9,	1724110600,	200.637),
(33313,	5,	1724110711,	0),
(33314,	9,	1724110723,	194.216),
(33315,	3,	1724110738,	8.7),
(33316,	1,	1724110824,	3.2),
(33317,	9,	1724110846,	197.967),
(33318,	11,	1724110500,	-181.125),
(33319,	12,	1724110500,	0),
(33320,	6,	1724110500,	0),
(33321,	2,	1724110894,	0),
(33322,	10,	1724110899,	0),
(33323,	9,	1724110968,	198.484),
(33324,	5,	1724111011,	0),
(33325,	3,	1724111038,	9.3),
(33326,	9,	1724111090,	195.722),
(33327,	1,	1724111124,	3.3),
(33328,	11,	1724110800,	-180.148),
(33329,	12,	1724110800,	0),
(33330,	6,	1724110800,	0),
(33331,	2,	1724111193,	0),
(33332,	10,	1724111199,	0),
(33333,	9,	1724111212,	206.295),
(33334,	5,	1724111311,	0),
(33335,	9,	1724111335,	204.859),
(33336,	3,	1724111338,	8.7),
(33337,	1,	1724111424,	3.2),
(33338,	9,	1724111456,	203.962),
(33339,	11,	1724111100,	-174.814),
(33340,	12,	1724111100,	0),
(33341,	6,	1724111100,	0),
(33342,	2,	1724111493,	0),
(33343,	10,	1724111499,	0),
(33344,	9,	1724111581,	204.808),
(33345,	5,	1724111611,	0),
(33346,	3,	1724111638,	8.8),
(33347,	9,	1724111717,	206.75),
(33348,	1,	1724111724,	3.2),
(33349,	11,	1724111400,	-165.803),
(33350,	12,	1724111400,	0),
(33351,	6,	1724111400,	0),
(33352,	2,	1724111793,	0),
(33353,	10,	1724111799,	0),
(33354,	9,	1724111841,	207.027),
(33355,	5,	1724111911,	0),
(33356,	3,	1724111938,	8.9),
(33357,	9,	1724111963,	202.165),
(33358,	1,	1724112024,	3.3),
(33359,	11,	1724111700,	-154.64),
(33360,	12,	1724111700,	0),
(33361,	6,	1724111700,	0),
(33362,	9,	1724112092,	203.312),
(33363,	2,	1724112094,	0),
(33364,	10,	1724112099,	0),
(33365,	5,	1724112211,	0),
(33366,	9,	1724112215,	197.14),
(33367,	3,	1724112238,	8.6),
(33368,	1,	1724112324,	3.3),
(33369,	9,	1724112338,	211.992),
(33370,	11,	1724112000,	-143.223),
(33371,	12,	1724112000,	0),
(33372,	6,	1724112000,	0),
(33373,	2,	1724112393,	0),
(33374,	10,	1724112399,	0),
(33375,	9,	1724112462,	198.981),
(33376,	5,	1724112511,	0),
(33377,	3,	1724112538,	9.1),
(33378,	9,	1724112585,	200.55),
(33379,	1,	1724112624,	3.3),
(33380,	11,	1724112300,	-133.032),
(33381,	12,	1724112300,	0),
(33382,	6,	1724112300,	0),
(33383,	2,	1724112693,	0),
(33384,	10,	1724112699,	0),
(33385,	9,	1724112707,	204.858),
(33386,	5,	1724112811,	0),
(33387,	9,	1724112830,	202.919),
(33388,	3,	1724112838,	8.7),
(33389,	1,	1724112924,	3.3),
(33390,	9,	1724112953,	203.636),
(33391,	11,	1724112600,	-124.038),
(33392,	12,	1724112600,	0),
(33393,	6,	1724112600,	0),
(33394,	2,	1724112993,	0),
(33395,	10,	1724112999,	0),
(33396,	9,	1724113075,	203.447),
(33397,	5,	1724113111,	0),
(33398,	3,	1724113138,	9),
(33399,	9,	1724113198,	205.428),
(33400,	1,	1724113224,	3.3),
(33401,	11,	1724112900,	-116.233),
(33402,	12,	1724112900,	0),
(33403,	6,	1724112900,	0),
(33404,	2,	1724113293,	0),
(33405,	10,	1724113299,	0),
(33406,	9,	1724113321,	199.073),
(33407,	5,	1724113411,	0),
(33408,	3,	1724113438,	8.6),
(33409,	9,	1724113443,	207.123),
(33410,	1,	1724113524,	3.3),
(33411,	11,	1724113200,	-111.35),
(33412,	12,	1724113200,	0),
(33413,	6,	1724113200,	0),
(33414,	9,	1724113566,	203.383),
(33415,	2,	1724113593,	0),
(33416,	10,	1724113599,	0),
(33417,	9,	1724113689,	201.844),
(33418,	5,	1724113711,	0),
(33419,	3,	1724113738,	8.7),
(33420,	9,	1724113811,	214.925),
(33421,	1,	1724113824,	15.8),
(33422,	11,	1724113500,	-109.786),
(33423,	12,	1724113500,	0),
(33424,	6,	1724113500,	0),
(33425,	2,	1724113893,	0),
(33426,	10,	1724113899,	0),
(33427,	9,	1724113932,	203.223),
(33428,	5,	1724114011,	0),
(33429,	3,	1724114038,	9.1),
(33430,	9,	1724114054,	204.63),
(33431,	1,	1724114124,	3.3),
(33432,	11,	1724113800,	-110.767),
(33433,	12,	1724113800,	0),
(33434,	6,	1724113800,	0),
(33435,	9,	1724114177,	203.129),
(33436,	2,	1724114193,	0),
(33437,	10,	1724114199,	0),
(33438,	9,	1724114299,	202.732),
(33439,	5,	1724114311,	0),
(33440,	3,	1724114338,	9.1),
(33441,	9,	1724114421,	201.681),
(33442,	1,	1724114424,	3.2),
(33443,	11,	1724114100,	-112.841),
(33444,	12,	1724114100,	0),
(33445,	6,	1724114100,	0),
(33446,	2,	1724114493,	0),
(33447,	10,	1724114499,	0),
(33448,	9,	1724114542,	210.96),
(33449,	5,	1724114611,	0),
(33450,	3,	1724114638,	8.7),
(33451,	9,	1724114664,	205.043),
(33452,	1,	1724114724,	3.2),
(33453,	11,	1724114400,	-114.329),
(33454,	12,	1724114400,	0),
(33455,	6,	1724114400,	0),
(33456,	2,	1724114793,	0),
(33457,	10,	1724114799,	0),
(33458,	5,	1724114911,	0),
(33459,	9,	1724114916,	202.281),
(33460,	3,	1724114938,	9.1),
(33461,	1,	1724115024,	3.2),
(33462,	9,	1724115039,	195.997),
(33463,	11,	1724114700,	-113.743),
(33464,	12,	1724114700,	0),
(33465,	6,	1724114700,	0),
(33466,	2,	1724115093,	0),
(33467,	10,	1724115099,	0),
(33468,	9,	1724115160,	203.759),
(33469,	5,	1724115211,	0),
(33470,	3,	1724115238,	9.3),
(33471,	9,	1724115283,	196.568),
(33472,	1,	1724115324,	3.1),
(33473,	11,	1724115000,	-110.159),
(33474,	12,	1724115000,	0),
(33475,	6,	1724115000,	0),
(33476,	2,	1724115393,	0),
(33477,	10,	1724115399,	0),
(33478,	9,	1724115405,	199.372),
(33479,	5,	1724115511,	0),
(33480,	9,	1724115528,	197.572),
(33481,	3,	1724115538,	9.2),
(33482,	1,	1724115624,	3.1),
(33483,	9,	1724115651,	198.303),
(33484,	11,	1724115300,	-103.567),
(33485,	12,	1724115300,	0),
(33486,	6,	1724115300,	2094),
(33487,	2,	1724115693,	0),
(33488,	10,	1724115699,	0),
(33489,	9,	1724115774,	192.237),
(33490,	5,	1724115811,	0),
(33491,	3,	1724115838,	8.7),
(33492,	9,	1724115896,	195.901),
(33493,	1,	1724115924,	3.2),
(33494,	11,	1724115600,	-95.1783),
(33495,	12,	1724115600,	0),
(33496,	6,	1724115600,	2100.72),
(33497,	2,	1724115993,	0),
(33498,	10,	1724115999,	0),
(33499,	9,	1724116019,	197.924),
(33500,	5,	1724116111,	0),
(33501,	3,	1724116138,	8.6),
(33502,	9,	1724116142,	209.892),
(33503,	1,	1724116224,	3.2),
(33504,	11,	1724115900,	-87.1493),
(33505,	12,	1724115900,	0),
(33506,	6,	1724115900,	2122.74),
(33507,	9,	1724116275,	205.01),
(33508,	2,	1724116293,	0),
(33509,	10,	1724116299,	0),
(33510,	9,	1724116398,	201.909),
(33511,	5,	1724116411,	0),
(33512,	3,	1724116438,	9.4),
(33513,	1,	1724116524,	3.2),
(33514,	9,	1724116534,	206.074),
(33515,	11,	1724116200,	-80.2108),
(33516,	12,	1724116200,	0),
(33517,	6,	1724116200,	2121.7),
(33518,	2,	1724116593,	4.7),
(33519,	9,	1724116657,	210.193),
(33520,	5,	1724116711,	0),
(33521,	3,	1724116738,	8.7),
(33522,	9,	1724116795,	214.424),
(33523,	1,	1724116824,	3.1),
(33524,	11,	1724116500,	-74.6936),
(33525,	12,	1724116500,	0),
(33526,	6,	1724116500,	2139.73),
(33527,	2,	1724116893,	4.7),
(33528,	9,	1724116919,	211.681),
(33529,	5,	1724117011,	0),
(33530,	3,	1724117038,	8.6),
(33531,	9,	1724117057,	204.638),
(33532,	1,	1724117124,	3.2),
(33533,	11,	1724116800,	-70.8911),
(33534,	12,	1724116800,	0),
(33535,	6,	1724116800,	2133.75),
(33536,	2,	1724117193,	4.6),
(33537,	10,	1724117200,	0),
(33538,	5,	1724117311,	0),
(33539,	3,	1724117338,	8.9),
(33540,	9,	1724117353,	205.024),
(33541,	1,	1724117424,	3.2),
(33542,	11,	1724117100,	-68.7749),
(33543,	12,	1724117100,	0),
(33544,	6,	1724117100,	2136.25),
(33545,	2,	1724117494,	4.9),
(33546,	9,	1724117496,	212.771),
(33547,	10,	1724117500,	0),
(33548,	5,	1724117611,	0),
(33549,	3,	1724117638,	8.6),
(33550,	1,	1724117724,	3.2),
(33551,	9,	1724117747,	207.591),
(33552,	11,	1724117400,	-67.8677),
(33553,	12,	1724117400,	0),
(33554,	6,	1724117400,	2144.9),
(33555,	2,	1724117793,	0),
(33556,	10,	1724117799,	0),
(33557,	9,	1724117880,	201.607),
(33558,	5,	1724117911,	0),
(33559,	3,	1724117938,	8.8),
(33560,	1,	1724118024,	3.2),
(33561,	11,	1724117700,	-67.2758),
(33562,	12,	1724117700,	0),
(33563,	6,	1724117700,	2134.33),
(33564,	2,	1724118093,	0),
(33565,	10,	1724118099,	0),
(33566,	9,	1724118132,	206.522),
(33567,	5,	1724118211,	0),
(33568,	3,	1724118238,	8.8),
(33569,	9,	1724118265,	240.232),
(33570,	1,	1724118324,	3.3),
(33571,	11,	1724118000,	-65.8799),
(33572,	12,	1724118000,	0),
(33573,	6,	1724118000,	2174.35),
(33574,	9,	1724118388,	236.088),
(33575,	2,	1724118393,	0),
(33576,	10,	1724118399,	0),
(33577,	5,	1724118511,	0),
(33578,	9,	1724118512,	232.041),
(33579,	3,	1724118538,	9.2),
(33580,	1,	1724118624,	3),
(33581,	9,	1724118635,	234.067),
(33582,	11,	1724118300,	-62.6841),
(33583,	12,	1724118300,	0),
(33584,	6,	1724118300,	2169.36),
(33585,	2,	1724118693,	0),
(33586,	10,	1724118699,	0),
(33587,	9,	1724118768,	243.456),
(33588,	5,	1724118811,	0),
(33589,	3,	1724118838,	8.7),
(33590,	9,	1724118890,	236.103),
(33591,	1,	1724118924,	3.2),
(33592,	11,	1724118600,	-57.3249),
(33593,	12,	1724118600,	0),
(33594,	6,	1724118600,	2178.78),
(33595,	2,	1724118993,	0),
(33596,	10,	1724118999,	0),
(33597,	9,	1724119023,	233.633),
(33598,	5,	1724119111,	0),
(33599,	3,	1724119138,	8.8),
(33600,	9,	1724119145,	229.445),
(33601,	1,	1724119224,	3.3),
(33602,	11,	1724118900,	-50.6171),
(33603,	12,	1724118900,	0),
(33604,	6,	1724118900,	2178.83),
(33605,	9,	1724119268,	224.737),
(33606,	2,	1724119293,	0),
(33607,	10,	1724119299,	0),
(33608,	9,	1724119391,	224.896),
(33609,	5,	1724119411,	0),
(33610,	3,	1724119438,	8.7),
(33611,	9,	1724119515,	233.227),
(33612,	1,	1724119524,	3.2),
(33613,	11,	1724119200,	-42.6669),
(33614,	12,	1724119200,	0),
(33615,	6,	1724119200,	2182.23),
(33616,	2,	1724119593,	0),
(33617,	10,	1724119599,	0),
(33618,	9,	1724119637,	260.421),
(33619,	5,	1724119711,	0),
(33620,	3,	1724119738,	9.1),
(33621,	9,	1724119760,	228.05),
(33622,	1,	1724119824,	3.1),
(33623,	11,	1724119500,	-32.9975),
(33624,	12,	1724119500,	0),
(33625,	6,	1724119500,	2195.05),
(33626,	9,	1724119883,	240.305),
(33627,	2,	1724119893,	0),
(33628,	10,	1724119899,	0),
(33629,	5,	1724120011,	0),
(33630,	9,	1724120015,	227.782),
(33631,	3,	1724120037,	8.7),
(33632,	1,	1724120124,	3.4),
(33633,	9,	1724120158,	238.025),
(33634,	11,	1724119800,	-22.3672),
(33635,	12,	1724119800,	0),
(33636,	6,	1724119800,	2205.41),
(33637,	2,	1724120193,	0),
(33638,	10,	1724120199,	0),
(33639,	9,	1724120280,	231.672),
(33640,	5,	1724120311,	0),
(33641,	3,	1724120337,	8.7),
(33642,	9,	1724120403,	233.055),
(33643,	1,	1724120424,	3.2),
(33644,	11,	1724120100,	-12.046),
(33645,	12,	1724120100,	0),
(33646,	6,	1724120100,	2219.63),
(33647,	2,	1724120493,	0),
(33648,	10,	1724120499,	0),
(33649,	9,	1724120529,	265.774),
(33650,	5,	1724120611,	0),
(33651,	3,	1724120637,	9.3),
(33652,	9,	1724120651,	227.738),
(33653,	1,	1724120724,	3.2),
(33654,	11,	1724120400,	-3.19559),
(33655,	12,	1724120400,	0),
(33656,	6,	1724120400,	2224.54),
(33657,	9,	1724120788,	240.036),
(33658,	2,	1724120793,	0),
(33659,	10,	1724120799,	0),
(33660,	5,	1724120911,	0),
(33661,	9,	1724120911,	237.85),
(33662,	3,	1724120937,	8.7),
(33663,	1,	1724121024,	3.3),
(33664,	9,	1724121047,	229.962),
(33665,	11,	1724120700,	-3.52521),
(33666,	12,	1724120700,	0),
(33667,	6,	1724120700,	2234.32),
(33668,	2,	1724121093,	0),
(33669,	10,	1724121099,	0),
(33670,	9,	1724121171,	226.923),
(33671,	5,	1724121211,	0),
(33672,	3,	1724121237,	9.1),
(33673,	9,	1724121294,	230.08),
(33674,	1,	1724121324,	3.4),
(33675,	11,	1724121000,	-8.12953),
(33676,	12,	1724121000,	0),
(33677,	6,	1724121000,	2221.95),
(33678,	2,	1724121393,	0),
(33679,	10,	1724121399,	0),
(33680,	9,	1724121416,	224.156),
(33681,	5,	1724121511,	0),
(33682,	3,	1724121537,	8.7),
(33683,	9,	1724121548,	241.312),
(33684,	1,	1724121624,	3.4),
(33685,	11,	1724121300,	-11.246),
(33686,	12,	1724121300,	0),
(33687,	6,	1724121300,	2230.07),
(33688,	9,	1724121684,	207.554),
(33689,	2,	1724121693,	0),
(33690,	10,	1724121699,	0),
(33691,	9,	1724121807,	211.171),
(33692,	5,	1724121811,	0),
(33693,	3,	1724121837,	8.7),
(33694,	1,	1724121924,	3.2),
(33695,	9,	1724121930,	209.088),
(33696,	11,	1724121600,	-13.8365),
(33697,	12,	1724121600,	0),
(33698,	6,	1724121600,	2197.33),
(33699,	2,	1724121993,	0),
(33700,	10,	1724121999,	0),
(33701,	9,	1724122053,	210.83),
(33702,	5,	1724122111,	0),
(33703,	3,	1724122137,	8.8),
(33704,	9,	1724122175,	204.598),
(33705,	1,	1724122224,	3.4),
(33706,	11,	1724121900,	-16.6883),
(33707,	12,	1724121900,	0),
(33708,	6,	1724121900,	2187.91),
(33709,	2,	1724122293,	0),
(33710,	9,	1724122298,	205.138),
(33711,	10,	1724122299,	0),
(33712,	5,	1724122411,	0),
(33713,	9,	1724122420,	207.724),
(33714,	3,	1724122437,	8.9),
(33715,	1,	1724122524,	3.2),
(33716,	9,	1724122543,	206.656),
(33717,	11,	1724122200,	-19.4065),
(33718,	12,	1724122200,	0),
(33719,	6,	1724122200,	2188.32),
(33720,	2,	1724122593,	0),
(33721,	10,	1724122599,	0),
(33722,	9,	1724122666,	203.786),
(33723,	5,	1724122711,	0),
(33724,	3,	1724122737,	9.1),
(33725,	9,	1724122789,	208.225),
(33726,	1,	1724122824,	3.3),
(33727,	11,	1724122500,	-20.9303),
(33728,	12,	1724122500,	0),
(33729,	6,	1724122500,	2187.29),
(33730,	2,	1724122893,	0),
(33731,	10,	1724122899,	0),
(33732,	9,	1724122920,	203.558),
(33733,	5,	1724123011,	0),
(33734,	3,	1724123037,	9.1),
(33735,	9,	1724123043,	201.881),
(33736,	1,	1724123124,	3.3),
(33737,	11,	1724122800,	-21.9461),
(33738,	12,	1724122800,	0),
(33739,	6,	1724122800,	2179.93),
(33740,	9,	1724123165,	200.766),
(33741,	2,	1724123193,	0),
(33742,	10,	1724123199,	0),
(33743,	9,	1724123288,	202.221),
(33744,	5,	1724123311,	0),
(33745,	3,	1724123337,	8.8),
(33746,	9,	1724123411,	198.997),
(33747,	1,	1724123424,	3.3),
(33748,	11,	1724123100,	-24.0333),
(33749,	12,	1724123100,	0),
(33750,	6,	1724123100,	2178.19),
(33751,	2,	1724123493,	0),
(33752,	10,	1724123499,	0),
(33753,	9,	1724123533,	202.251),
(33754,	5,	1724123611,	0),
(33755,	3,	1724123637,	8.6),
(33756,	9,	1724123665,	199.029),
(33757,	1,	1724123724,	3.3),
(33758,	11,	1724123400,	-28.645),
(33759,	12,	1724123400,	0),
(33760,	6,	1724123400,	2170.38),
(33761,	9,	1724123788,	198.105),
(33762,	2,	1724123793,	0),
(33763,	10,	1724123799,	0),
(33764,	9,	1724123911,	198.284),
(33765,	5,	1724123911,	0),
(33766,	3,	1724123937,	8.9),
(33767,	1,	1724124024,	3.3),
(33768,	9,	1724124032,	207.277),
(33769,	11,	1724123700,	-36.4697),
(33770,	12,	1724123700,	0),
(33771,	6,	1724123700,	2161.81),
(33772,	2,	1724124093,	0),
(33773,	10,	1724124099,	0),
(33774,	9,	1724124155,	200.553),
(33775,	5,	1724124211,	0),
(33776,	3,	1724124237,	9.2),
(33777,	9,	1724124278,	201.453),
(33778,	1,	1724124324,	3.2),
(33779,	11,	1724124000,	-47.1724),
(33780,	12,	1724124000,	0),
(33781,	6,	1724124000,	2154.28),
(33782,	2,	1724124393,	0),
(33783,	10,	1724124399,	0),
(33784,	9,	1724124399,	206.542),
(33785,	5,	1724124511,	0),
(33786,	9,	1724124533,	202.712),
(33787,	3,	1724124537,	9),
(33788,	1,	1724124624,	3.1),
(33789,	9,	1724124656,	206.931),
(33790,	11,	1724124300,	-59.518),
(33791,	12,	1724124300,	0),
(33792,	6,	1724124300,	2143.19),
(33793,	2,	1724124693,	0),
(33794,	10,	1724124699,	0),
(33795,	9,	1724124778,	201.755),
(33796,	5,	1724124811,	0),
(33797,	3,	1724124837,	8.6),
(33798,	9,	1724124901,	195.211),
(33799,	1,	1724124924,	3.3),
(33800,	11,	1724124600,	-71.8737),
(33801,	12,	1724124600,	0),
(33802,	6,	1724124600,	2129.88),
(33803,	2,	1724124993,	0),
(33804,	10,	1724124999,	0),
(33805,	9,	1724125024,	193.989),
(33806,	5,	1724125111,	0),
(33807,	3,	1724125137,	8.6),
(33808,	9,	1724125146,	199.438),
(33809,	1,	1724125224,	3.2),
(33810,	11,	1724124900,	-83.093),
(33811,	12,	1724124900,	0),
(33812,	6,	1724124900,	2116.34),
(33813,	9,	1724125269,	197.671),
(33814,	2,	1724125293,	0),
(33815,	10,	1724125299,	0),
(33816,	9,	1724125392,	195.417),
(33817,	5,	1724125411,	0),
(33818,	3,	1724125437,	8.5),
(33819,	9,	1724125514,	199.931),
(33820,	1,	1724125524,	3.2),
(33821,	11,	1724125200,	-93.5163),
(33822,	12,	1724125200,	0),
(33823,	6,	1724125200,	2101.9),
(33824,	2,	1724125593,	0),
(33825,	10,	1724125599,	0),
(33826,	9,	1724125637,	194.155),
(33827,	5,	1724125711,	0),
(33828,	3,	1724125737,	9.2),
(33829,	9,	1724125760,	190.871),
(33830,	1,	1724125824,	3.2),
(33831,	11,	1724125500,	-102.95),
(33832,	12,	1724125500,	0),
(33833,	6,	1724125500,	2087.92),
(33834,	9,	1724125882,	197.373),
(33835,	2,	1724125893,	0),
(33836,	10,	1724125899,	0),
(33837,	9,	1724126005,	191.968),
(33838,	5,	1724126011,	0),
(33839,	3,	1724126037,	8.7),
(33840,	1,	1724126124,	3.1),
(33841,	9,	1724126128,	194.666),
(33842,	11,	1724125800,	-110.348),
(33843,	12,	1724125800,	0),
(33844,	6,	1724125800,	2081.62),
(33845,	2,	1724126193,	0),
(33846,	10,	1724126199,	0),
(33847,	9,	1724126251,	199.987),
(33848,	5,	1724126311,	0),
(33849,	3,	1724126337,	8.6),
(33850,	9,	1724126373,	204.295),
(33851,	1,	1724126424,	3.3),
(33852,	11,	1724126100,	-115.219),
(33853,	12,	1724126100,	0),
(33854,	6,	1724126100,	2089.08),
(33855,	2,	1724126493,	0),
(33856,	9,	1724126496,	200.84),
(33857,	10,	1724126499,	0),
(33858,	5,	1724126611,	0),
(33859,	9,	1724126619,	205.794),
(33860,	3,	1724126637,	8.7),
(33861,	1,	1724126724,	3.2),
(33862,	9,	1724126740,	206.526),
(33863,	11,	1724126400,	-117.668),
(33864,	12,	1724126400,	0),
(33865,	6,	1724126400,	2088.13),
(33866,	2,	1724126793,	0),
(33867,	10,	1724126799,	0),
(33868,	9,	1724126863,	201.989),
(33869,	5,	1724126911,	0),
(33870,	3,	1724126937,	8.7),
(33871,	9,	1724126986,	198.451),
(33872,	1,	1724127024,	3.4),
(33873,	11,	1724126700,	-118.321),
(33874,	12,	1724126700,	0),
(33875,	6,	1724126700,	2080.13),
(33876,	2,	1724127093,	0),
(33877,	10,	1724127099,	0),
(33878,	9,	1724127109,	200.764),
(33879,	5,	1724127211,	0),
(33880,	9,	1724127231,	196.926),
(33881,	3,	1724127237,	8.6),
(33882,	1,	1724127324,	3.2),
(33883,	9,	1724127354,	203.526),
(33884,	11,	1724127000,	-118.153),
(33885,	12,	1724127000,	0),
(33886,	6,	1724127000,	0),
(33887,	2,	1724127393,	0),
(33888,	10,	1724127399,	0),
(33889,	9,	1724127476,	205.475),
(33890,	5,	1724127511,	0),
(33891,	3,	1724127537,	8.7),
(33892,	9,	1724127599,	202.579),
(33893,	1,	1724127624,	3.2),
(33894,	11,	1724127300,	-118.228),
(33895,	12,	1724127300,	0),
(33896,	6,	1724127300,	0),
(33897,	2,	1724127693,	0),
(33898,	10,	1724127699,	0),
(33899,	9,	1724127722,	200.248),
(33900,	5,	1724127811,	0),
(33901,	3,	1724127837,	9.1),
(33902,	9,	1724127844,	204.182),
(33903,	1,	1724127924,	3.2),
(33904,	11,	1724127600,	-119.355),
(33905,	12,	1724127600,	0),
(33906,	6,	1724127600,	0),
(33907,	9,	1724127967,	199.778),
(33908,	2,	1724127993,	0),
(33909,	10,	1724127999,	0),
(33910,	9,	1724128090,	204.158),
(33911,	5,	1724128111,	0),
(33912,	3,	1724128137,	8.6),
(33913,	9,	1724128211,	203.33),
(33914,	1,	1724128224,	3.3),
(33915,	11,	1724127900,	-121.642),
(33916,	12,	1724127900,	0),
(33917,	6,	1724127900,	0),
(33918,	2,	1724128293,	0),
(33919,	10,	1724128299,	0),
(33920,	9,	1724128334,	200.357),
(33921,	5,	1724128411,	0),
(33922,	3,	1724128437,	8.7),
(33923,	9,	1724128457,	196.348),
(33924,	1,	1724128524,	3.2),
(33925,	11,	1724128200,	-123.971),
(33926,	12,	1724128200,	0),
(33927,	6,	1724128200,	0),
(33928,	9,	1724128579,	205.689),
(33929,	2,	1724128593,	0),
(33930,	10,	1724128599,	0),
(33931,	9,	1724128702,	207.26),
(33932,	5,	1724128711,	0),
(33933,	3,	1724128737,	8.7),
(33934,	1,	1724128824,	3.2),
(33935,	9,	1724128825,	203.356),
(33936,	11,	1724128500,	-124.282),
(33937,	12,	1724128500,	0),
(33938,	6,	1724128500,	0),
(33939,	2,	1724128893,	0),
(33940,	10,	1724128899,	0),
(33941,	9,	1724128947,	203.083),
(33942,	5,	1724129011,	0),
(33943,	3,	1724129037,	9.1),
(33944,	9,	1724129069,	203.013),
(33945,	1,	1724129124,	3.4),
(33946,	11,	1724128800,	-121.373),
(33947,	12,	1724128800,	0),
(33948,	6,	1724128800,	2081.64),
(33949,	9,	1724129191,	206.339),
(33950,	2,	1724129193,	0),
(33951,	10,	1724129199,	0),
(33952,	5,	1724129311,	0),
(33953,	9,	1724129313,	202.282),
(33954,	3,	1724129337,	9.1),
(33955,	1,	1724129424,	3.1),
(33956,	9,	1724129436,	208.198),
(33957,	11,	1724129100,	-114.778),
(33958,	12,	1724129100,	0),
(33959,	6,	1724129100,	0),
(33960,	2,	1724129493,	0),
(33961,	10,	1724129498,	0),
(33962,	9,	1724129559,	208.396),
(33963,	5,	1724129611,	0),
(33964,	3,	1724129637,	8.6),
(33965,	9,	1724129680,	206.618),
(33966,	1,	1724129724,	3.1),
(33967,	11,	1724129400,	-104.657),
(33968,	12,	1724129400,	0),
(33969,	6,	1724129400,	0),
(33970,	2,	1724129793,	0),
(33971,	10,	1724129798,	0),
(33972,	9,	1724129812,	214.017),
(33973,	5,	1724129911,	0),
(33974,	9,	1724129934,	199.92),
(33975,	3,	1724129937,	9.2),
(33976,	1,	1724130024,	3),
(33977,	9,	1724130057,	201.032),
(33978,	11,	1724129700,	-91.6979),
(33979,	12,	1724129700,	0),
(33980,	6,	1724129700,	0),
(33981,	2,	1724130093,	0),
(33982,	10,	1724130098,	0),
(33983,	9,	1724130180,	201.768),
(33984,	5,	1724130211,	0),
(33985,	3,	1724130237,	8.7),
(33986,	9,	1724130302,	200.365),
(33987,	1,	1724130324,	3.5),
(33988,	11,	1724130000,	-76.9777),
(33989,	12,	1724130000,	0),
(33990,	6,	1724130000,	0),
(33991,	2,	1724130393,	0),
(33992,	10,	1724130398,	0),
(33993,	9,	1724130426,	199.148),
(33994,	5,	1724130511,	0),
(33995,	3,	1724130537,	8.7),
(33996,	9,	1724130549,	195.254),
(33997,	1,	1724130624,	3.3),
(33998,	11,	1724130300,	-61.7453),
(33999,	12,	1724130300,	0),
(34000,	6,	1724130300,	0),
(34001,	9,	1724130670,	197.583),
(34002,	2,	1724130693,	0),
(34003,	10,	1724130698,	0),
(34004,	9,	1724130793,	194.157),
(34005,	5,	1724130811,	0),
(34006,	3,	1724130837,	9.2),
(34007,	9,	1724130922,	192.081),
(34008,	1,	1724130924,	3.2),
(34009,	11,	1724130600,	-47.1519),
(34010,	12,	1724130600,	0),
(34011,	6,	1724130600,	0),
(34012,	2,	1724130993,	0),
(34013,	10,	1724130998,	0),
(34014,	9,	1724131045,	193.516),
(34015,	5,	1724131111,	0),
(34016,	3,	1724131137,	8.5),
(34017,	9,	1724131179,	198.842),
(34018,	1,	1724131224,	3.2),
(34019,	11,	1724130900,	-33.9166),
(34020,	12,	1724130900,	0),
(34021,	6,	1724130900,	0),
(34022,	2,	1724131293,	0),
(34023,	10,	1724131298,	0),
(34024,	9,	1724131312,	201.841),
(34025,	5,	1724131411,	0),
(34026,	9,	1724131435,	202.225),
(34027,	3,	1724131437,	9.1),
(34028,	1,	1724131524,	3.3),
(34029,	11,	1724131200,	-21.9303),
(34030,	12,	1724131200,	0),
(34031,	6,	1724131200,	0),
(34032,	9,	1724131560,	206.787),
(34033,	2,	1724131593,	0),
(34034,	10,	1724131598,	0),
(34035,	9,	1724131690,	587.905),
(34036,	5,	1724131711,	0),
(34037,	3,	1724131737,	8.8),
(34038,	9,	1724131812,	204.809),
(34039,	1,	1724131824,	3.3),
(34040,	11,	1724131500,	-10.3444),
(34041,	12,	1724131500,	0),
(34042,	6,	1724131500,	0),
(34043,	2,	1724131893,	0),
(34044,	10,	1724131898,	0),
(34045,	9,	1724131934,	468.089),
(34046,	5,	1724132011,	0),
(34047,	3,	1724132037,	9.2),
(34048,	9,	1724132069,	211.579),
(34049,	1,	1724132124,	3.5),
(34050,	11,	1724131800,	-0.310112),
(34051,	12,	1724131800,	0),
(34052,	6,	1724131800,	0),
(34053,	9,	1724132192,	556.545),
(34054,	2,	1724132193,	0),
(34055,	10,	1724132198,	0),
(34056,	5,	1724132311,	0),
(34057,	9,	1724132314,	1977.31),
(34058,	3,	1724132337,	8.6),
(34059,	1,	1724132424,	3.1),
(34060,	9,	1724132437,	1823.83),
(34061,	11,	1724132100,	-6.94829),
(34062,	12,	1724132100,	0),
(34063,	6,	1724132100,	970.362),
(34064,	2,	1724132493,	0),
(34065,	10,	1724132498,	0),
(34066,	9,	1724132559,	1751.37),
(34067,	5,	1724132611,	0),
(34068,	3,	1724132637,	8.5),
(34069,	9,	1724132681,	2017.85),
(34070,	1,	1724132724,	3.4),
(34071,	11,	1724132400,	-11.2102),
(34072,	12,	1724132400,	0),
(34073,	6,	1724132400,	4006.64),
(34074,	2,	1724132793,	0),
(34075,	10,	1724132798,	0),
(34076,	9,	1724132804,	2101.2),
(34077,	5,	1724132911,	0),
(34078,	9,	1724132926,	243.368),
(34079,	3,	1724132937,	9.2),
(34080,	1,	1724133024,	3.2),
(34081,	9,	1724133049,	648.59),
(34082,	11,	1724132700,	-12.9131),
(34083,	12,	1724132700,	0),
(34084,	6,	1724132700,	0),
(34085,	2,	1724133093,	0),
(34086,	10,	1724133098,	0),
(34087,	9,	1724133172,	573.947),
(34088,	5,	1724133211,	0),
(34089,	3,	1724133237,	8.6),
(34090,	9,	1724133294,	217.878),
(34091,	1,	1724133324,	3.2),
(34092,	11,	1724133000,	-12.8437),
(34093,	12,	1724133000,	0),
(34094,	6,	1724133000,	0),
(34095,	2,	1724133393,	0),
(34096,	10,	1724133398,	0),
(34097,	9,	1724133416,	627.168),
(34098,	5,	1724133511,	0),
(34099,	3,	1724133537,	9.2),
(34100,	9,	1724133539,	220.966),
(34101,	1,	1724133624,	3.2),
(34102,	11,	1724133300,	-11.8709),
(34103,	12,	1724133300,	0),
(34104,	6,	1724133300,	0),
(34105,	9,	1724133661,	608.919),
(34106,	2,	1724133693,	0),
(34107,	10,	1724133698,	0),
(34108,	9,	1724133784,	540.474),
(34109,	5,	1724133811,	0),
(34110,	3,	1724133837,	8.7),
(34111,	9,	1724133907,	248.776),
(34112,	1,	1724133924,	3.2),
(34113,	11,	1724133600,	-10.7196),
(34114,	12,	1724133600,	0),
(34115,	6,	1724133600,	0),
(34116,	2,	1724133993,	0),
(34117,	10,	1724133998,	0),
(34118,	9,	1724134029,	213.458),
(34119,	5,	1724134111,	0),
(34120,	3,	1724134137,	8.9),
(34121,	9,	1724134152,	596.269),
(34122,	1,	1724134224,	3.5),
(34123,	11,	1724133900,	-9.78549),
(34124,	12,	1724133900,	0),
(34125,	6,	1724133900,	2586.48),
(34126,	9,	1724134274,	508.248),
(34127,	2,	1724134293,	0),
(34128,	10,	1724134298,	0),
(34129,	9,	1724134396,	221.132),
(34130,	5,	1724134411,	0),
(34131,	3,	1724134437,	8.6),
(34132,	9,	1724134518,	226.873),
(34133,	1,	1724134524,	2.8),
(34134,	11,	1724134200,	-8.99201),
(34135,	12,	1724134200,	0),
(34136,	6,	1724134200,	0),
(34137,	2,	1724134593,	0),
(34138,	10,	1724134598,	0),
(34139,	9,	1724134641,	211.262),
(34140,	5,	1724134711,	0),
(34141,	3,	1724134737,	9.2),
(34142,	9,	1724134763,	606.121),
(34143,	1,	1724134824,	3.3),
(34144,	11,	1724134500,	-7.74589),
(34145,	12,	1724134500,	0),
(34146,	6,	1724134500,	0),
(34147,	9,	1724134886,	665.126),
(34148,	2,	1724134893,	0),
(34149,	10,	1724134898,	0),
(34150,	9,	1724135009,	650.483),
(34151,	5,	1724135011,	0),
(34152,	3,	1724135037,	8.7),
(34153,	1,	1724135124,	3.1),
(34154,	9,	1724135131,	573.075),
(34155,	11,	1724134800,	-6.69816),
(34156,	12,	1724134800,	0),
(34157,	6,	1724134800,	0),
(34158,	2,	1724135193,	0),
(34159,	10,	1724135198,	0),
(34160,	9,	1724135254,	204.651),
(34161,	5,	1724135311,	0),
(34162,	3,	1724135337,	9.2),
(34163,	9,	1724135377,	676.671),
(34164,	1,	1724135424,	3.2),
(34165,	11,	1724135100,	-7.50633),
(34166,	12,	1724135100,	0),
(34167,	6,	1724135100,	0),
(34168,	2,	1724135493,	0),
(34169,	10,	1724135498,	0),
(34170,	9,	1724135498,	690.469),
(34171,	5,	1724135611,	0),
(34172,	9,	1724135620,	687.62),
(34173,	3,	1724135637,	8.6),
(34174,	1,	1724135724,	3.4),
(34175,	9,	1724135743,	620.786),
(34176,	11,	1724135400,	-10.5424),
(34177,	12,	1724135400,	0),
(34178,	6,	1724135400,	2677.08),
(34179,	2,	1724135793,	0),
(34180,	10,	1724135798,	0),
(34181,	9,	1724135865,	207.9),
(34182,	5,	1724135911,	0),
(34183,	3,	1724135937,	9.4),
(34184,	9,	1724135987,	643.938),
(34185,	1,	1724136024,	3.6),
(34186,	11,	1724135700,	-15.3028),
(34187,	12,	1724135700,	0),
(34188,	6,	1724135700,	0),
(34189,	2,	1724136093,	0),
(34190,	10,	1724136098,	0),
(34191,	9,	1724136110,	899.069),
(34192,	5,	1724136211,	0),
(34193,	9,	1724136232,	217.996),
(34194,	3,	1724136237,	8.6),
(34195,	1,	1724136324,	3.2),
(34196,	9,	1724136355,	220.92),
(34197,	11,	1724136000,	-20.8848),
(34198,	12,	1724136000,	0),
(34199,	6,	1724136000,	0),
(34200,	2,	1724136393,	0),
(34201,	10,	1724136398,	0),
(34202,	9,	1724136478,	187.471),
(34203,	5,	1724136511,	0),
(34204,	3,	1724136537,	8.6),
(34205,	9,	1724136600,	204.608),
(34206,	1,	1724136624,	3.4),
(34207,	11,	1724136300,	-26.3531),
(34208,	12,	1724136300,	0),
(34209,	6,	1724136300,	0),
(34210,	2,	1724136693,	0),
(34211,	10,	1724136698,	0),
(34212,	9,	1724136723,	1022.74),
(34213,	5,	1724136811,	0),
(34214,	3,	1724136837,	8.7),
(34215,	9,	1724136849,	890.961),
(34216,	1,	1724136923,	3.1),
(34217,	11,	1724136600,	-30.9983),
(34218,	12,	1724136600,	0),
(34219,	6,	1724136600,	0),
(34220,	9,	1724136971,	159.148),
(34221,	2,	1724136993,	0),
(34222,	10,	1724136998,	0),
(34223,	9,	1724137094,	498.561),
(34224,	5,	1724137111,	0),
(34225,	3,	1724137137,	9.1),
(34226,	9,	1724137217,	299.307),
(34227,	1,	1724137223,	3.3),
(34228,	11,	1724136900,	-34.485),
(34229,	12,	1724136900,	0),
(34230,	6,	1724136900,	2464.08),
(34231,	2,	1724137293,	0),
(34232,	10,	1724137298,	0),
(34233,	9,	1724137339,	206.182),
(34234,	5,	1724137411,	0),
(34235,	3,	1724137437,	9.1),
(34236,	9,	1724137461,	210.06),
(34237,	1,	1724137523,	3.4),
(34238,	11,	1724137200,	-36.8922),
(34239,	12,	1724137200,	0),
(34240,	6,	1724137200,	0),
(34241,	9,	1724137584,	367.633),
(34242,	2,	1724137593,	0),
(34243,	10,	1724137598,	0),
(34244,	9,	1724137706,	370.163),
(34245,	5,	1724137711,	0),
(34246,	3,	1724137737,	236.4),
(34247,	1,	1724137824,	3.5),
(34248,	9,	1724137832,	390.477),
(34249,	11,	1724137500,	-38.6434),
(34250,	12,	1724137500,	0),
(34251,	6,	1724137500,	0),
(34252,	2,	1724137893,	0),
(34253,	10,	1724137898,	0),
(34254,	9,	1724137955,	450.028),
(34255,	5,	1724138011,	0),
(34256,	3,	1724138037,	226.5),
(34257,	9,	1724138076,	1158.64),
(34258,	1,	1724138123,	3.5),
(34259,	11,	1724137800,	-40.4729),
(34260,	12,	1724137800,	0),
(34261,	6,	1724137800,	118.167),
(34262,	2,	1724138193,	0),
(34263,	10,	1724138198,	0),
(34264,	9,	1724138202,	897.145),
(34265,	5,	1724138311,	0),
(34266,	9,	1724138324,	402.488),
(34267,	3,	1724138337,	271),
(34268,	1,	1724138423,	3.4),
(34269,	9,	1724138447,	372.814),
(34270,	11,	1724138100,	-43.3242),
(34271,	12,	1724138100,	0),
(34272,	6,	1724138100,	0),
(34273,	2,	1724138493,	0),
(34274,	10,	1724138498,	0),
(34275,	9,	1724138569,	405.543),
(34276,	5,	1724138611,	0),
(34277,	3,	1724138637,	256.4),
(34278,	9,	1724138692,	422.386),
(34279,	1,	1724138723,	3.2),
(34280,	11,	1724138400,	-47.4371),
(34281,	12,	1724138400,	0),
(34282,	6,	1724138400,	0),
(34283,	2,	1724138793,	0),
(34284,	10,	1724138798,	0),
(34285,	9,	1724138823,	522.924),
(34286,	5,	1724138911,	0),
(34287,	3,	1724138937,	231.7),
(34288,	9,	1724138946,	2835.18),
(34289,	1,	1724139023,	3.3),
(34290,	11,	1724138700,	-52.4181),
(34291,	12,	1724138700,	0),
(34292,	6,	1724138700,	4782.76),
(34293,	9,	1724139075,	614.053),
(34294,	2,	1724139093,	0),
(34295,	10,	1724139098,	0),
(34296,	5,	1724139211,	0),
(34297,	9,	1724139222,	401.01),
(34298,	3,	1724139237,	221.7),
(34299,	1,	1724139323,	3.5),
(34300,	9,	1724139355,	405.92),
(34301,	11,	1724139000,	-57.5208),
(34302,	12,	1724139000,	0),
(34303,	6,	1724139000,	0),
(34304,	2,	1724139393,	0),
(34305,	10,	1724139398,	0),
(34306,	9,	1724139479,	401.845),
(34307,	5,	1724139511,	0),
(34308,	3,	1724139537,	222.1),
(34309,	9,	1724139601,	424.247),
(34310,	1,	1724139623,	3.3),
(34311,	11,	1724139300,	-61.8936),
(34312,	12,	1724139300,	0),
(34313,	6,	1724139300,	0),
(34314,	2,	1724139693,	0),
(34315,	10,	1724139698,	0),
(34316,	5,	1724139811,	0),
(34317,	3,	1724139837,	231.6),
(34318,	9,	1724139853,	405.638),
(34319,	1,	1724139923,	3.3),
(34320,	11,	1724139600,	-64.7938),
(34321,	12,	1724139600,	0),
(34322,	6,	1724139600,	0),
(34323,	9,	1724139974,	410.656),
(34324,	2,	1724139993,	0),
(34325,	10,	1724139998,	0),
(34326,	9,	1724140097,	458.472),
(34327,	5,	1724140111,	0),
(34328,	3,	1724140137,	299.4),
(34329,	9,	1724140222,	485.462),
(34330,	1,	1724140223,	3.3),
(34331,	11,	1724139900,	-65.7688),
(34332,	12,	1724139900,	0),
(34333,	6,	1724139900,	0),
(34334,	2,	1724140293,	0),
(34335,	10,	1724140298,	0),
(34336,	9,	1724140345,	463.678),
(34337,	5,	1724140411,	0),
(34338,	3,	1724140437,	264.4),
(34339,	9,	1724140470,	437.667),
(34340,	1,	1724140523,	3.3),
(34341,	11,	1724140200,	-64.8039),
(34342,	12,	1724140200,	0),
(34343,	6,	1724140200,	0),
(34344,	2,	1724140593,	0),
(34345,	9,	1724140593,	474.766),
(34346,	10,	1724140598,	0),
(34347,	5,	1724140711,	0),
(34348,	9,	1724140716,	468.808),
(34349,	3,	1724140737,	258.9),
(34350,	1,	1724140823,	3.4),
(34351,	9,	1724140837,	444.333),
(34352,	11,	1724140500,	-62.4373),
(34353,	12,	1724140500,	-0.00872212),
(34354,	6,	1724140500,	0),
(34355,	2,	1724140893,	0),
(34356,	10,	1724140898,	0),
(34357,	9,	1724140960,	464.602),
(34358,	5,	1724141011,	0),
(34359,	3,	1724141037,	284.2),
(34360,	9,	1724141083,	463.888),
(34361,	1,	1724141123,	3.5),
(34362,	11,	1724140800,	-59.7863),
(34363,	12,	1724140800,	-0.310476),
(34364,	6,	1724140800,	0),
(34365,	2,	1724141193,	0),
(34366,	10,	1724141198,	0),
(34367,	9,	1724141205,	471.306),
(34368,	5,	1724141311,	0),
(34369,	9,	1724141328,	451.586),
(34370,	3,	1724141337,	259.3),
(34371,	1,	1724141423,	3.4),
(34372,	9,	1724141450,	446.915),
(34373,	11,	1724141100,	-57.6627),
(34374,	12,	1724141100,	-1.03125),
(34375,	6,	1724141100,	0),
(34376,	2,	1724141493,	0),
(34377,	10,	1724141498,	0),
(34378,	9,	1724141571,	454.235),
(34379,	5,	1724141611,	0),
(34380,	3,	1724141637,	249.9),
(34381,	9,	1724141694,	401.662),
(34382,	1,	1724141723,	3.2),
(34383,	11,	1724141400,	-56.3322),
(34384,	12,	1724141400,	-2.15266),
(34385,	6,	1724141400,	0),
(34386,	2,	1724141793,	0),
(34387,	10,	1724141798,	0),
(34388,	9,	1724141816,	406.508),
(34389,	5,	1724141911,	0),
(34390,	3,	1724141937,	226.6),
(34391,	9,	1724141938,	412.98),
(34392,	1,	1724142023,	3.4),
(34393,	11,	1724141700,	-55.9602),
(34394,	12,	1724141700,	-3.64802),
(34395,	6,	1724141700,	0),
(34396,	9,	1724142060,	432.72),
(34397,	2,	1724142093,	0),
(34398,	10,	1724142098,	0),
(34399,	9,	1724142183,	409.399),
(34400,	5,	1724142211,	0),
(34401,	3,	1724142237,	238),
(34402,	9,	1724142306,	431.885),
(34403,	1,	1724142323,	3.4),
(34404,	11,	1724142000,	-56.5508),
(34405,	12,	1724142000,	-5.48063),
(34406,	6,	1724142000,	0),
(34407,	2,	1724142393,	0),
(34408,	10,	1724142398,	0),
(34409,	9,	1724142428,	415.733),
(34410,	5,	1724142511,	0),
(34411,	3,	1724142537,	237.8),
(34412,	9,	1724142551,	411.756),
(34413,	1,	1724142623,	3.1),
(34414,	11,	1724142300,	-57.9138),
(34415,	12,	1724142300,	-7.60881),
(34416,	6,	1724142300,	0),
(34417,	9,	1724142674,	419.055),
(34418,	2,	1724142693,	0),
(34419,	10,	1724142698,	0),
(34420,	9,	1724142804,	413.153),
(34421,	5,	1724142811,	0),
(34422,	3,	1724142837,	240.5),
(34423,	1,	1724142923,	3.3),
(34424,	9,	1724142927,	428.326),
(34425,	11,	1724142600,	-59.6775),
(34426,	12,	1724142600,	-9.99663),
(34427,	6,	1724142600,	0),
(34428,	2,	1724142993,	0),
(34429,	10,	1724142998,	0),
(34430,	9,	1724143048,	406.706),
(34431,	5,	1724143111,	0),
(34432,	3,	1724143137,	250.7),
(34433,	9,	1724143171,	429.942),
(34434,	1,	1724143223,	3),
(34435,	11,	1724142900,	-61.349),
(34436,	12,	1724142900,	-12.6257),
(34437,	6,	1724142900,	0),
(34438,	9,	1724143292,	428.258),
(34439,	2,	1724143293,	0),
(34440,	10,	1724143298,	0),
(34441,	5,	1724143411,	0),
(34442,	9,	1724143423,	414.281),
(34443,	3,	1724143437,	254),
(34444,	1,	1724143523,	3.5),
(34445,	9,	1724143546,	427.709),
(34446,	11,	1724143200,	-62.4203),
(34447,	12,	1724143200,	-15.4991),
(34448,	6,	1724143200,	0),
(34449,	2,	1724143593,	0),
(34450,	10,	1724143598,	0),
(34451,	9,	1724143668,	418.15),
(34452,	5,	1724143711,	0),
(34453,	3,	1724143737,	251.8),
(34454,	9,	1724143791,	416.271),
(34455,	1,	1724143823,	3.2),
(34456,	11,	1724143500,	-62.5213),
(34457,	12,	1724143500,	-18.6262),
(34458,	6,	1724143500,	0),
(34459,	2,	1724143893,	0),
(34460,	10,	1724143898,	0),
(34461,	9,	1724143914,	430.327),
(34462,	5,	1724144011,	0),
(34463,	9,	1724144037,	418.426),
(34464,	3,	1724144037,	254.5),
(34465,	1,	1724144123,	3.3),
(34466,	9,	1724144159,	420.981),
(34467,	11,	1724143800,	-61.6198),
(34468,	12,	1724143800,	-21.973),
(34469,	6,	1724143800,	0),
(34470,	2,	1724144193,	0),
(34471,	10,	1724144198,	0),
(34472,	9,	1724144282,	431.706),
(34473,	5,	1724144311,	0),
(34474,	3,	1724144337,	272.4),
(34475,	9,	1724144405,	423.969),
(34476,	1,	1724144423,	3.6),
(34477,	11,	1724144100,	-60.403),
(34478,	12,	1724144100,	-25.3853),
(34479,	6,	1724144100,	0),
(34480,	2,	1724144493,	0),
(34481,	10,	1724144498,	0),
(34482,	9,	1724144527,	412.41),
(34483,	5,	1724144611,	0),
(34484,	3,	1724144637,	247.5),
(34485,	9,	1724144650,	410.467),
(34486,	1,	1724144723,	3.3),
(34487,	11,	1724144400,	-59.9025),
(34488,	12,	1724144400,	-28.6517),
(34489,	6,	1724144400,	0),
(34490,	9,	1724144773,	441.668),
(34491,	2,	1724144793,	0),
(34492,	10,	1724144798,	0),
(34493,	9,	1724144895,	426.703),
(34494,	5,	1724144911,	0),
(34495,	3,	1724144937,	253.5),
(34496,	9,	1724145017,	426.034),
(34497,	1,	1724145023,	3.4),
(34498,	11,	1724144700,	-60.3963),
(34499,	12,	1724144700,	-31.6158),
(34500,	6,	1724144700,	0),
(34501,	2,	1724145093,	0),
(34502,	10,	1724145098,	0),
(34503,	9,	1724145139,	425.988),
(34504,	5,	1724145210,	0),
(34505,	3,	1724145237,	242.7),
(34506,	9,	1724145262,	422.251),
(34507,	1,	1724145323,	3.4),
(34508,	11,	1724145000,	-61.5001),
(34509,	12,	1724145000,	-34.1968),
(34510,	6,	1724145000,	0),
(34511,	9,	1724145384,	463.268),
(34512,	2,	1724145393,	0),
(34513,	10,	1724145398,	0),
(34514,	9,	1724145507,	458.66),
(34515,	5,	1724145511,	0),
(34516,	3,	1724145537,	252.7),
(34517,	1,	1724145623,	3.4),
(34518,	9,	1724145629,	440.499),
(34519,	11,	1724145300,	-62.4036),
(34520,	12,	1724145300,	-36.3827),
(34521,	6,	1724145300,	0),
(34522,	2,	1724145693,	0),
(34523,	10,	1724145698,	0),
(34524,	9,	1724145753,	456.872),
(34525,	5,	1724145810,	0),
(34526,	3,	1724145837,	290.4),
(34527,	9,	1724145875,	445.949),
(34528,	1,	1724145923,	3.4),
(34529,	11,	1724145600,	-62.106),
(34530,	12,	1724145600,	-38.2051),
(34531,	6,	1724145600,	0),
(34532,	2,	1724145993,	0),
(34533,	10,	1724145998,	0),
(34534,	9,	1724145998,	440.757),
(34535,	5,	1724146110,	0),
(34536,	9,	1724146121,	443.016),
(34537,	3,	1724146137,	261.1),
(34538,	1,	1724146223,	3.4),
(34539,	11,	1724145900,	-59.6489),
(34540,	12,	1724145900,	-39.7035),
(34541,	6,	1724145900,	0),
(34542,	2,	1724146293,	0),
(34543,	10,	1724146298,	0),
(34544,	9,	1724146373,	459.836),
(34545,	5,	1724146411,	0),
(34546,	3,	1724146437,	259.9),
(34547,	9,	1724146495,	465.332),
(34548,	1,	1724146523,	3.5),
(34549,	11,	1724146200,	-54.3489),
(34550,	12,	1724146200,	-40.8913),
(34551,	6,	1724146200,	0),
(34552,	2,	1724146593,	0),
(34553,	10,	1724146598,	0),
(34554,	9,	1724146620,	454.864),
(34555,	5,	1724146711,	0),
(34556,	3,	1724146737,	241.8),
(34557,	9,	1724146743,	439.646),
(34558,	1,	1724146823,	3.5),
(34559,	11,	1724146500,	-46.0278),
(34560,	12,	1724146500,	-41.7373),
(34561,	6,	1724146500,	0),
(34562,	9,	1724146865,	446.118),
(34563,	2,	1724146893,	0),
(34564,	10,	1724146898,	0),
(34565,	9,	1724146987,	1746.96),
(34566,	5,	1724147010,	0),
(34567,	3,	1724147037,	233.7),
(34568,	9,	1724147109,	439.41),
(34569,	1,	1724147123,	3.5),
(34570,	11,	1724146800,	-35.2412),
(34571,	12,	1724146800,	-42.1777),
(34572,	6,	1724146800,	669.541),
(34573,	2,	1724147193,	0),
(34574,	10,	1724147198,	0),
(34575,	9,	1724147240,	405.246),
(34576,	5,	1724147310,	0),
(34577,	3,	1724147337,	257.4),
(34578,	9,	1724147363,	441.241),
(34579,	1,	1724147423,	3.2),
(34580,	11,	1724147100,	-23.3948),
(34581,	12,	1724147100,	-42.3127),
(34582,	6,	1724147100,	0),
(34583,	9,	1724147485,	424.5),
(34584,	2,	1724147493,	0),
(34585,	10,	1724147498,	0),
(34586,	9,	1724147608,	438.674),
(34587,	5,	1724147610,	0),
(34588,	3,	1724147637,	259.2),
(34589,	1,	1724147723,	3.3),
(34590,	11,	1724147400,	-11.8173),
(34591,	12,	1724147400,	-43.2007),
(34592,	6,	1724147400,	0),
(34593,	2,	1724147793,	0),
(34594,	10,	1724147798,	0),
(34595,	9,	1724147860,	425.833),
(34596,	5,	1724147910,	0),
(34597,	3,	1724147937,	250.7),
(34598,	9,	1724147982,	450.51),
(34599,	1,	1724148023,	3.2),
(34600,	11,	1724147700,	-1.46124),
(34601,	12,	1724147700,	-45.4739),
(34602,	6,	1724147700,	0),
(34603,	2,	1724148093,	0),
(34604,	10,	1724148098,	0),
(34605,	9,	1724148106,	453.637),
(34606,	5,	1724148210,	0),
(34607,	3,	1724148237,	261),
(34608,	9,	1724148242,	443.63),
(34609,	1,	1724148323,	3.2),
(34610,	11,	1724148000,	-7.00527),
(34611,	12,	1724148000,	-48.7915),
(34612,	6,	1724148000,	0),
(34613,	9,	1724148365,	449.196),
(34614,	2,	1724148393,	0),
(34615,	10,	1724148399,	0),
(34616,	9,	1724148487,	459.525),
(34617,	5,	1724148510,	0),
(34618,	3,	1724148537,	248.9),
(34619,	9,	1724148610,	480.345),
(34620,	1,	1724148623,	3.2),
(34621,	11,	1724148300,	-13.3414),
(34622,	12,	1724148300,	-52.2537),
(34623,	6,	1724148300,	0),
(34624,	2,	1724148692,	0),
(34625,	10,	1724148698,	0),
(34626,	9,	1724148739,	476.741),
(34627,	5,	1724148810,	0),
(34628,	3,	1724148837,	259.6),
(34629,	9,	1724148860,	447.959),
(34630,	1,	1724148923,	3.4),
(34631,	11,	1724148600,	-17.7778),
(34632,	12,	1724148600,	-54.8577),
(34633,	6,	1724148600,	0),
(34634,	9,	1724148983,	507.13),
(34635,	2,	1724148993,	0),
(34636,	10,	1724148998,	0),
(34637,	9,	1724149106,	475.178),
(34638,	5,	1724149110,	0),
(34639,	3,	1724149137,	249.4),
(34640,	1,	1724149223,	3.4),
(34641,	9,	1724149228,	468.284),
(34642,	11,	1724148900,	-20.9599),
(34643,	12,	1724148900,	-55.9012),
(34644,	6,	1724148900,	0),
(34645,	2,	1724149292,	0),
(34646,	10,	1724149298,	0),
(34647,	9,	1724149351,	429.338),
(34648,	5,	1724149410,	0),
(34649,	3,	1724149437,	247.4),
(34650,	9,	1724149473,	456.715),
(34651,	1,	1724149523,	3.3),
(34652,	11,	1724149200,	-23.7889),
(34653,	12,	1724149200,	-55.2444),
(34654,	6,	1724149200,	0),
(34655,	2,	1724149592,	0),
(34656,	10,	1724149598,	0),
(34657,	9,	1724149600,	538.805),
(34658,	5,	1724149710,	0),
(34659,	9,	1724149724,	575.692),
(34660,	3,	1724149737,	246.2),
(34661,	1,	1724149823,	202.9),
(34662,	9,	1724149846,	605.465),
(34663,	11,	1724149500,	-27.1625),
(34664,	12,	1724149500,	-53.3391),
(34665,	6,	1724149500,	0),
(34666,	2,	1724149892,	0),
(34667,	10,	1724149898,	0),
(34668,	9,	1724149970,	669.945),
(34669,	5,	1724150010,	0),
(34670,	3,	1724150037,	256.6),
(34671,	9,	1724150094,	574.433),
(34672,	1,	1724150123,	201),
(34673,	11,	1724149800,	-31.6129),
(34674,	12,	1724149800,	-50.9412),
(34675,	6,	1724149800,	0),
(34676,	2,	1724150192,	0),
(34677,	10,	1724150198,	0),
(34678,	9,	1724150217,	656.849),
(34679,	5,	1724150310,	0),
(34680,	3,	1724150337,	248.9),
(34681,	1,	1724150423,	189.7),
(34682,	11,	1724150100,	-36.8415),
(34683,	12,	1724150100,	-48.4344),
(34684,	6,	1724150100,	0),
(34685,	9,	1724150470,	632.075),
(34686,	2,	1724150492,	0),
(34687,	10,	1724150498,	0),
(34688,	9,	1724150595,	657.273),
(34689,	5,	1724150610,	0),
(34690,	3,	1724150637,	253.2),
(34691,	9,	1724150719,	663.579),
(34692,	1,	1724150723,	224.2),
(34693,	11,	1724150400,	-41.426),
(34694,	12,	1724150400,	-45.4246),
(34695,	6,	1724150400,	0),
(34696,	2,	1724150792,	0),
(34697,	10,	1724150798,	0),
(34698,	9,	1724150841,	641.668),
(34699,	5,	1724150910,	0),
(34700,	3,	1724150937,	251.6),
(34701,	9,	1724150981,	589.771),
(34702,	1,	1724151023,	110.5),
(34703,	11,	1724150700,	-44.4713),
(34704,	12,	1724150700,	-42.076),
(34705,	6,	1724150700,	0),
(34706,	2,	1724151092,	0),
(34707,	10,	1724151098,	0),
(34708,	9,	1724151104,	620.136),
(34709,	5,	1724151210,	0),
(34710,	3,	1724151237,	266.9),
(34711,	9,	1724151242,	670.041),
(34712,	1,	1724151323,	221.1),
(34713,	11,	1724151000,	-46.3702),
(34714,	12,	1724151000,	-39.2356),
(34715,	6,	1724151000,	0),
(34716,	2,	1724151392,	0),
(34717,	9,	1724151393,	657.534),
(34718,	10,	1724151398,	0),
(34719,	5,	1724151510,	0),
(34720,	9,	1724151531,	591.574),
(34721,	3,	1724151537,	250.7),
(34722,	1,	1724151623,	135),
(34723,	9,	1724151656,	659.692),
(34724,	11,	1724151300,	-48.1071),
(34725,	12,	1724151300,	-37.8138),
(34726,	6,	1724151300,	0),
(34727,	2,	1724151692,	0),
(34728,	10,	1724151698,	0),
(34729,	9,	1724151785,	606.034),
(34730,	5,	1724151810,	0),
(34731,	3,	1724151837,	280.5),
(34732,	9,	1724151908,	638.555),
(34733,	1,	1724151923,	201.2),
(34734,	11,	1724151600,	-50.6853),
(34735,	12,	1724151600,	-38.2907),
(34736,	6,	1724151600,	0),
(34737,	2,	1724151992,	0),
(34738,	10,	1724151998,	0),
(34739,	9,	1724152042,	586.934),
(34740,	9,	1724152062,	586.934),
(34741,	5,	1724152110,	0),
(34742,	3,	1724152137,	250.3),
(34743,	9,	1724152185,	552.72),
(34744,	1,	1724152223,	146.9),
(34745,	11,	1724151900,	-54.7562),
(34746,	12,	1724151900,	-40.4318),
(34747,	6,	1724151900,	0),
(34748,	2,	1724152292,	0),
(34749,	10,	1724152298,	0),
(34750,	9,	1724152311,	614.594),
(34751,	5,	1724152410,	0),
(34752,	9,	1724152436,	689.536),
(34753,	3,	1724152437,	270.7),
(34754,	1,	1724152523,	217.7),
(34755,	9,	1724152559,	710.008),
(34756,	11,	1724152200,	-60.45),
(34757,	12,	1724152200,	-43.2688),
(34758,	6,	1724152200,	0),
(34759,	2,	1724152592,	0),
(34760,	10,	1724152597,	0),
(34761,	9,	1724152681,	597.521),
(34762,	5,	1724152710,	0),
(34763,	3,	1724152737,	265.4),
(34764,	9,	1724152804,	606.346),
(34765,	1,	1724152823,	161.1),
(34766,	11,	1724152500,	-67.408),
(34767,	12,	1724152500,	-45.3955),
(34768,	6,	1724152500,	0),
(34769,	2,	1724152892,	0),
(34770,	10,	1724152897,	0),
(34771,	9,	1724152927,	626.481),
(34772,	5,	1724153010,	0),
(34773,	3,	1724153037,	264.8),
(34774,	9,	1724153048,	598.701),
(34775,	1,	1724153123,	211),
(34776,	11,	1724152800,	-75.016),
(34777,	12,	1724152800,	-45.6078),
(34778,	6,	1724152800,	0),
(34779,	9,	1724153171,	644.404),
(34780,	2,	1724153192,	0),
(34781,	10,	1724153197,	0),
(34782,	9,	1724153294,	615.004),
(34783,	5,	1724153310,	0),
(34784,	3,	1724153337,	262.9),
(34785,	9,	1724153416,	606.662),
(34786,	1,	1724153423,	192.1),
(34787,	11,	1724153100,	-82.8402),
(34788,	12,	1724153100,	-43.9035),
(34789,	6,	1724153100,	0),
(34790,	2,	1724153492,	0),
(34791,	10,	1724153497,	0),
(34792,	9,	1724153539,	597.458),
(34793,	5,	1724153610,	0),
(34794,	3,	1724153637,	265.4),
(34795,	9,	1724153662,	616.67),
(34796,	1,	1724153723,	171.9),
(34797,	11,	1724153400,	-90.6247),
(34798,	12,	1724153400,	-41.5927),
(34799,	6,	1724153400,	0),
(34800,	9,	1724153787,	603.477),
(34801,	2,	1724153792,	0),
(34802,	10,	1724153797,	0),
(34803,	9,	1724153910,	598.164),
(34804,	5,	1724153910,	0),
(34805,	3,	1724153937,	260.7),
(34806,	1,	1724154023,	166.9),
(34807,	9,	1724154033,	609.437),
(34808,	11,	1724153700,	-96.2642),
(34809,	12,	1724153700,	-37.2453),
(34810,	6,	1724153700,	0),
(34811,	2,	1724154092,	0),
(34812,	10,	1724154097,	0),
(34813,	9,	1724154154,	594.031),
(34814,	5,	1724154210,	0),
(34815,	3,	1724154237,	262.2),
(34816,	9,	1724154277,	597.332),
(34817,	1,	1724154323,	147.3),
(34818,	11,	1724154000,	-98.0971),
(34819,	12,	1724154000,	-30.4533),
(34820,	6,	1724154000,	0),
(34821,	2,	1724154392,	0),
(34822,	10,	1724154397,	0),
(34823,	5,	1724154510,	0),
(34824,	9,	1724154529,	585.45),
(34825,	3,	1724154537,	261.1),
(34826,	1,	1724154623,	171.7),
(34827,	9,	1724154651,	586.513),
(34828,	11,	1724154300,	-95.7903),
(34829,	12,	1724154300,	-22.7273),
(34830,	6,	1724154300,	0),
(34831,	2,	1724154692,	0),
(34832,	10,	1724154697,	0),
(34833,	9,	1724154773,	586.183),
(34834,	5,	1724154810,	0),
(34835,	3,	1724154837,	268.1),
(34836,	9,	1724154895,	574.247),
(34837,	1,	1724154923,	158.2),
(34838,	11,	1724154600,	-90.1057),
(34839,	12,	1724154600,	-16.4598),
(34840,	6,	1724154600,	0),
(34841,	2,	1724154992,	0),
(34842,	10,	1724154997,	0),
(34843,	9,	1724155017,	596.885),
(34844,	5,	1724155110,	0),
(34845,	3,	1724155137,	277.4),
(34846,	9,	1724155155,	647.086),
(34847,	9,	1724155186,	647.086),
(34848,	1,	1724155223,	160.3),
(34849,	11,	1724154900,	-82.5889),
(34850,	12,	1724154900,	-14.0489),
(34851,	6,	1724154900,	0),
(34852,	2,	1724155292,	0),
(34853,	10,	1724155297,	0),
(34854,	9,	1724155308,	670.126),
(34855,	5,	1724155410,	0),
(34856,	9,	1724155432,	650.004),
(34857,	3,	1724155437,	274.9),
(34858,	9,	1724155454,	650.004),
(34859,	9,	1724155470,	650.004),
(34860,	1,	1724155523,	167.9),
(34861,	11,	1724155200,	-75.1817),
(34862,	12,	1724155200,	-17.2492),
(34863,	6,	1724155200,	0),
(34864,	9,	1724155590,	634.652),
(34865,	2,	1724155592,	0),
(34866,	10,	1724155597,	0),
(34867,	5,	1724155710,	0),
(34868,	9,	1724155713,	612.763),
(34869,	3,	1724155737,	275.7),
(34870,	1,	1724155823,	159.6),
(34871,	9,	1724155843,	609.678),
(34872,	11,	1724155500,	-69.7559),
(34873,	12,	1724155500,	-26.7504),
(34874,	6,	1724155500,	0),
(34875,	2,	1724155892,	0),
(34876,	10,	1724155897,	0),
(34877,	9,	1724155966,	665.408),
(34878,	5,	1724156010,	0),
(34879,	3,	1724156037,	277.5),
(34880,	9,	1724156099,	593.445),
(34881,	1,	1724156123,	150.7),
(34882,	11,	1724155800,	-67.5714),
(34883,	12,	1724155800,	-42.0281),
(34884,	6,	1724155800,	0),
(34885,	2,	1724156192,	0),
(34886,	10,	1724156197,	0),
(34887,	9,	1724156221,	472.528),
(34888,	5,	1724156310,	0),
(34889,	3,	1724156337,	70.8),
(34890,	9,	1724156343,	465.774),
(34891,	1,	1724156423,	174.6),
(34892,	11,	1724156100,	-68.6561),
(34893,	12,	1724156100,	-61.4091),
(34894,	6,	1724156100,	0),
(34895,	9,	1724156466,	426.734),
(34896,	2,	1724156492,	0),
(34897,	10,	1724156497,	0),
(34898,	9,	1724156589,	438.819),
(34899,	5,	1724156610,	0),
(34900,	3,	1724156637,	43.1),
(34901,	9,	1724156711,	394.089),
(34902,	1,	1724156723,	182.3),
(34903,	11,	1724156400,	-71.2618),
(34904,	12,	1724156400,	-82.4073),
(34905,	6,	1724156400,	0),
(34906,	2,	1724156792,	0),
(34907,	10,	1724156797,	0),
(34908,	9,	1724156834,	392.911),
(34909,	5,	1724156910,	0),
(34910,	3,	1724156937,	42.6),
(34911,	9,	1724156956,	385.41),
(34912,	1,	1724157023,	186.9),
(34913,	11,	1724156700,	-74.5914),
(34914,	12,	1724156700,	-103.249),
(34915,	6,	1724156700,	0),
(34916,	9,	1724157079,	385.257),
(34917,	2,	1724157092,	0),
(34918,	10,	1724157097,	0),
(34919,	9,	1724157209,	407.08),
(34920,	5,	1724157210,	0),
(34921,	3,	1724157237,	43.1),
(34922,	1,	1724157323,	174.3),
(34923,	9,	1724157331,	391.362),
(34924,	11,	1724157000,	-79.0863),
(34925,	12,	1724157000,	-122.695),
(34926,	6,	1724157000,	0),
(34927,	2,	1724157392,	0),
(34928,	10,	1724157397,	0),
(34929,	9,	1724157453,	390.723),
(34930,	5,	1724157510,	0),
(34931,	3,	1724157537,	42.4),
(34932,	9,	1724157576,	402.312),
(34933,	1,	1724157623,	176.5),
(34934,	11,	1724157300,	-84.0172),
(34935,	12,	1724157300,	-139.217),
(34936,	6,	1724157300,	0),
(34937,	2,	1724157692,	0),
(34938,	10,	1724157697,	0),
(34939,	9,	1724157699,	382.989),
(34940,	5,	1724157810,	0),
(34941,	9,	1724157821,	386.092),
(34942,	3,	1724157837,	32.9),
(34943,	1,	1724157923,	176.6),
(34944,	9,	1724157943,	391.616),
(34945,	11,	1724157600,	-88.1319),
(34946,	12,	1724157600,	-151.564),
(34947,	6,	1724157600,	0),
(34948,	2,	1724157992,	0),
(34949,	10,	1724157997,	0),
(34950,	9,	1724158066,	397.359),
(34951,	5,	1724158110,	0),
(34952,	3,	1724158137,	33),
(34953,	9,	1724158188,	391.547),
(34954,	1,	1724158223,	174.3),
(34955,	11,	1724157900,	-90.2464),
(34956,	12,	1724157900,	-159.152),
(34957,	6,	1724157900,	0),
(34958,	2,	1724158292,	0),
(34959,	10,	1724158297,	0),
(34960,	9,	1724158311,	396.142),
(34961,	5,	1724158410,	0),
(34962,	9,	1724158434,	392.802),
(34963,	3,	1724158437,	33),
(34964,	1,	1724158523,	173.4),
(34965,	9,	1724158556,	382.319),
(34966,	11,	1724158200,	-89.6302),
(34967,	12,	1724158200,	-162.228),
(34968,	6,	1724158200,	0),
(34969,	2,	1724158592,	0),
(34970,	10,	1724158597,	0),
(34971,	9,	1724158682,	388.766),
(34972,	5,	1724158710,	0),
(34973,	3,	1724158737,	32.9),
(34974,	9,	1724158806,	399.184),
(34975,	1,	1724158823,	187.2),
(34976,	11,	1724158500,	-86.185),
(34977,	12,	1724158500,	-161.81),
(34978,	6,	1724158500,	0),
(34979,	2,	1724158892,	0),
(34980,	10,	1724158897,	0),
(34981,	9,	1724158929,	378.115),
(34982,	5,	1724159010,	0),
(34983,	3,	1724159037,	32.7),
(34984,	9,	1724159051,	393.613),
(34985,	1,	1724159123,	184.8),
(34986,	11,	1724158800,	-80.4166),
(34987,	12,	1724158800,	-159.386),
(34988,	6,	1724158800,	0),
(34989,	9,	1724159174,	1490.64),
(34990,	2,	1724159192,	0),
(34991,	10,	1724159197,	0),
(34992,	9,	1724159298,	685.967),
(34993,	5,	1724159310,	0),
(34994,	3,	1724159337,	226.8),
(34995,	9,	1724159422,	636.812),
(34996,	1,	1724159424,	197.7),
(34997,	11,	1724159100,	-73.2006),
(34998,	12,	1724159100,	-156.391),
(34999,	6,	1724159100,	0),
(35000,	2,	1724159492,	0),
(35001,	10,	1724159497,	0),
(35002,	9,	1724159544,	577.474),
(35003,	5,	1724159610,	0),
(35004,	3,	1724159637,	244.9),
(35005,	9,	1724159665,	614.076),
(35006,	1,	1724159723,	170.1),
(35007,	11,	1724159400,	-65.3413),
(35008,	12,	1724159400,	-153.452),
(35009,	6,	1724159400,	0),
(35010,	9,	1724159790,	569.099),
(35011,	2,	1724159792,	0),
(35012,	10,	1724159797,	0),
(35013,	5,	1724159910,	0),
(35014,	3,	1724159937,	275.4),
(35015,	1,	1724160023,	167.5),
(35016,	9,	1724160042,	575.897),
(35017,	11,	1724159700,	-56.964),
(35018,	12,	1724159700,	-150.448),
(35019,	6,	1724159700,	0),
(35020,	2,	1724160092,	0),
(35021,	10,	1724160097,	0),
(35022,	9,	1724160167,	652.596),
(35023,	5,	1724160210,	0),
(35024,	3,	1724160237,	252.1),
(35025,	9,	1724160290,	640.476),
(35026,	1,	1724160323,	181.5),
(35027,	11,	1724160000,	-47.9549),
(35028,	12,	1724160000,	-148.311),
(35029,	6,	1724160000,	0),
(35030,	2,	1724160392,	0),
(35031,	10,	1724160397,	0),
(35032,	9,	1724160415,	635.972),
(35033,	5,	1724160510,	0),
(35034,	3,	1724160537,	250.5),
(35035,	9,	1724160539,	649.587),
(35036,	1,	1724160623,	181),
(35037,	11,	1724160300,	-38.8714),
(35038,	12,	1724160300,	-147.26),
(35039,	6,	1724160300,	0),
(35040,	9,	1724160661,	612.85),
(35041,	2,	1724160692,	0),
(35042,	10,	1724160697,	0),
(35043,	9,	1724160786,	654.108),
(35044,	5,	1724160810,	0),
(35045,	3,	1724160836,	252.3),
(35046,	9,	1724160911,	619.6),
(35047,	1,	1724160923,	179.1),
(35048,	11,	1724160600,	-30.5838),
(35049,	12,	1724160600,	-146.871),
(35050,	6,	1724160600,	0),
(35051,	2,	1724160992,	0),
(35052,	10,	1724160997,	0),
(35053,	5,	1724161110,	0),
(35054,	3,	1724161136,	239.8),
(35055,	9,	1724161163,	585.321),
(35056,	1,	1724161223,	176.9),
(35057,	11,	1724160900,	-23.8846),
(35058,	12,	1724160900,	-146.573),
(35059,	6,	1724160900,	0),
(35060,	9,	1724161290,	578.36),
(35061,	2,	1724161292,	0),
(35062,	10,	1724161297,	0),
(35063,	5,	1724161410,	0),
(35064,	9,	1724161413,	615.825),
(35065,	3,	1724161436,	226.1),
(35066,	1,	1724161523,	151.9),
(35067,	9,	1724161535,	601.477),
(35068,	11,	1724161200,	-19.2314),
(35069,	12,	1724161200,	-145.966),
(35070,	6,	1724161200,	0),
(35071,	2,	1724161592,	0),
(35072,	10,	1724161597,	0),
(35073,	9,	1724161658,	557.852),
(35074,	5,	1724161710,	0),
(35075,	3,	1724161736,	225.9),
(35076,	9,	1724161781,	2997.78),
(35077,	1,	1724161823,	181.8),
(35078,	11,	1724161500,	-16.6269),
(35079,	12,	1724161500,	-144.989),
(35080,	6,	1724161500,	1836.16),
(35081,	2,	1724161892,	0),
(35082,	10,	1724161897,	0),
(35083,	9,	1724161903,	707.934),
(35084,	5,	1724162010,	0),
(35085,	9,	1724162026,	624.818),
(35086,	3,	1724162037,	257.2),
(35087,	1,	1724162123,	224.5),
(35088,	11,	1724161800,	-15.6328),
(35089,	12,	1724161800,	-143.902),
(35090,	6,	1724161800,	0),
(35091,	2,	1724162192,	0),
(35092,	10,	1724162197,	0),
(35093,	9,	1724162280,	635.396),
(35094,	5,	1724162310,	0),
(35095,	3,	1724162337,	243.2),
(35096,	9,	1724162405,	660.041),
(35097,	1,	1724162423,	239.4),
(35098,	11,	1724162100,	-15.5205),
(35099,	12,	1724162100,	-143.123),
(35100,	6,	1724162100,	0),
(35101,	2,	1724162492,	0),
(35102,	10,	1724162497,	0),
(35103,	9,	1724162530,	596.433),
(35104,	5,	1724162610,	0),
(35105,	3,	1724162636,	247.1),
(35106,	9,	1724162657,	649.22),
(35107,	1,	1724162723,	216.7),
(35108,	11,	1724162400,	-15.5558),
(35109,	12,	1724162400,	-142.88),
(35110,	6,	1724162400,	0),
(35111,	9,	1724162778,	629.534),
(35112,	2,	1724162792,	0),
(35113,	10,	1724162797,	0),
(35114,	9,	1724162901,	574.662),
(35115,	5,	1724162910,	0),
(35116,	3,	1724162936,	248.9),
(35117,	1,	1724163023,	163.7),
(35118,	9,	1724163024,	586.354),
(35119,	11,	1724162700,	-15.4956),
(35120,	12,	1724162700,	-142.758),
(35121,	6,	1724162700,	0),
(35122,	2,	1724163092,	0),
(35123,	10,	1724163097,	0),
(35124,	9,	1724163147,	585.542),
(35125,	5,	1724163210,	0),
(35126,	3,	1724163236,	260.7),
(35127,	9,	1724163270,	581.599),
(35128,	1,	1724163323,	152.5),
(35129,	11,	1724163000,	-16.4049),
(35130,	12,	1724163000,	-142.388),
(35131,	6,	1724163000,	0),
(35132,	9,	1724163392,	573.066),
(35133,	2,	1724163392,	0),
(35134,	10,	1724163397,	0),
(35135,	5,	1724163510,	0),
(35136,	9,	1724163514,	563.017),
(35137,	3,	1724163536,	242.1),
(35138,	1,	1724163623,	152.3),
(35139,	9,	1724163640,	552.703),
(35140,	11,	1724163300,	-19.2009),
(35141,	12,	1724163300,	-142.936),
(35142,	6,	1724163300,	0),
(35143,	2,	1724163692,	0),
(35144,	10,	1724163697,	0),
(35145,	9,	1724163762,	570.862),
(35146,	5,	1724163810,	0),
(35147,	3,	1724163836,	242.7),
(35148,	9,	1724163885,	601.961),
(35149,	1,	1724163923,	151.5),
(35150,	11,	1724163600,	-23.9636),
(35151,	12,	1724163600,	-146.263),
(35152,	6,	1724163600,	0),
(35153,	2,	1724163992,	0),
(35154,	10,	1724163997,	0),
(35155,	9,	1724164008,	610.85),
(35156,	5,	1724164110,	0),
(35157,	9,	1724164133,	601.11),
(35158,	3,	1724164136,	243.7),
(35159,	9,	1724164140,	601.11),
(35160,	1,	1724164223,	150.4),
(35161,	11,	1724163900,	-30.2316),
(35162,	12,	1724163900,	-153.881),
(35163,	6,	1724163900,	0),
(35164,	2,	1724164292,	0),
(35165,	10,	1724164297,	0),
(35166,	9,	1724164394,	627.568),
(35167,	5,	1724164410,	0),
(35168,	3,	1724164436,	242.8),
(35169,	1,	1724164523,	150.7),
(35170,	11,	1724164200,	-37.2624),
(35171,	12,	1724164200,	-166.308),
(35172,	6,	1724164200,	0),
(35173,	2,	1724164592,	0),
(35174,	10,	1724164597,	0),
(35175,	9,	1724164623,	649.318),
(35176,	5,	1724164710,	0),
(35177,	3,	1724164736,	257.7),
(35178,	9,	1724164746,	642.745),
(35179,	1,	1724164823,	157.9),
(35180,	11,	1724164500,	-44.2444),
(35181,	12,	1724164500,	-182.813),
(35182,	6,	1724164500,	0),
(35183,	2,	1724164893,	0),
(35184,	10,	1724164897,	0),
(35185,	9,	1724164977,	609.185),
(35186,	5,	1724165010,	0),
(35187,	3,	1724165036,	277.7),
(35188,	9,	1724165103,	682.682),
(35189,	1,	1724165123,	220.1),
(35190,	11,	1724164800,	-50.4587),
(35191,	12,	1724164800,	-201.557),
(35192,	6,	1724164800,	0),
(35193,	2,	1724165192,	0),
(35194,	10,	1724165197,	0),
(35195,	9,	1724165285,	622.344),
(35196,	5,	1724165310,	0),
(35197,	9,	1724165336,	622.344),
(35198,	3,	1724165336,	261.3),
(35199,	1,	1724165423,	169.7),
(35200,	11,	1724165100,	-55.393),
(35201,	12,	1724165100,	-220.129),
(35202,	6,	1724165100,	0),
(35203,	2,	1724165492,	0),
(35204,	10,	1724165497,	0),
(35205,	9,	1724165589,	594.697),
(35206,	5,	1724165610,	0),
(35207,	3,	1724165636,	270.2),
(35208,	9,	1724165716,	639.739),
(35209,	1,	1724165723,	208.7),
(35210,	11,	1724165400,	-58.8062),
(35211,	12,	1724165400,	-236.476),
(35212,	6,	1724165400,	0),
(35213,	2,	1724165792,	0),
(35214,	10,	1724165797,	0),
(35215,	9,	1724165839,	568.617),
(35216,	5,	1724165910,	0),
(35217,	3,	1724165936,	206.4),
(35218,	9,	1724165975,	576.605),
(35219,	1,	1724166023,	194.3),
(35220,	11,	1724165700,	-60.731),
(35221,	12,	1724165700,	-250.204),
(35222,	6,	1724165700,	0),
(35223,	2,	1724166092,	0),
(35224,	10,	1724166097,	2314.3),
(35225,	9,	1724166101,	5578.73),
(35226,	5,	1724166210,	0),
(35227,	3,	1724166236,	203.7),
(35228,	1,	1724166323,	193.1),
(35230,	9,	1724166326,	5260.68),
(35231,	11,	1724166000,	-60.1217),
(35232,	12,	1724166000,	-261.114),
(35233,	6,	1724166000,	4257.49),
(35234,	2,	1724166392,	0),
(35235,	10,	1724166397,	2221.9),
(35236,	9,	1724166449,	5385.94),
(35237,	5,	1724166510,	0),
(35238,	3,	1724166536,	191),
(35239,	9,	1724166572,	5310.25),
(35240,	1,	1724166623,	176.6),
(35242,	11,	1724166300,	-54.8537),
(35243,	12,	1724166300,	-266.325),
(35244,	6,	1724166300,	3989.07),
(35245,	2,	1724166692,	0),
(35246,	9,	1724166694,	5401.99),
(35247,	10,	1724166697,	2273.8),
(35248,	5,	1724166810,	0),
(35249,	9,	1724166821,	5366.61),
(35250,	3,	1724166836,	190.7),
(35251,	1,	1724166923,	189),
(35253,	9,	1724166955,	5436.9),
(35254,	11,	1724166600,	-44.7717),
(35255,	12,	1724166600,	-264.497),
(35256,	6,	1724166600,	4057.34),
(35257,	2,	1724166992,	0),
(35258,	10,	1724166997,	2279.9),
(35259,	9,	1724167079,	5458.31),
(35260,	5,	1724167110,	0),
(35261,	3,	1724167136,	68.9),
(35262,	9,	1724167201,	5185.28),
(35263,	1,	1724167223,	203.7),
(35265,	11,	1724166900,	-31.1174),
(35266,	12,	1724166900,	-256.08),
(35267,	6,	1724166900,	4171.11),
(35268,	2,	1724167292,	0),
(35269,	10,	1724167297,	2299.5),
(35270,	9,	1724167324,	5257.27),
(35271,	5,	1724167410,	0),
(35272,	3,	1724167436,	41.5),
(35273,	9,	1724167447,	5286.65),
(35274,	1,	1724167523,	158.6),
(35276,	11,	1724167200,	-15.7224),
(35277,	12,	1724167200,	-242.877),
(35278,	6,	1724167200,	4028.05),
(35279,	9,	1724167570,	5099.76),
(35280,	2,	1724167592,	0),
(35281,	10,	1724167597,	2313.2),
(35282,	9,	1724167692,	5393.33),
(35283,	5,	1724167710,	0),
(35284,	3,	1724167736,	32.2),
(35285,	9,	1724167815,	5405.53),
(35286,	1,	1724167822,	166),
(35288,	11,	1724167500,	-0.38679),
(35289,	12,	1724167500,	-227.51),
(35290,	6,	1724167500,	4165.43),
(35291,	2,	1724167892,	0),
(35292,	10,	1724167897,	2324.3),
(35293,	9,	1724167938,	5410.31),
(35294,	5,	1724168010,	0),
(35295,	3,	1724168036,	32.1),
(35296,	9,	1724168071,	5197.87),
(35297,	1,	1724168122,	206.3),
(35299,	11,	1724167800,	-13.5551),
(35300,	12,	1724167800,	-212.835),
(35301,	6,	1724167800,	3971.48),
(35302,	2,	1724168192,	0),
(35303,	9,	1724168192,	5269.29),
(35304,	10,	1724168197,	2303.4),
(35305,	5,	1724168310,	0),
(35306,	9,	1724168314,	5531),
(35307,	3,	1724168336,	32.2),
(35308,	1,	1724168422,	205.1),
(35310,	9,	1724168436,	5599.82),
(35311,	11,	1724168100,	-25.4816),
(35312,	12,	1724168100,	-201.263),
(35313,	6,	1724168100,	4304.26),
(35314,	2,	1724168492,	0),
(35315,	10,	1724168497,	2223.7),
(35316,	9,	1724168558,	5621.65),
(35317,	5,	1724168610,	0),
(35318,	3,	1724168636,	31.1),
(35319,	9,	1724168681,	5364.92),
(35320,	1,	1724168722,	189.7),
(35322,	11,	1724168400,	-35.5438),
(35323,	12,	1724168400,	-194.014),
(35324,	6,	1724168400,	4135.36),
(35325,	2,	1724168792,	0),
(35326,	10,	1724168797,	2217.9),
(35327,	9,	1724168804,	6250.81),
(35328,	5,	1724168910,	0),
(35329,	9,	1724168927,	6252.6),
(35330,	3,	1724168936,	32.1),
(35331,	1,	1724169022,	219.4),
(35333,	11,	1724168700,	-44.5388),
(35334,	12,	1724168700,	-190.295),
(35335,	6,	1724168700,	5017.77),
(35336,	2,	1724169092,	0),
(35337,	10,	1724169097,	2169),
(35338,	9,	1724169178,	6015.05),
(35339,	5,	1724169210,	0),
(35340,	3,	1724169236,	31.9),
(35341,	9,	1724169300,	5623.54),
(35342,	1,	1724169322,	197.8),
(35344,	11,	1724169000,	-53.2944),
(35345,	12,	1724169000,	-187.383),
(35346,	6,	1724169000,	4382.86),
(35347,	2,	1724169392,	0),
(35348,	10,	1724169397,	2162.1),
(35349,	9,	1724169422,	5715.47),
(35350,	5,	1724169510,	0),
(35351,	3,	1724169536,	31.8),
(35352,	9,	1724169546,	5800.27),
(35353,	1,	1724169622,	206),
(35355,	11,	1724169300,	-61.2884),
(35356,	12,	1724169300,	-185.485),
(35357,	6,	1724169300,	4553.5),
(35358,	9,	1724169669,	5762.55),
(35359,	2,	1724169692,	0),
(35360,	10,	1724169697,	2208.9),
(35361,	9,	1724169792,	5773.78),
(35362,	5,	1724169810,	0),
(35363,	3,	1724169836,	30.5),
(35364,	9,	1724169915,	5633.51),
(35365,	1,	1724169922,	223),
(35367,	11,	1724169600,	-68.8722),
(35368,	12,	1724169600,	-184.35),
(35369,	6,	1724169600,	4520.56),
(35370,	2,	1724169992,	0),
(35371,	10,	1724169997,	2204.9),
(35372,	9,	1724170037,	5368.01),
(35373,	5,	1724170110,	0),
(35374,	3,	1724170136,	31.2),
(35375,	9,	1724170160,	5292.03),
(35376,	1,	1724170222,	176.4),
(35378,	11,	1724169900,	-77.3112),
(35379,	12,	1724169900,	-182.393),
(35380,	6,	1724169900,	4032.33),
(35381,	9,	1724170292,	5233.16),
(35382,	2,	1724170292,	0),
(35383,	10,	1724170297,	2219.1),
(35384,	5,	1724170410,	0),
(35385,	9,	1724170414,	5240.23),
(35386,	3,	1724170436,	31.7),
(35387,	1,	1724170522,	206.1),
(35389,	9,	1724170547,	5341.65),
(35390,	11,	1724170200,	-87.8492),
(35391,	12,	1724170200,	-177.808),
(35392,	6,	1724170200,	3974.57),
(35393,	2,	1724170592,	0),
(35394,	10,	1724170597,	2256.8),
(35395,	9,	1724170670,	5150.41),
(35396,	5,	1724170710,	0),
(35397,	3,	1724170736,	31.5),
(35398,	9,	1724170793,	5338.93),
(35399,	1,	1724170822,	164.4),
(35401,	11,	1724170500,	-101.096),
(35402,	12,	1724170500,	-169.241),
(35403,	6,	1724170500,	4068.59),
(35404,	2,	1724170892,	0),
(35405,	10,	1724170897,	0),
(35406,	9,	1724170916,	3101.54),
(35407,	5,	1724171010,	0),
(35408,	3,	1724171036,	32.4),
(35409,	9,	1724171038,	4381.08),
(35410,	1,	1724171122,	163.7),
(35412,	11,	1724170800,	-116.744),
(35413,	12,	1724170800,	-156.238),
(35414,	6,	1724170800,	3108.1),
(35415,	9,	1724171160,	2977.41),
(35416,	2,	1724171192,	0),
(35417,	10,	1724171197,	0),
(35418,	9,	1724171283,	3056.64),
(35419,	5,	1724171310,	0),
(35420,	3,	1724171336,	30.8),
(35421,	9,	1724171415,	3067.65),
(35422,	1,	1724171422,	151.8),
(35424,	11,	1724171100,	-133.616),
(35425,	12,	1724171100,	-139.316),
(35426,	6,	1724171100,	1783.71),
(35427,	2,	1724171492,	0),
(35428,	10,	1724171497,	0),
(35429,	9,	1724171536,	2908.78),
(35430,	5,	1724171610,	0),
(35431,	3,	1724171636,	32.4),
(35432,	9,	1724171658,	2936.43),
(35433,	1,	1724171722,	173.5),
(35435,	11,	1724171400,	-150.036),
(35436,	12,	1724171400,	-119.692),
(35437,	6,	1724171400,	1666.7),
(35438,	9,	1724171780,	3042.85),
(35439,	2,	1724171792,	0),
(35440,	10,	1724171797,	0),
(35441,	9,	1724171902,	2969.23),
(35442,	5,	1724171910,	0),
(35443,	3,	1724171936,	31.4),
(35444,	1,	1724172022,	176.8),
(35446,	9,	1724172025,	2940.92),
(35447,	11,	1724171700,	-164.533),
(35448,	12,	1724171700,	-98.6892),
(35449,	6,	1724171700,	1706.01),
(35450,	2,	1724172092,	0),
(35451,	10,	1724172097,	0),
(35452,	9,	1724172151,	2953.66),
(35453,	5,	1724172210,	0),
(35454,	3,	1724172236,	31.7),
(35455,	9,	1724172273,	3016.27),
(35456,	1,	1724172322,	218),
(35458,	11,	1724172000,	-176.876),
(35459,	12,	1724172000,	-76.9082),
(35460,	6,	1724172000,	1762.49),
(35461,	2,	1724172392,	0),
(35462,	9,	1724172395,	3051.5),
(35463,	10,	1724172397,	0),
(35464,	5,	1724172510,	0),
(35465,	9,	1724172518,	3075.63),
(35466,	3,	1724172536,	32.5),
(35467,	1,	1724172622,	186.5),
(35469,	9,	1724172641,	2949.26),
(35470,	11,	1724172300,	-188.648),
(35471,	12,	1724172300,	-54.5596),
(35472,	6,	1724172300,	1832.42),
(35473,	2,	1724172692,	0),
(35474,	10,	1724172697,	0),
(35475,	5,	1724172810,	0),
(35476,	3,	1724172836,	32.1),
(35477,	9,	1724172867,	3024.01),
(35478,	1,	1724172922,	193.1),
(35480,	11,	1724172600,	-200.532),
(35481,	12,	1724172600,	-32.6749),
(35482,	6,	1724172600,	1790.8),
(35483,	2,	1724172992,	0),
(35484,	10,	1724172997,	0),
(35485,	9,	1724173053,	3015.94),
(35486,	5,	1724173110,	0),
(35487,	9,	1724173116,	3015.94),
(35488,	3,	1724173136,	31.4),
(35489,	1,	1724173222,	186.7),
(35491,	9,	1724173242,	2990.94),
(35492,	11,	1724172900,	-211.542),
(35493,	12,	1724172900,	-12.2994),
(35494,	6,	1724172900,	1792.1),
(35495,	2,	1724173292,	0),
(35496,	10,	1724173297,	0),
(35497,	5,	1724173410,	0),
(35498,	3,	1724173436,	31.9),
(35499,	9,	1724173495,	3028.68),
(35500,	1,	1724173522,	186.1),
(35502,	11,	1724173200,	-220.133),
(35503,	12,	1724173200,	-5.88505),
(35504,	6,	1724173200,	1802.66),
(35505,	2,	1724173592,	0),
(35506,	10,	1724173597,	0),
(35507,	9,	1724173621,	3104.93),
(35508,	5,	1724173710,	0),
(35509,	3,	1724173736,	31.3),
(35510,	9,	1724173742,	3144.61),
(35511,	1,	1724173822,	191.1),
(35513,	11,	1724173500,	-225.055),
(35514,	12,	1724173500,	-21.7019),
(35515,	6,	1724173500,	1897.85),
(35516,	9,	1724173866,	3083.39),
(35517,	2,	1724173892,	0),
(35518,	10,	1724173897,	0),
(35519,	9,	1724173988,	3094.67),
(35520,	5,	1724174010,	0),
(35521,	3,	1724174036,	182.2),
(35522,	9,	1724174111,	3273.97),
(35523,	1,	1724174122,	186.9),
(35525,	11,	1724173800,	-225.854),
(35526,	12,	1724173800,	-35.4591),
(35527,	6,	1724173800,	1833.36),
(35528,	2,	1724174192,	0),
(35529,	10,	1724174197,	0),
(35530,	9,	1724174234,	3464.83),
(35531,	5,	1724174310,	0),
(35532,	3,	1724174336,	431),
(35533,	9,	1724174356,	3514.4),
(35534,	1,	1724174422,	187.4),
(35536,	11,	1724174100,	-223.05),
(35537,	12,	1724174100,	-47.7928),
(35538,	6,	1724174100,	2243.56),
(35539,	9,	1724174479,	3510.39),
(35540,	2,	1724174492,	0),
(35541,	10,	1724174497,	0),
(35542,	9,	1724174604,	3525.21),
(35543,	5,	1724174610,	0),
(35544,	3,	1724174636,	433),
(35545,	1,	1724174722,	194.4),
(35547,	9,	1724174727,	3514.42),
(35548,	11,	1724174400,	-217.961),
(35549,	12,	1724174400,	-59.4068),
(35550,	6,	1724174400,	2247.84),
(35551,	2,	1724174792,	0),
(35552,	10,	1724174797,	0),
(35553,	9,	1724174850,	3467.01),
(35554,	5,	1724174910,	0),
(35555,	3,	1724174936,	430.7),
(35556,	1,	1724175022,	186.1),
(35558,	11,	1724174700,	-212.204),
(35559,	12,	1724174700,	-70.7475),
(35560,	6,	1724174700,	2184.06),
(35561,	2,	1724175092,	0),
(35562,	10,	1724175097,	0),
(35563,	9,	1724175121,	7635.58),
(35564,	5,	1724175210,	1654.8),
(35565,	3,	1724175236,	476.5),
(35566,	1,	1724175322,	188.4),
(35568,	11,	1724175000,	-206.844),
(35569,	12,	1724175000,	-81.6516),
(35570,	6,	1724175000,	6347.08),
(35571,	9,	1724175385,	3609.85),
(35572,	2,	1724175392,	0),
(35573,	10,	1724175397,	0),
(35574,	5,	1724175510,	5.3),
(35575,	9,	1724175512,	3368.51),
(35576,	3,	1724175536,	477),
(35577,	1,	1724175622,	187.3),
(35579,	9,	1724175635,	3443),
(35580,	11,	1724175300,	-201.125),
(35581,	12,	1724175300,	-91.4645),
(35582,	6,	1724175300,	2075.92),
(35583,	2,	1724175692,	0),
(35584,	10,	1724175696,	0),
(35585,	9,	1724175757,	5235.74),
(35586,	5,	1724175810,	5.3),
(35587,	3,	1724175836,	473.6),
(35588,	9,	1724175921,	3941.07),
(35589,	1,	1724175922,	35.8),
(35591,	11,	1724175600,	-193.228),
(35592,	12,	1724175600,	-100.173),
(35593,	6,	1724175600,	3942.34),
(35594,	2,	1724175992,	0),
(35595,	10,	1724175996,	0),
(35596,	9,	1724176039,	5003.55),
(35597,	5,	1724176110,	5.5),
(35598,	3,	1724176136,	211),
(35599,	9,	1724176162,	4157.35),
(35600,	1,	1724176222,	3.3),
(35602,	11,	1724175900,	-183.355),
(35603,	12,	1724175900,	-107.342),
(35604,	6,	1724175900,	2866.65),
(35605,	2,	1724176292,	0),
(35606,	10,	1724176296,	0),
(35607,	5,	1724176410,	1181.6),
(35608,	9,	1724176413,	4135.88),
(35609,	3,	1724176436,	194.6),
(35610,	1,	1724176522,	3.3),
(35612,	9,	1724176536,	3202.9),
(35613,	11,	1724176200,	-173.05),
(35614,	12,	1724176200,	-112.249),
(35615,	6,	1724176200,	2850.58),
(35616,	2,	1724176592,	0),
(35617,	10,	1724176596,	0),
(35618,	9,	1724176658,	2894.67),
(35619,	5,	1724176710,	0),
(35620,	3,	1724176736,	206.1),
(35621,	9,	1724176782,	3026.36),
(35622,	1,	1724176822,	3.2),
(35624,	11,	1724176500,	-164.119),
(35625,	12,	1724176500,	-114.295),
(35626,	6,	1724176500,	1747.95),
(35627,	2,	1724176892,	0),
(35628,	10,	1724176896,	0),
(35629,	9,	1724176907,	3021.42),
(35630,	5,	1724177010,	0),
(35631,	3,	1724177036,	204.5),
(35632,	9,	1724177043,	2987.95),
(35633,	1,	1724177122,	3.2),
(35635,	11,	1724176800,	-157.88),
(35636,	12,	1724176800,	-113.218),
(35637,	6,	1724176800,	1716.85),
(35638,	9,	1724177166,	3041.37),
(35639,	2,	1724177192,	0),
(35640,	10,	1724177196,	0),
(35641,	9,	1724177290,	2968.02),
(35642,	5,	1724177310,	0),
(35643,	3,	1724177336,	210.5),
(35644,	9,	1724177413,	2993.52),
(35645,	1,	1724177422,	3.2),
(35647,	11,	1724177100,	-154.746),
(35648,	12,	1724177100,	-109.156),
(35649,	6,	1724177100,	1704.12),
(35650,	2,	1724177492,	0),
(35651,	10,	1724177496,	0),
(35652,	9,	1724177536,	3330.82),
(35653,	5,	1724177610,	0),
(35654,	3,	1724177636,	433.6),
(35655,	9,	1724177660,	3340.88),
(35656,	1,	1724177722,	3.2),
(35658,	11,	1724177400,	-154.143),
(35659,	12,	1724177400,	-102.586),
(35660,	6,	1724177400,	2084.15),
(35661,	9,	1724177783,	3256.82),
(35662,	2,	1724177792,	0),
(35663,	10,	1724177796,	0),
(35664,	9,	1724177906,	3304.61),
(35665,	5,	1724177910,	0),
(35666,	3,	1724177936,	427.1),
(35667,	1,	1724178022,	3.2),
(35669,	9,	1724178040,	3308),
(35670,	11,	1724177700,	-154.747),
(35671,	12,	1724177700,	-94.1966),
(35672,	6,	1724177700,	2055.67),
(35673,	2,	1724178092,	0),
(35674,	10,	1724178096,	0),
(35675,	9,	1724178164,	3986.32),
(35676,	5,	1724178210,	754.5),
(35677,	3,	1724178236,	449.1),
(35678,	9,	1724178306,	4058.16),
(35679,	1,	1724178322,	3.2),
(35681,	11,	1724178000,	-155.071),
(35682,	12,	1724178000,	-84.7091),
(35683,	6,	1724178000,	2746.54),
(35684,	2,	1724178392,	0),
(35685,	10,	1724178396,	0),
(35686,	5,	1724178510,	780.2),
(35687,	3,	1724178536,	448.3),
(35688,	9,	1724178564,	4178.25),
(35689,	1,	1724178622,	3.2),
(35691,	11,	1724178300,	-154.469),
(35692,	12,	1724178300,	-74.6908),
(35693,	6,	1724178300,	2949.09),
(35694,	9,	1724178689,	4061.87),
(35695,	2,	1724178692,	0),
(35696,	10,	1724178696,	0),
(35697,	5,	1724178810,	863),
(35698,	9,	1724178812,	4047.5),
(35699,	3,	1724178836,	388),
(35700,	1,	1724178922,	3.2),
(35702,	9,	1724178940,	4048.17),
(35703,	11,	1724178600,	-154.718),
(35704,	12,	1724178600,	-64.3434),
(35705,	6,	1724178600,	2828.44),
(35706,	2,	1724178992,	0),
(35707,	10,	1724178996,	0),
(35708,	5,	1724179110,	877.2),
(35709,	9,	1724179113,	4167.77),
(35710,	3,	1724179136,	447.9),
(35711,	1,	1724179222,	2.9),
(35713,	9,	1724179251,	3801.65),
(35714,	11,	1724178900,	-156.81),
(35715,	12,	1724178900,	-54.0485),
(35716,	6,	1724178900,	2956.91),
(35717,	2,	1724179292,	0),
(35718,	10,	1724179296,	0),
(35719,	9,	1724179376,	3340.17),
(35720,	5,	1724179410,	5.2),
(35721,	3,	1724179436,	440.9),
(35722,	9,	1724179501,	3294.26),
(35723,	1,	1724179522,	3.3),
(35725,	11,	1724179200,	-159.644),
(35726,	12,	1724179200,	-44.3968),
(35727,	6,	1724179200,	2136.13),
(35728,	2,	1724179592,	0),
(35729,	10,	1724179596,	0),
(35730,	9,	1724179626,	4123.68),
(35731,	5,	1724179710,	692.5),
(35732,	3,	1724179736,	440.6),
(35733,	9,	1724179749,	3757.32),
(35734,	1,	1724179822,	3.3),
(35736,	11,	1724179500,	-161.263),
(35737,	12,	1724179500,	-35.8707),
(35738,	6,	1724179500,	2560.19),
(35739,	9,	1724179872,	3177.97),
(35740,	2,	1724179892,	0),
(35741,	10,	1724179896,	0),
(35742,	9,	1724180002,	3320.86),
(35743,	5,	1724180010,	1.1),
(35744,	3,	1724180036,	453.3),
(35745,	1,	1724180122,	3.1),
(35747,	9,	1724180125,	3204.44),
(35748,	11,	1724179800,	-159.823),
(35749,	12,	1724179800,	-28.7052),
(35750,	6,	1724179800,	2132.33),
(35751,	2,	1724180192,	0),
(35752,	10,	1724180196,	0),
(35753,	9,	1724180254,	3296.71),
(35754,	5,	1724180310,	0),
(35755,	3,	1724180336,	442),
(35756,	9,	1724180377,	3140.66),
(35757,	1,	1724180422,	3.2),
(35759,	11,	1724180100,	-154.215),
(35760,	12,	1724180100,	-22.8819),
(35761,	6,	1724180100,	1963.56),
(35762,	2,	1724180492,	0),
(35763,	10,	1724180496,	0),
(35764,	9,	1724180498,	3287.83),
(35765,	5,	1724180610,	0),
(35766,	9,	1724180620,	3256.28),
(35767,	3,	1724180636,	437.8),
(35768,	1,	1724180722,	3.1),
(35770,	9,	1724180742,	3213.22),
(35771,	11,	1724180400,	-144.353),
(35772,	12,	1724180400,	-18.2017),
(35773,	6,	1724180400,	2093.73),
(35774,	2,	1724180792,	0),
(35775,	10,	1724180796,	0),
(35776,	9,	1724180865,	3237.25),
(35777,	5,	1724180910,	0),
(35778,	3,	1724180936,	436.1),
(35779,	9,	1724180987,	3298.23),
(35780,	1,	1724181022,	3),
(35782,	11,	1724180700,	-131.126),
(35783,	12,	1724180700,	-14.3904),
(35784,	6,	1724180700,	2152.71),
(35785,	2,	1724181092,	0),
(35786,	10,	1724181096,	0),
(35787,	9,	1724181109,	3176.81),
(35788,	5,	1724181210,	0),
(35789,	9,	1724181232,	3210.82),
(35790,	3,	1724181236,	439.2),
(35791,	1,	1724181322,	3.2),
(35793,	9,	1724181355,	3166.17),
(35794,	11,	1724181000,	-116.007),
(35795,	12,	1724181000,	-11.1988),
(35796,	6,	1724181000,	2083.61),
(35797,	2,	1724181392,	0),
(35798,	10,	1724181396,	0),
(35799,	9,	1724181479,	3289.69),
(35800,	5,	1724181510,	0),
(35801,	3,	1724181536,	431.8),
(35802,	9,	1724181602,	3278.45),
(35803,	1,	1724181622,	3.1),
(35805,	11,	1724181300,	-100.328),
(35806,	12,	1724181300,	-8.46965),
(35807,	6,	1724181300,	2180.89),
(35808,	2,	1724181692,	0),
(35809,	10,	1724181696,	0),
(35810,	9,	1724181730,	3425.67),
(35811,	5,	1724181810,	0),
(35812,	3,	1724181836,	472.2),
(35813,	9,	1724181856,	3470.27),
(35814,	1,	1724181922,	195.6),
(35816,	11,	1724181600,	-84.0618),
(35817,	12,	1724181600,	-6.18576),
(35818,	6,	1724181600,	2380.02),
(35819,	9,	1724181980,	3639.44),
(35820,	2,	1724181992,	0),
(35821,	10,	1724181996,	0),
(35822,	9,	1724182103,	3578.36),
(35823,	5,	1724182110,	0),
(35824,	3,	1724182136,	445.2),
(35825,	1,	1724182222,	195.1),
(35827,	9,	1724182231,	3458.49),
(35828,	11,	1724181900,	-66.8398),
(35829,	12,	1724181900,	-4.36552),
(35830,	6,	1724181900,	2507.15),
(35831,	2,	1724182292,	0),
(35832,	10,	1724182296,	0),
(35833,	9,	1724182361,	3636.43),
(35834,	5,	1724182410,	0),
(35835,	3,	1724182436,	417.4),
(35836,	9,	1724182503,	3519.64),
(35837,	9,	1724182518,	3519.64),
(35838,	1,	1724182522,	193.2),
(35840,	11,	1724182200,	-50.0122),
(35841,	12,	1724182200,	-2.9315),
(35842,	6,	1724182200,	2583.49),
(35843,	2,	1724182592,	0),
(35844,	10,	1724182596,	0),
(35845,	9,	1724182667,	3618.08),
(35846,	9,	1724182670,	3618.08),
(35847,	5,	1724182710,	0),
(35848,	3,	1724182736,	433.8),
(35849,	9,	1724182792,	3520.54),
(35850,	1,	1724182822,	203.7),
(35852,	11,	1724182500,	-35.6398),
(35853,	12,	1724182500,	-1.80649),
(35854,	6,	1724182500,	2483.09),
(35855,	2,	1724182892,	0),
(35856,	10,	1724182896,	0),
(35857,	9,	1724182926,	3540.66),
(35858,	5,	1724183010,	0),
(35859,	3,	1724183036,	434.2),
(35860,	9,	1724183048,	5243.77),
(35861,	9,	1724183054,	5243.77),
(35862,	1,	1724183122,	205.5),
(35864,	11,	1724182800,	-25.4958),
(35865,	12,	1724182800,	-0.955572),
(35866,	6,	1724182800,	4217.32),
(35867,	9,	1724183183,	5032.2),
(35868,	2,	1724183192,	0),
(35869,	10,	1724183196,	0),
(35870,	9,	1724183306,	3058.04),
(35871,	5,	1724183310,	0),
(35872,	3,	1724183336,	32.7),
(35873,	1,	1724183422,	165.7),
(35875,	9,	1724183429,	4663.32),
(35876,	11,	1724183100,	-20.4427),
(35877,	12,	1724183100,	-0.376477),
(35878,	6,	1724183100,	2037.22),
(35879,	2,	1724183492,	0),
(35880,	10,	1724183496,	0),
(35881,	9,	1724183552,	4923.63),
(35882,	5,	1724183610,	0),
(35883,	3,	1724183636,	9.1),
(35884,	9,	1724183673,	4689.93),
(35885,	1,	1724183722,	205.8),
(35887,	11,	1724183400,	-20.1836),
(35888,	12,	1724183400,	-0.068581),
(35889,	6,	1724183400,	3669.68),
(35890,	2,	1724183792,	0),
(35891,	10,	1724183796,	0),
(35892,	9,	1724183812,	4851.97),
(35893,	5,	1724183910,	0),
(35894,	9,	1724183936,	3167.6),
(35895,	3,	1724183936,	9),
(35896,	1,	1724184022,	213.2),
(35898,	11,	1724183700,	-23.3898),
(35899,	12,	1724183700,	0),
(35900,	6,	1724183700,	2144.21),
(35901,	9,	1724184061,	3055.97),
(35902,	2,	1724184092,	0),
(35903,	10,	1724184096,	0),
(35904,	9,	1724184185,	3167.75),
(35905,	5,	1724184210,	0),
(35906,	3,	1724184236,	9),
(35907,	9,	1724184309,	3152.85),
(35908,	1,	1724184322,	314.1),
(35910,	11,	1724184000,	-28.2022),
(35911,	12,	1724184000,	0),
(35912,	6,	1724184000,	2139.55),
(35913,	2,	1724184392,	0),
(35914,	10,	1724184396,	0),
(35915,	9,	1724184432,	3138.58),
(35916,	5,	1724184510,	0),
(35917,	3,	1724184536,	9),
(35918,	9,	1724184573,	3097.83),
(35919,	1,	1724184622,	296.5),
(35921,	11,	1724184300,	-33.109),
(35922,	12,	1724184300,	0),
(35923,	6,	1724184300,	2064.72),
(35924,	2,	1724184692,	0),
(35925,	9,	1724184696,	3233.18),
(35926,	10,	1724184696,	0),
(35927,	5,	1724184810,	0),
(35928,	9,	1724184819,	3197.28),
(35929,	3,	1724184836,	9.2),
(35930,	1,	1724184922,	308.5),
(35932,	9,	1724184943,	3114.2),
(35933,	11,	1724184600,	-38.1072),
(35934,	12,	1724184600,	0),
(35935,	6,	1724184600,	2159.17),
(35936,	2,	1724184992,	0),
(35937,	10,	1724184996,	0),
(35938,	9,	1724185066,	3180.33),
(35939,	5,	1724185110,	0),
(35940,	3,	1724185136,	8.8),
(35941,	9,	1724185189,	3218.46),
(35942,	1,	1724185222,	321.2),
(35944,	11,	1724184900,	-44.0199),
(35945,	12,	1724184900,	0),
(35946,	6,	1724184900,	2174.44),
(35947,	2,	1724185292,	0),
(35948,	10,	1724185296,	0),
(35949,	9,	1724185314,	3112.24),
(35950,	5,	1724185410,	0),
(35951,	3,	1724185436,	8.6),
(35952,	9,	1724185438,	3168.38),
(35953,	9,	1724185444,	3168.38),
(35954,	1,	1724185522,	293),
(35956,	11,	1724185200,	-50.1412),
(35957,	12,	1724185200,	0),
(35958,	6,	1724185200,	2118.24),
(35959,	9,	1724185566,	3216.12),
(35960,	2,	1724185592,	0),
(35961,	10,	1724185596,	0),
(35962,	9,	1724185689,	3283.72),
(35963,	5,	1724185710,	0),
(35964,	3,	1724185736,	8.5),
(35965,	9,	1724185812,	4885.69),
(35966,	1,	1724185822,	297.4),
(35968,	11,	1724185500,	-54.8181),
(35969,	12,	1724185500,	0),
(35970,	6,	1724185500,	2228.9),
(35971,	2,	1724185892,	0),
(35972,	10,	1724185896,	0),
(35973,	9,	1724185948,	4851.09),
(35974,	5,	1724186010,	0),
(35975,	3,	1724186036,	9.2),
(35976,	9,	1724186072,	4840.4),
(35977,	1,	1724186122,	283.8),
(35979,	11,	1724185800,	-56.4209),
(35980,	12,	1724185800,	0),
(35981,	6,	1724185800,	3783.98),
(35982,	2,	1724186192,	0),
(35983,	10,	1724186196,	0),
(35984,	9,	1724186199,	5005.35),
(35985,	5,	1724186310,	0),
(35986,	9,	1724186322,	4909.62),
(35987,	3,	1724186336,	8.6),
(35988,	1,	1724186422,	312.9),
(35990,	9,	1724186445,	5053.6),
(35991,	11,	1724186100,	-53.9861),
(35992,	12,	1724186100,	0),
(35993,	6,	1724186100,	3855.63),
(35994,	2,	1724186492,	0),
(35995,	10,	1724186496,	0),
(35996,	9,	1724186569,	5085.42),
(35997,	5,	1724186610,	0),
(35998,	3,	1724186636,	9.2),
(35999,	9,	1724186693,	4908.55),
(36000,	1,	1724186722,	308.2),
(36002,	11,	1724186400,	-47.5301),
(36003,	12,	1724186400,	0),
(36004,	6,	1724186400,	3861.02),
(36005,	2,	1724186792,	0),
(36006,	10,	1724186796,	0),
(36007,	9,	1724186816,	3270.09),
(36008,	5,	1724186910,	0),
(36009,	3,	1724186936,	8.6),
(36010,	9,	1724186939,	3145.97),
(36011,	1,	1724187022,	293.8),
(36012,	11,	1724186700,	-38.0341),
(36013,	12,	1724186700,	0),
(36014,	6,	1724186700,	2107.94),
(36015,	9,	1724187066,	3175.36),
(36016,	2,	1724187092,	0),
(36017,	10,	1724187096,	0),
(36018,	9,	1724187192,	3073.93),
(36019,	5,	1724187210,	0),
(36020,	3,	1724187236,	8.5),
(36021,	9,	1724187315,	3203.91),
(36022,	1,	1724187322,	246.2),
(36024,	11,	1724187000,	-27.1009),
(36025,	12,	1724187000,	0),
(36026,	6,	1724187000,	2046.83),
(36027,	2,	1724187392,	0),
(36028,	10,	1724187396,	0),
(36029,	9,	1724187440,	3259.6),
(36030,	5,	1724187510,	0),
(36031,	3,	1724187536,	8.5),
(36032,	9,	1724187564,	3103.13),
(36033,	1,	1724187622,	292.6),
(36035,	11,	1724187300,	-16.2814),
(36036,	12,	1724187300,	0),
(36037,	6,	1724187300,	2086.85),
(36038,	2,	1724187692,	0),
(36039,	10,	1724187696,	0),
(36040,	9,	1724187712,	3036.21),
(36041,	5,	1724187810,	0),
(36042,	9,	1724187835,	2946.2),
(36043,	3,	1724187836,	8.5),
(36044,	1,	1724187922,	287.3),
(36046,	9,	1724187959,	2911.52),
(36047,	11,	1724187600,	-6.10567),
(36048,	12,	1724187600,	0),
(36049,	6,	1724187600,	1940.09),
(36050,	2,	1724187992,	0),
(36051,	10,	1724187996,	0),
(36052,	9,	1724188089,	3069.09),
(36053,	5,	1724188110,	0),
(36054,	3,	1724188136,	9),
(36055,	9,	1724188213,	3126.14),
(36056,	1,	1724188222,	290),
(36058,	11,	1724187900,	-3.11548),
(36059,	12,	1724187900,	0),
(36060,	6,	1724187900,	2065.97),
(36061,	2,	1724188292,	0),
(36062,	10,	1724188296,	0),
(36063,	9,	1724188350,	3035.75),
(36064,	5,	1724188410,	0),
(36065,	3,	1724188436,	9.2),
(36066,	9,	1724188479,	3149.42),
(36067,	1,	1724188522,	278.2),
(36069,	11,	1724188200,	-10.0612),
(36070,	12,	1724188200,	0),
(36071,	6,	1724188200,	2139.36),
(36072,	2,	1724188591,	0),
(36073,	10,	1724188596,	0),
(36074,	9,	1724188616,	3002.26),
(36075,	5,	1724188710,	0),
(36076,	3,	1724188736,	9.1),
(36077,	9,	1724188739,	3067.58),
(36078,	1,	1724188822,	286),
(36080,	11,	1724188500,	-14.3972),
(36081,	12,	1724188500,	0),
(36082,	6,	1724188500,	2053.18),
(36083,	9,	1724188866,	3079.54),
(36084,	2,	1724188891,	0),
(36085,	10,	1724188896,	0),
(36086,	9,	1724188994,	2999.23),
(36087,	5,	1724189010,	0),
(36088,	3,	1724189036,	9),
(36089,	9,	1724189118,	3091.38),
(36090,	1,	1724189122,	280.5),
(36092,	11,	1724188800,	-16.623),
(36093,	12,	1724188800,	0),
(36094,	6,	1724188800,	1982.61),
(36095,	2,	1724189191,	0),
(36096,	10,	1724189196,	0),
(36097,	9,	1724189245,	3047.75),
(36098,	5,	1724189310,	0),
(36099,	3,	1724189336,	8.6),
(36100,	9,	1724189370,	3028.11),
(36101,	1,	1724189422,	275.8),
(36103,	11,	1724189100,	-17.717),
(36104,	12,	1724189100,	0),
(36105,	6,	1724189100,	2010.39),
(36106,	2,	1724189491,	0),
(36107,	9,	1724189493,	3118.34),
(36108,	10,	1724189496,	0),
(36109,	5,	1724189610,	0),
(36110,	9,	1724189619,	2949.1),
(36111,	3,	1724189636,	8.6),
(36112,	1,	1724189722,	281.8),
(36114,	9,	1724189744,	3077.02),
(36115,	11,	1724189400,	-18.8178),
(36116,	12,	1724189400,	0),
(36117,	6,	1724189400,	1930.28),
(36118,	2,	1724189791,	0),
(36119,	10,	1724189796,	0),
(36120,	9,	1724189870,	2999.86),
(36121,	5,	1724189910,	0),
(36122,	3,	1724189936,	8.6),
(36123,	9,	1724189993,	3075.7),
(36124,	1,	1724190022,	287.3),
(36126,	11,	1724189700,	-20.9441),
(36127,	12,	1724189700,	0),
(36128,	6,	1724189700,	2054.76),
(36129,	2,	1724190091,	0),
(36130,	10,	1724190096,	0),
(36131,	9,	1724190115,	3091.72),
(36132,	5,	1724190209,	0),
(36133,	3,	1724190236,	8.6),
(36134,	9,	1724190237,	3187.75),
(36135,	1,	1724190322,	228.3),
(36137,	11,	1724190000,	-24.7507),
(36138,	12,	1724190000,	0),
(36139,	6,	1724190000,	2163),
(36140,	9,	1724190361,	3195.42),
(36141,	2,	1724190391,	0),
(36142,	10,	1724190396,	0),
(36143,	9,	1724190485,	3125.26),
(36144,	5,	1724190509,	0),
(36145,	3,	1724190536,	9),
(36146,	1,	1724190622,	298.8),
(36148,	11,	1724190300,	-30.3219),
(36149,	12,	1724190300,	0),
(36150,	6,	1724190300,	2094.94),
(36151,	2,	1724190691,	0),
(36152,	10,	1724190696,	0),
(36153,	9,	1724190786,	3087.79),
(36154,	5,	1724190809,	0),
(36155,	3,	1724190836,	9.2),
(36156,	1,	1724190922,	294.4),
(36157,	11,	1724190600,	-37.0033),
(36158,	12,	1724190600,	0),
(36159,	6,	1724190600,	2050.79),
(36160,	2,	1724190991,	0),
(36161,	10,	1724190996,	0),
(36162,	9,	1724191014,	476.732),
(36163,	5,	1724191109,	0),
(36164,	3,	1724191136,	9.2),
(36165,	1,	1724191222,	300.3),
(36166,	11,	1724190900,	-43.7565),
(36167,	12,	1724190900,	0),
(36168,	6,	1724190900,	0),
(36169,	9,	1724191263,	520.446),
(36170,	2,	1724191291,	0),
(36171,	10,	1724191296,	0),
(36172,	9,	1724191390,	469.027),
(36173,	5,	1724191409,	0),
(36174,	3,	1724191436,	8.6),
(36175,	9,	1724191515,	459.585),
(36176,	1,	1724191522,	297.7),
(36177,	11,	1724191200,	-50.8505),
(36178,	12,	1724191200,	0),
(36179,	6,	1724191200,	0),
(36180,	2,	1724191591,	0),
(36181,	10,	1724191596,	0),
(36182,	9,	1724191642,	460.98),
(36183,	5,	1724191709,	0),
(36184,	3,	1724191736,	8.8),
(36185,	9,	1724191807,	455.304),
(36186,	1,	1724191822,	270.3),
(36187,	11,	1724191500,	-58.0421),
(36188,	12,	1724191500,	0),
(36189,	6,	1724191500,	0),
(36190,	2,	1724191891,	0),
(36191,	10,	1724191896,	0),
(36192,	5,	1724192009,	0),
(36193,	3,	1724192036,	9.2),
(36194,	9,	1724192052,	487.789),
(36195,	1,	1724192122,	298.6),
(36196,	11,	1724191800,	-64.4807),
(36197,	12,	1724191800,	0),
(36198,	6,	1724191800,	0),
(36199,	2,	1724192191,	0),
(36200,	10,	1724192196,	0),
(36201,	5,	1724192309,	0),
(36202,	3,	1724192336,	9),
(36203,	1,	1724192422,	291.1),
(36204,	9,	1724192432,	448.629),
(36205,	11,	1724192100,	-69.3444),
(36206,	12,	1724192100,	0),
(36207,	6,	1724192100,	0),
(36208,	2,	1724192491,	0),
(36209,	10,	1724192496,	0),
(36210,	9,	1724192557,	447.699),
(36211,	5,	1724192609,	0),
(36212,	3,	1724192636,	9.1),
(36213,	1,	1724192722,	200.6),
(36214,	11,	1724192400,	-72.2427),
(36215,	12,	1724192400,	0),
(36216,	6,	1724192400,	0),
(36217,	2,	1724192791,	0),
(36218,	10,	1724192796,	0),
(36219,	9,	1724192796,	329.736),
(36220,	5,	1724192909,	0),
(36221,	9,	1724192926,	409.493),
(36222,	3,	1724192936,	9.1),
(36223,	1,	1724193022,	295.8),
(36224,	11,	1724192700,	-73.3872),
(36225,	12,	1724192700,	0),
(36226,	6,	1724192700,	0),
(36227,	9,	1724193080,	407.002),
(36228,	2,	1724193091,	0),
(36229,	10,	1724193096,	0),
(36230,	5,	1724193209,	0),
(36231,	3,	1724193236,	9.1),
(36232,	9,	1724193243,	435.632),
(36233,	1,	1724193322,	330),
(36234,	11,	1724193000,	-73.5292),
(36235,	12,	1724193000,	0),
(36236,	6,	1724193000,	0),
(36237,	2,	1724193391,	0),
(36238,	10,	1724193396,	0),
(36239,	5,	1724193509,	0),
(36240,	3,	1724193536,	9),
(36241,	9,	1724193602,	439.787),
(36242,	1,	1724193622,	228.9),
(36243,	11,	1724193300,	-73.665),
(36244,	12,	1724193300,	0),
(36245,	6,	1724193300,	0),
(36246,	2,	1724193691,	0),
(36247,	10,	1724193696,	0),
(36248,	9,	1724193725,	359.406),
(36249,	5,	1724193809,	0),
(36250,	3,	1724193836,	10.9),
(36251,	9,	1724193850,	357.61),
(36252,	1,	1724193922,	211.8),
(36253,	11,	1724193600,	-74.5085),
(36254,	12,	1724193600,	0),
(36255,	6,	1724193600,	0),
(36256,	2,	1724193992,	0),
(36257,	10,	1724193996,	0),
(36258,	5,	1724194109,	0),
(36259,	3,	1724194136,	8.6),
(36260,	9,	1724194142,	352.74),
(36261,	1,	1724194222,	223.7),
(36262,	11,	1724193900,	-75.7542),
(36263,	12,	1724193900,	0),
(36264,	6,	1724193900,	0),
(36265,	9,	1724194285,	342.629),
(36266,	2,	1724194291,	0),
(36267,	10,	1724194296,	0),
(36268,	9,	1724194407,	402.633),
(36269,	5,	1724194409,	0),
(36270,	3,	1724194436,	8.6),
(36271,	1,	1724194522,	303.6),
(36272,	9,	1724194533,	423.054),
(36273,	11,	1724194200,	-76.2475),
(36274,	12,	1724194200,	0),
(36275,	6,	1724194200,	0),
(36276,	2,	1724194591,	0),
(36277,	10,	1724194596,	0),
(36278,	9,	1724194658,	401.237),
(36279,	5,	1724194709,	0),
(36280,	3,	1724194736,	8.7),
(36281,	9,	1724194812,	616.048),
(36282,	1,	1724194822,	554.3),
(36283,	11,	1724194500,	-75.6851),
(36284,	12,	1724194500,	0),
(36285,	6,	1724194500,	0),
(36286,	2,	1724194891,	0),
(36287,	10,	1724194896,	0),
(36288,	9,	1724194908,	616.048),
(36289,	9,	1724194927,	616.048),
(36290,	9,	1724194940,	616.048),
(36291,	5,	1724195009,	0),
(36292,	3,	1724195036,	9.2),
(36293,	9,	1724195070,	616.048),
(36294,	1,	1724195122,	555.2),
(36295,	11,	1724194800,	-74.5337),
(36296,	12,	1724194800,	0),
(36297,	6,	1724194800,	0),
(36298,	2,	1724195191,	0),
(36299,	9,	1724195194,	411.547),
(36300,	10,	1724195196,	0),
(36301,	5,	1724195309,	0),
(36302,	3,	1724195336,	8.7),
(36303,	9,	1724195367,	415.32),
(36304,	1,	1724195422,	186.3),
(36305,	9,	1724195433,	415.32),
(36306,	11,	1724195100,	-73.5174),
(36307,	12,	1724195100,	0),
(36308,	6,	1724195100,	0),
(36309,	2,	1724195491,	0),
(36310,	10,	1724195496,	0),
(36311,	9,	1724195558,	306.015),
(36312,	5,	1724195609,	0),
(36313,	3,	1724195636,	9.1),
(36314,	9,	1724195684,	291.727),
(36315,	1,	1724195722,	160.2),
(36316,	11,	1724195400,	-73.2527),
(36317,	12,	1724195400,	0),
(36318,	6,	1724195400,	218.474),
(36319,	2,	1724195791,	0),
(36320,	10,	1724195796,	0),
(36321,	9,	1724195809,	355.368),
(36322,	5,	1724195909,	0),
(36323,	3,	1724195936,	9.1),
(36324,	1,	1724196022,	164),
(36325,	9,	1724196044,	320.091),
(36326,	11,	1724195700,	-74.0335),
(36327,	12,	1724195700,	0),
(36328,	6,	1724195700,	281.335),
(36329,	2,	1724196091,	0),
(36330,	10,	1724196096,	0),
(36331,	9,	1724196172,	377.663),
(36332,	5,	1724196209,	0),
(36333,	3,	1724196236,	9.3),
(36334,	9,	1724196302,	357.081),
(36335,	1,	1724196322,	190.3),
(36336,	11,	1724196000,	-75.7623),
(36337,	12,	1724196000,	0),
(36338,	6,	1724196000,	301.901),
(36339,	2,	1724196391,	0),
(36340,	10,	1724196396,	0),
(36341,	9,	1724196426,	377.666),
(36342,	5,	1724196509,	0),
(36343,	3,	1724196536,	8.7),
(36344,	9,	1724196549,	365.507),
(36345,	1,	1724196622,	201.5),
(36346,	11,	1724196300,	-78.0317),
(36347,	12,	1724196300,	0),
(36348,	6,	1724196300,	287.475),
(36349,	9,	1724196674,	335.799),
(36350,	2,	1724196691,	0),
(36351,	10,	1724196696,	0),
(36352,	9,	1724196798,	346.182),
(36353,	5,	1724196809,	0),
(36354,	3,	1724196836,	8.7),
(36355,	1,	1724196922,	186.3),
(36356,	9,	1724196924,	354.091),
(36357,	11,	1724196600,	-80.3525),
(36358,	12,	1724196600,	0),
(36359,	6,	1724196600,	265.829),
(36360,	2,	1724196991,	0),
(36361,	10,	1724196996,	0),
(36362,	9,	1724197048,	379.331),
(36363,	5,	1724197109,	0),
(36364,	3,	1724197136,	8.6),
(36365,	9,	1724197172,	364.889),
(36366,	1,	1724197222,	161.8),
(36367,	11,	1724196900,	-82.5313),
(36368,	12,	1724196900,	0),
(36369,	6,	1724196900,	282.358),
(36370,	2,	1724197291,	0),
(36371,	10,	1724197296,	0),
(36372,	9,	1724197296,	328.511),
(36373,	5,	1724197409,	0),
(36374,	9,	1724197426,	354.939),
(36375,	3,	1724197436,	8.6),
(36376,	1,	1724197522,	183.3),
(36377,	9,	1724197550,	326.248),
(36378,	11,	1724197200,	-84.8477),
(36379,	12,	1724197200,	0),
(36380,	6,	1724197200,	270.091),
(36381,	2,	1724197591,	0),
(36382,	10,	1724197596,	0),
(36383,	9,	1724197673,	321.748),
(36384,	5,	1724197709,	0),
(36385,	3,	1724197736,	8.6),
(36386,	9,	1724197795,	359.057),
(36387,	1,	1724197822,	214.3),
(36388,	11,	1724197500,	-86.981),
(36389,	12,	1724197500,	0),
(36390,	6,	1724197500,	272.076),
(36391,	2,	1724197891,	0),
(36392,	10,	1724197896,	0),
(36393,	9,	1724197918,	314.296),
(36394,	5,	1724198009,	0),
(36395,	3,	1724198036,	8.8),
(36396,	9,	1724198042,	340.719),
(36397,	1,	1724198121,	154.9),
(36398,	11,	1724197800,	-88.0908),
(36399,	12,	1724197800,	0),
(36400,	6,	1724197800,	252.628),
(36401,	9,	1724198166,	299.669),
(36402,	2,	1724198191,	0),
(36403,	10,	1724198196,	0),
(36404,	9,	1724198289,	307.65),
(36405,	5,	1724198309,	0),
(36406,	3,	1724198336,	9),
(36407,	9,	1724198413,	339.988),
(36408,	1,	1724198421,	187.9),
(36409,	11,	1724198100,	-87.4121),
(36410,	12,	1724198100,	0),
(36411,	6,	1724198100,	220.238),
(36412,	2,	1724198491,	0),
(36413,	10,	1724198495,	0),
(36414,	9,	1724198541,	331.718),
(36415,	5,	1724198609,	0),
(36416,	3,	1724198636,	8.6),
(36417,	9,	1724198664,	313.289),
(36418,	1,	1724198721,	129.8),
(36419,	11,	1724198400,	-84.6163),
(36420,	12,	1724198400,	0),
(36421,	6,	1724198400,	228.673),
(36422,	9,	1724198788,	340.375),
(36423,	2,	1724198791,	0),
(36424,	10,	1724198795,	0),
(36425,	5,	1724198909,	0),
(36426,	9,	1724198919,	305.769),
(36427,	3,	1724198936,	8.5),
(36428,	1,	1724199021,	139.2),
(36429,	9,	1724199044,	294.756),
(36430,	11,	1724198700,	-79.9764),
(36431,	12,	1724198700,	0),
(36432,	6,	1724198700,	225.793),
(36433,	2,	1724199091,	0),
(36434,	10,	1724199095,	0),
(36435,	9,	1724199168,	304.209),
(36436,	5,	1724199209,	0),
(36437,	3,	1724199236,	8.8),
(36438,	9,	1724199290,	330),
(36439,	1,	1724199321,	130.3),
(36440,	11,	1724199000,	-74.3364),
(36441,	12,	1724199000,	0),
(36442,	6,	1724199000,	255.664),
(36443,	2,	1724199391,	0),
(36444,	10,	1724199395,	0),
(36445,	9,	1724199413,	317.127),
(36446,	5,	1724199509,	0),
(36447,	3,	1724199535,	8.5),
(36448,	9,	1724199537,	315.708),
(36449,	1,	1724199621,	138.5),
(36450,	11,	1724199300,	-68.8856),
(36451,	12,	1724199300,	0),
(36452,	6,	1724199300,	246.822),
(36453,	9,	1724199664,	311.941),
(36454,	2,	1724199691,	0),
(36455,	10,	1724199695,	0),
(36456,	9,	1724199786,	326.073),
(36457,	5,	1724199809,	0),
(36458,	3,	1724199835,	9.2),
(36459,	9,	1724199909,	330.027),
(36460,	1,	1724199921,	197.7),
(36461,	11,	1724199600,	-64.7358),
(36462,	12,	1724199600,	0),
(36463,	6,	1724199600,	261.337),
(36464,	2,	1724199991,	0),
(36465,	10,	1724199995,	0),
(36466,	9,	1724200032,	330.198),
(36467,	5,	1724200109,	0),
(36468,	3,	1724200135,	8.5),
(36469,	9,	1724200155,	320.687),
(36470,	1,	1724200221,	196.1),
(36471,	11,	1724199900,	-62.3048),
(36472,	12,	1724199900,	0),
(36473,	6,	1724199900,	258.382),
(36474,	9,	1724200280,	342.711),
(36475,	2,	1724200291,	0),
(36476,	10,	1724200295,	0),
(36477,	9,	1724200404,	342.746),
(36478,	5,	1724200409,	0),
(36479,	3,	1724200435,	9.2),
(36480,	1,	1724200521,	224.2),
(36481,	9,	1724200527,	345.121),
(36482,	11,	1724200200,	-60.592),
(36483,	12,	1724200200,	0),
(36484,	6,	1724200200,	282.154),
(36485,	2,	1724200591,	0),
(36486,	10,	1724200595,	0),
(36487,	9,	1724200651,	355.027),
(36488,	5,	1724200709,	0),
(36489,	3,	1724200735,	9.1),
(36490,	9,	1724200774,	332.333),
(36491,	1,	1724200821,	200.8),
(36492,	11,	1724200500,	-58.1868),
(36493,	12,	1724200500,	0),
(36494,	6,	1724200500,	274.146),
(36495,	2,	1724200891,	0),
(36496,	10,	1724200895,	0),
(36497,	9,	1724200903,	336.105),
(36498,	5,	1724201009,	0),
(36499,	9,	1724201026,	329.818),
(36500,	3,	1724201035,	9.4),
(36501,	1,	1724201121,	135.8),
(36502,	9,	1724201148,	307.161),
(36503,	11,	1724200800,	-55.1585),
(36504,	12,	1724200800,	0),
(36505,	6,	1724200800,	274.66),
(36506,	2,	1724201191,	0),
(36507,	10,	1724201195,	0),
(36508,	9,	1724201271,	324.007),
(36509,	5,	1724201309,	0),
(36510,	3,	1724201335,	9.1),
(36511,	9,	1724201393,	332.707),
(36512,	1,	1724201421,	130.1),
(36513,	11,	1724201100,	-52.4571),
(36514,	12,	1724201100,	0),
(36515,	6,	1724201100,	280.25),
(36516,	2,	1724201491,	0),
(36517,	10,	1724201495,	0),
(36518,	9,	1724201515,	330.701),
(36519,	5,	1724201609,	0),
(36520,	3,	1724201635,	9.2),
(36521,	9,	1724201637,	334.136),
(36522,	1,	1724201721,	167.4),
(36523,	11,	1724201400,	-51.1727),
(36524,	12,	1724201400,	0),
(36525,	6,	1724201400,	282.963),
(36526,	9,	1724201760,	319.06),
(36527,	2,	1724201791,	0),
(36528,	10,	1724201795,	0),
(36529,	9,	1724201884,	224.797),
(36530,	5,	1724201909,	0),
(36531,	3,	1724201935,	9.1),
(36532,	9,	1724202007,	238.098),
(36533,	1,	1724202021,	35.5),
(36534,	11,	1724201700,	-52.0371),
(36535,	12,	1724201700,	0),
(36536,	6,	1724201700,	2172.76),
(36537,	2,	1724202091,	0),
(36538,	10,	1724202095,	0),
(36539,	9,	1724202130,	229.362),
(36540,	5,	1724202209,	0),
(36541,	3,	1724202235,	9.3),
(36542,	9,	1724202252,	217.775),
(36543,	1,	1724202321,	15.2),
(36544,	11,	1724202000,	-55.167),
(36545,	12,	1724202000,	0),
(36546,	6,	1724202000,	2162.61),
(36547,	9,	1724202374,	225.519),
(36548,	2,	1724202391,	0),
(36549,	10,	1724202395,	0),
(36550,	9,	1724202496,	212.547),
(36551,	5,	1724202509,	0),
(36552,	3,	1724202535,	9.1),
(36553,	9,	1724202619,	221.994),
(36554,	1,	1724202621,	3.3),
(36555,	11,	1724202300,	-60.0459),
(36556,	12,	1724202300,	0),
(36557,	6,	1724202300,	2152.5),
(36558,	2,	1724202691,	0),
(36559,	10,	1724202695,	0),
(36560,	9,	1724202742,	212.408),
(36561,	5,	1724202809,	0),
(36562,	3,	1724202835,	8.7),
(36563,	9,	1724202864,	213.986),
(36564,	1,	1724202921,	3.1),
(36565,	11,	1724202600,	-65.7476),
(36566,	12,	1724202600,	0),
(36567,	6,	1724202600,	2148.24),
(36568,	9,	1724202987,	216.546),
(36569,	2,	1724202991,	0),
(36570,	10,	1724202995,	0),
(36571,	9,	1724203108,	214.115),
(36572,	5,	1724203109,	0),
(36573,	3,	1724203135,	8.6),
(36574,	1,	1724203221,	3.1),
(36575,	9,	1724203230,	255.936),
(36576,	11,	1724202900,	-71.3989),
(36577,	12,	1724202900,	0),
(36578,	6,	1724202900,	2142.72),
(36579,	2,	1724203291,	0),
(36580,	10,	1724203295,	0),
(36581,	9,	1724203352,	211.754),
(36582,	5,	1724203409,	0),
(36583,	3,	1724203435,	8.7),
(36584,	9,	1724203475,	214.357),
(36585,	1,	1724203521,	3.1),
(36586,	11,	1724203200,	-76.877),
(36587,	12,	1724203200,	0),
(36588,	6,	1724203200,	2137.48),
(36589,	2,	1724203591,	0),
(36590,	10,	1724203595,	0),
(36591,	9,	1724203596,	224.142),
(36592,	5,	1724203709,	0),
(36593,	3,	1724203735,	9.2),
(36594,	1,	1724203821,	3.3),
(36595,	9,	1724203848,	224.29),
(36596,	11,	1724203500,	-82.7201),
(36597,	12,	1724203500,	0),
(36598,	6,	1724203500,	2141.42),
(36599,	2,	1724203891,	0),
(36600,	10,	1724203895,	0),
(36601,	9,	1724203971,	207.153),
(36602,	5,	1724204009,	0),
(36603,	3,	1724204035,	8.7),
(36604,	9,	1724204094,	205.738),
(36605,	1,	1724204121,	3.1),
(36606,	11,	1724203800,	-88.5687),
(36607,	12,	1724203800,	0),
(36608,	6,	1724203800,	2117.17),
(36609,	2,	1724204191,	0),
(36610,	10,	1724204195,	0),
(36611,	9,	1724204215,	203.201),
(36612,	5,	1724204309,	0),
(36613,	3,	1724204335,	9.2),
(36614,	9,	1724204338,	210.932),
(36615,	1,	1724204421,	3.2),
(36616,	11,	1724204100,	-93.8596),
(36617,	12,	1724204100,	0),
(36618,	6,	1724204100,	2117.07),
(36619,	9,	1724204460,	206.39),
(36620,	2,	1724204491,	0),
(36621,	10,	1724204495,	0),
(36622,	9,	1724204582,	207.659),
(36623,	5,	1724204609,	0),
(36624,	3,	1724204635,	9.2),
(36625,	9,	1724204704,	208.318),
(36626,	1,	1724204721,	3.2),
(36627,	11,	1724204400,	-98.2551),
(36628,	12,	1724204400,	0),
(36629,	6,	1724204400,	2109.4),
(36630,	2,	1724204791,	0),
(36631,	10,	1724204795,	0),
(36632,	9,	1724204826,	208.636),
(36633,	5,	1724204909,	0),
(36634,	3,	1724204935,	9.2),
(36635,	9,	1724204948,	203.439),
(36636,	1,	1724205021,	3.2),
(36637,	11,	1724204700,	-101.82),
(36638,	12,	1724204700,	0),
(36639,	6,	1724204700,	2101.62),
(36640,	9,	1724205070,	204.506),
(36641,	2,	1724205091,	0),
(36642,	10,	1724205095,	0),
(36643,	9,	1724205204,	212.365),
(36644,	5,	1724205209,	0),
(36645,	3,	1724205235,	8.7),
(36646,	1,	1724205321,	3.2),
(36647,	9,	1724205327,	203.825),
(36648,	11,	1724205000,	-105.058),
(36649,	12,	1724205000,	0),
(36650,	6,	1724205000,	2107.31),
(36651,	2,	1724205391,	0),
(36652,	10,	1724205395,	0),
(36653,	9,	1724205450,	210.747),
(36654,	5,	1724205509,	0),
(36655,	3,	1724205535,	8.6),
(36656,	9,	1724205572,	200.056),
(36657,	1,	1724205621,	3.4),
(36658,	11,	1724205300,	-108.812),
(36659,	12,	1724205300,	0),
(36660,	6,	1724205300,	2091.24),
(36661,	2,	1724205691,	0),
(36662,	9,	1724205694,	192.553),
(36663,	10,	1724205695,	0),
(36664,	5,	1724205809,	0),
(36665,	9,	1724205817,	191.757),
(36666,	3,	1724205835,	8.7),
(36667,	1,	1724205921,	3.3),
(36668,	9,	1724205941,	190.557),
(36669,	11,	1724205600,	-114.026),
(36670,	12,	1724205600,	0),
(36671,	6,	1724205600,	2077.73),
(36672,	2,	1724205991,	0),
(36673,	10,	1724205995,	0),
(36674,	9,	1724206064,	194.263),
(36675,	5,	1724206109,	0),
(36676,	3,	1724206135,	8.7),
(36677,	9,	1724206186,	197.988),
(36678,	1,	1724206221,	3),
(36679,	11,	1724205900,	-121.361),
(36680,	12,	1724205900,	0),
(36681,	6,	1724205900,	2076.63),
(36682,	2,	1724206291,	0),
(36683,	10,	1724206295,	0),
(36684,	9,	1724206309,	194.477),
(36685,	5,	1724206409,	0),
(36686,	9,	1724206432,	198.726),
(36687,	3,	1724206435,	9.3),
(36688,	1,	1724206521,	3.2),
(36689,	9,	1724206555,	195.11),
(36690,	11,	1724206200,	-130.687),
(36691,	12,	1724206200,	0),
(36692,	6,	1724206200,	2068.04),
(36693,	2,	1724206591,	0),
(36694,	10,	1724206595,	0),
(36695,	9,	1724206678,	196.716),
(36696,	5,	1724206709,	0),
(36697,	3,	1724206735,	8.6),
(36698,	9,	1724206801,	194.036),
(36699,	1,	1724206821,	3.1),
(36700,	11,	1724206500,	-140.928),
(36701,	12,	1724206500,	0),
(36702,	6,	1724206500,	2055.79),
(36703,	2,	1724206891,	0),
(36704,	10,	1724206895,	0),
(36705,	9,	1724206923,	195.202),
(36706,	5,	1724207009,	0),
(36707,	3,	1724207035,	8.7),
(36708,	9,	1724207045,	209.482),
(36709,	1,	1724207121,	3.3),
(36710,	11,	1724206800,	-152.464),
(36711,	12,	1724206800,	0),
(36712,	6,	1724206800,	2057.02),
(36713,	9,	1724207167,	205.625),
(36714,	2,	1724207191,	0),
(36715,	10,	1724207195,	0),
(36716,	9,	1724207296,	206.314),
(36717,	5,	1724207309,	0),
(36718,	3,	1724207335,	8.7),
(36719,	9,	1724207419,	208.484),
(36720,	1,	1724207421,	3.2),
(36721,	11,	1724207100,	-165.534),
(36722,	12,	1724207100,	0),
(36723,	6,	1724207100,	2040.78),
(36724,	2,	1724207491,	0),
(36725,	10,	1724207495,	0),
(36726,	9,	1724207541,	207.654),
(36727,	5,	1724207609,	0),
(36728,	3,	1724207635,	8.7),
(36729,	9,	1724207671,	201.652),
(36730,	1,	1724207721,	3.2),
(36731,	11,	1724207400,	-179.48),
(36732,	12,	1724207400,	0),
(36733,	6,	1724207400,	2022.17),
(36734,	2,	1724207791,	0),
(36735,	9,	1724207794,	205.478),
(36736,	10,	1724207795,	0),
(36737,	5,	1724207909,	0),
(36738,	9,	1724207916,	209.897),
(36739,	3,	1724207935,	8.7),
(36740,	1,	1724208021,	3.2),
(36741,	9,	1724208047,	208.274),
(36742,	11,	1724207700,	-193.233),
(36743,	12,	1724207700,	0),
(36744,	6,	1724207700,	2016.66),
(36745,	2,	1724208091,	0),
(36746,	10,	1724208095,	0),
(36747,	9,	1724208182,	203.989),
(36748,	5,	1724208209,	0),
(36749,	3,	1724208235,	8.6),
(36750,	9,	1724208305,	204.638),
(36751,	1,	1724208321,	3.3),
(36752,	11,	1724208000,	-205.7),
(36753,	12,	1724208000,	0),
(36754,	6,	1724208000,	0),
(36755,	2,	1724208391,	0),
(36756,	10,	1724208395,	0),
(36757,	9,	1724208428,	210.59),
(36758,	5,	1724208509,	0),
(36759,	3,	1724208535,	8.7),
(36760,	9,	1724208550,	204.542),
(36761,	1,	1724208621,	3.2),
(36762,	11,	1724208300,	-216.047),
(36763,	12,	1724208300,	0),
(36764,	6,	1724208300,	0),
(36765,	9,	1724208672,	211.41),
(36766,	2,	1724208691,	0),
(36767,	10,	1724208695,	0),
(36768,	9,	1724208794,	210.488),
(36769,	5,	1724208809,	0),
(36770,	3,	1724208835,	8.7),
(36771,	9,	1724208919,	208.044),
(36772,	1,	1724208921,	3.2),
(36773,	11,	1724208600,	-223.871),
(36774,	12,	1724208600,	0),
(36775,	6,	1724208600,	0),
(36776,	2,	1724208991,	0),
(36777,	10,	1724208995,	0),
(36778,	9,	1724209042,	205.996),
(36779,	5,	1724209109,	0),
(36780,	3,	1724209135,	8.7),
(36781,	9,	1724209164,	206.419),
(36782,	1,	1724209221,	3.1),
(36783,	11,	1724208900,	-229.276),
(36784,	12,	1724208900,	0),
(36785,	6,	1724208900,	0),
(36786,	2,	1724209291,	0),
(36787,	10,	1724209295,	0),
(36788,	9,	1724209296,	211.805),
(36789,	5,	1724209409,	0),
(36790,	9,	1724209418,	205.207),
(36791,	3,	1724209435,	8.6),
(36792,	1,	1724209521,	3.2),
(36793,	9,	1724209540,	204.201),
(36794,	11,	1724209200,	-232.837),
(36795,	12,	1724209200,	0),
(36796,	6,	1724209200,	0),
(36797,	2,	1724209591,	0),
(36798,	10,	1724209595,	0),
(36799,	9,	1724209662,	208.853),
(36800,	5,	1724209709,	0),
(36801,	3,	1724209735,	8.6),
(36802,	9,	1724209783,	203.016),
(36803,	1,	1724209821,	3.1),
(36804,	11,	1724209500,	-235.458),
(36805,	12,	1724209500,	0),
(36806,	6,	1724209500,	0),
(36807,	2,	1724209891,	0),
(36808,	10,	1724209895,	0),
(36809,	9,	1724209905,	212.608),
(36810,	5,	1724210009,	0),
(36811,	9,	1724210027,	209.979),
(36812,	3,	1724210035,	9.1),
(36813,	1,	1724210121,	3.1),
(36814,	9,	1724210148,	208.007),
(36815,	11,	1724209800,	-237.927),
(36816,	12,	1724209800,	0),
(36817,	6,	1724209800,	0),
(36818,	2,	1724210191,	0),
(36819,	10,	1724210195,	0),
(36820,	9,	1724210271,	205.746),
(36821,	5,	1724210309,	0),
(36822,	3,	1724210335,	8.7),
(36823,	9,	1724210393,	207.025),
(36824,	1,	1724210421,	3.3),
(36825,	11,	1724210100,	-240.728),
(36826,	12,	1724210100,	0),
(36827,	6,	1724210100,	0),
(36828,	2,	1724210491,	0),
(36829,	10,	1724210495,	0),
(36830,	9,	1724210516,	210.765),
(36831,	5,	1724210609,	0),
(36832,	3,	1724210635,	8.7),
(36833,	9,	1724210639,	197.652),
(36834,	1,	1724210721,	3.2),
(36835,	11,	1724210400,	-244.215),
(36836,	12,	1724210400,	0),
(36837,	6,	1724210400,	0),
(36838,	9,	1724210760,	193.941),
(36839,	2,	1724210791,	0),
(36840,	10,	1724210795,	0),
(36841,	9,	1724210885,	200.318),
(36842,	5,	1724210909,	0),
(36843,	3,	1724210935,	8.8),
(36844,	9,	1724211007,	197.883),
(36845,	1,	1724211021,	3.2),
(36846,	11,	1724210700,	-248.525),
(36847,	12,	1724210700,	0),
(36848,	6,	1724210700,	0),
(36849,	2,	1724211091,	0),
(36850,	10,	1724211095,	0),
(36851,	9,	1724211129,	198.39),
(36852,	5,	1724211209,	0),
(36853,	3,	1724211235,	8.7),
(36854,	9,	1724211251,	197.014),
(36855,	1,	1724211321,	3.3),
(36856,	11,	1724211000,	-253.541),
(36857,	12,	1724211000,	0),
(36858,	6,	1724211000,	0),
(36859,	9,	1724211373,	210.116),
(36860,	2,	1724211391,	0),
(36861,	10,	1724211395,	0),
(36862,	9,	1724211496,	193.363),
(36863,	5,	1724211509,	0),
(36864,	3,	1724211535,	9.1),
(36865,	9,	1724211618,	194.003),
(36866,	1,	1724211621,	3.1),
(36867,	11,	1724211300,	-258.905),
(36868,	12,	1724211300,	0),
(36869,	6,	1724211300,	0),
(36870,	2,	1724211691,	0),
(36871,	10,	1724211695,	0),
(36872,	9,	1724211739,	198.756),
(36873,	5,	1724211809,	0),
(36874,	3,	1724211835,	8.7),
(36875,	9,	1724211861,	197.783),
(36876,	1,	1724211921,	3.1),
(36877,	11,	1724211600,	-264.107),
(36878,	12,	1724211600,	0),
(36879,	6,	1724211600,	0),
(36880,	9,	1724211984,	207.823),
(36881,	2,	1724211991,	0),
(36882,	10,	1724211995,	0),
(36883,	9,	1724212106,	208.771),
(36884,	5,	1724212109,	0),
(36885,	3,	1724212135,	8.5),
(36886,	1,	1724212221,	3.1),
(36887,	9,	1724212228,	211.976),
(36888,	11,	1724211900,	-268.625),
(36889,	12,	1724211900,	0),
(36890,	6,	1724211900,	0),
(36891,	2,	1724212291,	0),
(36892,	10,	1724212295,	0),
(36893,	9,	1724212349,	207.653),
(36894,	5,	1724212409,	0),
(36895,	3,	1724212435,	9.2),
(36896,	9,	1724212472,	208.377),
(36897,	1,	1724212521,	3.3),
(36898,	11,	1724212200,	-272.131),
(36899,	12,	1724212200,	0),
(36900,	6,	1724212200,	0),
(36901,	2,	1724212591,	0),
(36902,	9,	1724212594,	211.493),
(36903,	10,	1724212595,	0),
(36904,	5,	1724212709,	0),
(36905,	9,	1724212716,	211.477),
(36906,	3,	1724212735,	8.7),
(36907,	1,	1724212821,	3.2),
(36908,	9,	1724212839,	207.656),
(36909,	11,	1724212500,	-274.758),
(36910,	12,	1724212500,	0),
(36911,	6,	1724212500,	0),
(36912,	2,	1724212891,	0),
(36913,	10,	1724212895,	0),
(36914,	9,	1724212961,	207.281),
(36915,	5,	1724213009,	0),
(36916,	3,	1724213035,	9.2),
(36917,	9,	1724213083,	205.183),
(36918,	1,	1724213121,	3.2),
(36919,	11,	1724212800,	-276.829),
(36920,	12,	1724212800,	0),
(36921,	6,	1724212800,	0),
(36922,	2,	1724213191,	0),
(36923,	10,	1724213195,	0),
(36924,	9,	1724213206,	205.099),
(36925,	5,	1724213309,	0),
(36926,	9,	1724213328,	209.864),
(36927,	3,	1724213335,	9.1),
(36928,	1,	1724213421,	3.3),
(36929,	11,	1724213100,	-277.195),
(36930,	12,	1724213100,	0),
(36931,	6,	1724213100,	0),
(36932,	9,	1724213460,	207.694),
(36933,	2,	1724213491,	0),
(36934,	10,	1724213495,	0),
(36935,	9,	1724213582,	205.684),
(36936,	5,	1724213609,	0),
(36937,	3,	1724213635,	9.1),
(36938,	9,	1724213703,	209.139),
(36939,	1,	1724213721,	3.2),
(36940,	11,	1724213400,	-274.843),
(36941,	12,	1724213400,	0),
(36942,	6,	1724213400,	0),
(36943,	2,	1724213791,	0),
(36944,	10,	1724213795,	0),
(36945,	9,	1724213826,	208.041),
(36946,	5,	1724213909,	0),
(36947,	3,	1724213935,	8.8),
(36948,	9,	1724213948,	210.388),
(36949,	1,	1724214021,	3.1),
(36950,	11,	1724213700,	-269.344),
(36951,	12,	1724213700,	0),
(36952,	6,	1724213700,	0),
(36953,	9,	1724214082,	208.532),
(36954,	2,	1724214091,	0),
(36955,	10,	1724214095,	0),
(36956,	9,	1724214205,	205.486),
(36957,	5,	1724214209,	0),
(36958,	3,	1724214235,	8.7),
(36959,	1,	1724214321,	3.2),
(36960,	9,	1724214327,	209.04),
(36961,	11,	1724214000,	-260.724),
(36962,	12,	1724214000,	0),
(36963,	6,	1724214000,	0),
(36964,	2,	1724214391,	0),
(36965,	10,	1724214395,	0),
(36966,	9,	1724214455,	212.207),
(36967,	5,	1724214509,	0),
(36968,	3,	1724214535,	8.8),
(36969,	9,	1724214577,	205.72),
(36970,	1,	1724214621,	3.2),
(36971,	11,	1724214300,	-249.338),
(36972,	12,	1724214300,	0),
(36973,	6,	1724214300,	0),
(36974,	2,	1724214691,	0),
(36975,	10,	1724214695,	0),
(36976,	5,	1724214809,	0),
(36977,	9,	1724214829,	207.339),
(36978,	3,	1724214835,	8.6),
(36979,	1,	1724214921,	3.2),
(36980,	9,	1724214952,	211.351),
(36981,	11,	1724214600,	-235.741),
(36982,	12,	1724214600,	0),
(36983,	6,	1724214600,	0),
(36984,	2,	1724214991,	0),
(36985,	10,	1724214995,	0),
(36986,	9,	1724215073,	206.051),
(36987,	5,	1724215109,	0),
(36988,	3,	1724215135,	8.7),
(36989,	9,	1724215199,	207.257),
(36990,	1,	1724215221,	3.2),
(36991,	11,	1724214900,	-220.565),
(36992,	12,	1724214900,	0),
(36993,	6,	1724214900,	0),
(36994,	2,	1724215291,	0),
(36995,	10,	1724215295,	0),
(36996,	9,	1724215321,	209.141),
(36997,	5,	1724215409,	0),
(36998,	3,	1724215435,	9),
(36999,	9,	1724215442,	208.278),
(37000,	1,	1724215521,	3.2),
(37001,	11,	1724215200,	-204.393),
(37002,	12,	1724215200,	0),
(37003,	6,	1724215200,	2003.89),
(37004,	9,	1724215565,	208.286),
(37005,	2,	1724215591,	0),
(37006,	10,	1724215595,	0),
(37007,	9,	1724215689,	201.913),
(37008,	5,	1724215709,	0),
(37009,	3,	1724215735,	8.5),
(37010,	9,	1724215812,	203.034),
(37011,	1,	1724215821,	3.3),
(37012,	11,	1724215500,	-187.632),
(37013,	12,	1724215500,	0),
(37014,	6,	1724215500,	2014.28),
(37015,	2,	1724215891,	0),
(37016,	10,	1724215895,	0),
(37017,	9,	1724215936,	201.9),
(37018,	5,	1724216009,	0),
(37019,	3,	1724216035,	8.6),
(37020,	9,	1724216059,	202.703),
(37021,	1,	1724216121,	3.3),
(37022,	11,	1724215800,	-170.478),
(37023,	12,	1724215800,	0),
(37024,	6,	1724215800,	2032.23),
(37025,	9,	1724216180,	196.621),
(37026,	2,	1724216191,	0),
(37027,	10,	1724216195,	0),
(37028,	9,	1724216303,	195.964),
(37029,	5,	1724216309,	0),
(37030,	3,	1724216335,	8.6),
(37031,	1,	1724216421,	3.3),
(37032,	9,	1724216425,	194.314),
(37033,	11,	1724216100,	-153.891),
(37034,	12,	1724216100,	0),
(37035,	6,	1724216100,	2042.07),
(37036,	2,	1724216491,	0),
(37037,	10,	1724216495,	0),
(37038,	9,	1724216546,	199.331),
(37039,	5,	1724216609,	0),
(37040,	3,	1724216635,	9.3),
(37041,	9,	1724216668,	254.476),
(37042,	1,	1724216721,	3.1),
(37043,	11,	1724216400,	-138.874),
(37044,	12,	1724216400,	0),
(37045,	6,	1724216400,	2115.6),
(37046,	9,	1724216790,	234.523),
(37047,	2,	1724216791,	0),
(37048,	10,	1724216795,	0),
(37049,	5,	1724216909,	0),
(37050,	9,	1724216912,	235.648),
(37051,	3,	1724216935,	9.2),
(37052,	1,	1724217021,	3.1),
(37053,	9,	1724217034,	239.799),
(37054,	11,	1724216700,	-125.633),
(37055,	12,	1724216700,	0),
(37056,	6,	1724216700,	2110.02),
(37057,	2,	1724217091,	0),
(37058,	10,	1724217095,	0),
(37059,	9,	1724217156,	235.277),
(37060,	5,	1724217209,	0),
(37061,	3,	1724217235,	9.2),
(37062,	9,	1724217278,	234.16),
(37063,	1,	1724217321,	3.3),
(37064,	11,	1724217000,	-113.939),
(37065,	12,	1724217000,	0),
(37066,	6,	1724217000,	2120.22),
(37067,	2,	1724217391,	0),
(37068,	10,	1724217395,	0),
(37069,	9,	1724217401,	215.015),
(37070,	5,	1724217509,	0),
(37071,	9,	1724217523,	208.935),
(37072,	3,	1724217535,	8.9),
(37073,	1,	1724217621,	3.2),
(37074,	9,	1724217656,	208.369),
(37075,	11,	1724217300,	-103.43),
(37076,	12,	1724217300,	0),
(37077,	6,	1724217300,	2105.5),
(37078,	2,	1724217691,	0),
(37079,	10,	1724217695,	0),
(37080,	9,	1724217779,	205.685),
(37081,	5,	1724217809,	0),
(37082,	3,	1724217835,	8.5),
(37083,	9,	1724217903,	211.537),
(37084,	1,	1724217921,	3.3),
(37085,	11,	1724217600,	-93.8013),
(37086,	12,	1724217600,	0),
(37087,	6,	1724217600,	2111.88),
(37088,	2,	1724217991,	0),
(37089,	10,	1724217995,	0),
(37090,	9,	1724218026,	206.512),
(37091,	5,	1724218109,	0),
(37092,	3,	1724218135,	9.2),
(37093,	9,	1724218148,	207.139),
(37094,	1,	1724218221,	3.3),
(37095,	11,	1724217900,	-84.9073),
(37096,	12,	1724217900,	0),
(37097,	6,	1724217900,	2122.23),
(37098,	9,	1724218271,	207.727),
(37099,	2,	1724218291,	0),
(37100,	10,	1724218295,	0),
(37101,	9,	1724218394,	204.109),
(37102,	5,	1724218409,	0),
(37103,	3,	1724218435,	8.7),
(37104,	9,	1724218519,	201.252),
(37105,	1,	1724218521,	3.1),
(37106,	11,	1724218200,	-76.7559),
(37107,	12,	1724218200,	0),
(37108,	6,	1724218200,	2127.35),
(37109,	2,	1724218591,	0),
(37110,	10,	1724218595,	0),
(37111,	9,	1724218645,	204.619),
(37112,	5,	1724218709,	0),
(37113,	3,	1724218735,	9.1),
(37114,	9,	1724218767,	205.48),
(37115,	1,	1724218821,	3.2),
(37116,	11,	1724218500,	-69.4057),
(37117,	12,	1724218500,	0),
(37118,	6,	1724218500,	2136.07),
(37119,	9,	1724218889,	204.96),
(37120,	2,	1724218891,	0),
(37121,	10,	1724218895,	0),
(37122,	5,	1724219009,	0),
(37123,	9,	1724219011,	208.954),
(37124,	3,	1724219035,	8.6),
(37125,	1,	1724219121,	3.2),
(37126,	9,	1724219133,	205.166),
(37127,	11,	1724218800,	-62.7655),
(37128,	12,	1724218800,	0),
(37129,	6,	1724218800,	2146.19),
(37130,	2,	1724219191,	0),
(37131,	10,	1724219195,	0),
(37132,	9,	1724219255,	206.571),
(37133,	5,	1724219309,	0),
(37134,	3,	1724219335,	9.1),
(37135,	9,	1724219378,	208.569),
(37136,	1,	1724219421,	3.2),
(37137,	11,	1724219100,	-57.2336),
(37138,	12,	1724219100,	0),
(37139,	6,	1724219100,	2151.34),
(37140,	2,	1724219491,	0),
(37141,	10,	1724219495,	0),
(37142,	9,	1724219500,	207.244),
(37143,	5,	1724219609,	0),
(37144,	9,	1724219623,	206.528),
(37145,	3,	1724219635,	9.2),
(37146,	1,	1724219721,	3.2),
(37147,	9,	1724219746,	205.895),
(37148,	11,	1724219400,	-54.7077),
(37149,	12,	1724219400,	0),
(37150,	6,	1724219400,	2151.82),
(37151,	2,	1724219791,	0),
(37152,	10,	1724219795,	0),
(37153,	9,	1724219867,	210.879),
(37154,	5,	1724219909,	0),
(37155,	3,	1724219935,	8.8),
(37156,	9,	1724219989,	203.8),
(37157,	1,	1724220021,	3.3),
(37158,	11,	1724219700,	-56.3788),
(37159,	12,	1724219700,	0),
(37160,	6,	1724219700,	2147.42),
(37161,	2,	1724220091,	0),
(37162,	10,	1724220095,	0),
(37163,	9,	1724220112,	208.956),
(37164,	5,	1724220209,	0),
(37165,	9,	1724220234,	204.495),
(37166,	3,	1724220235,	8.5),
(37167,	1,	1724220321,	3.2),
(37168,	9,	1724220356,	223.814),
(37169,	11,	1724220000,	-62.3275),
(37170,	12,	1724220000,	0),
(37171,	6,	1724220000,	2142.17),
(37172,	2,	1724220391,	0),
(37173,	10,	1724220395,	0),
(37174,	9,	1724220478,	204.748),
(37175,	5,	1724220509,	0),
(37176,	3,	1724220535,	8.6),
(37177,	9,	1724220607,	197.238),
(37178,	1,	1724220621,	3.3),
(37179,	11,	1724220300,	-71.6138),
(37180,	12,	1724220300,	0),
(37181,	6,	1724220300,	2133.13),
(37182,	2,	1724220691,	0),
(37183,	10,	1724220695,	0),
(37184,	9,	1724220735,	194.057),
(37185,	5,	1724220809,	0),
(37186,	3,	1724220835,	8.7),
(37187,	9,	1724220858,	199.581),
(37188,	1,	1724220921,	3.2),
(37189,	11,	1724220600,	-82.5093),
(37190,	12,	1724220600,	0),
(37191,	6,	1724220600,	2117.07),
(37192,	9,	1724220980,	200.732),
(37193,	2,	1724220991,	0),
(37194,	10,	1724220995,	0),
(37195,	9,	1724221103,	193.064),
(37196,	5,	1724221109,	0),
(37197,	3,	1724221135,	8.5),
(37198,	1,	1724221221,	3.2),
(37199,	9,	1724221225,	199.518),
(37200,	11,	1724220900,	-92.8711),
(37201,	12,	1724220900,	0),
(37202,	6,	1724220900,	2100.19),
(37203,	2,	1724221291,	0),
(37204,	10,	1724221295,	0),
(37205,	9,	1724221347,	198.596),
(37206,	5,	1724221409,	0),
(37207,	3,	1724221435,	9.1),
(37208,	9,	1724221470,	193.039),
(37209,	1,	1724221521,	3.1),
(37210,	11,	1724221200,	-100.659),
(37211,	12,	1724221200,	0),
(37212,	6,	1724221200,	2092.38),
(37213,	2,	1724221591,	0),
(37214,	9,	1724221592,	193.749),
(37215,	10,	1724221595,	0),
(37216,	5,	1724221709,	0),
(37217,	9,	1724221715,	203.271),
(37218,	3,	1724221735,	8.7),
(37219,	1,	1724221821,	3.2),
(37220,	9,	1724221837,	195.483),
(37221,	11,	1724221500,	-104.592),
(37222,	12,	1724221500,	0),
(37223,	6,	1724221500,	2098.68),
(37224,	2,	1724221891,	0),
(37225,	10,	1724221894,	0),
(37226,	9,	1724221958,	210.144),
(37227,	5,	1724222009,	0),
(37228,	3,	1724222035,	8.7),
(37229,	9,	1724222081,	204.423),
(37230,	1,	1724222121,	3.4),
(37231,	11,	1724221800,	-104.954),
(37232,	12,	1724221800,	0),
(37233,	6,	1724221800,	2099.47),
(37234,	2,	1724222191,	0),
(37235,	10,	1724222194,	0),
(37236,	9,	1724222204,	198.904),
(37237,	5,	1724222309,	0),
(37238,	9,	1724222325,	206.361),
(37239,	3,	1724222335,	9.1),
(37240,	1,	1724222421,	3.2),
(37241,	9,	1724222448,	208.924),
(37242,	11,	1724222100,	-104.198),
(37243,	12,	1724222100,	0),
(37244,	6,	1724222100,	2102.16),
(37245,	2,	1724222491,	0),
(37246,	10,	1724222494,	0),
(37247,	9,	1724222571,	202.428),
(37248,	5,	1724222609,	0),
(37249,	3,	1724222635,	8.6),
(37250,	9,	1724222694,	210.24),
(37251,	1,	1724222721,	3.2),
(37252,	11,	1724222400,	-104.181),
(37253,	12,	1724222400,	0),
(37254,	6,	1724222400,	2106.06),
(37255,	2,	1724222791,	0),
(37256,	10,	1724222794,	0),
(37257,	9,	1724222818,	202.229),
(37258,	5,	1724222909,	0),
(37259,	3,	1724222935,	8.7),
(37260,	9,	1724222940,	208.453),
(37261,	1,	1724223021,	3.1),
(37262,	11,	1724222700,	-104.988),
(37263,	12,	1724222700,	0),
(37264,	6,	1724222700,	2103.47),
(37265,	9,	1724223063,	210.928),
(37266,	2,	1724223091,	0),
(37267,	10,	1724223094,	0),
(37268,	9,	1724223184,	203.319),
(37269,	5,	1724223209,	0),
(37270,	3,	1724223235,	8.6),
(37271,	9,	1724223306,	205.689),
(37272,	1,	1724223321,	3.1),
(37273,	11,	1724223000,	-106.131),
(37274,	12,	1724223000,	0),
(37275,	6,	1724223000,	2097.19),
(37276,	2,	1724223391,	0),
(37277,	10,	1724223394,	0),
(37278,	9,	1724223428,	202.775),
(37279,	5,	1724223509,	0),
(37280,	3,	1724223535,	9),
(37281,	9,	1724223549,	202.997),
(37282,	1,	1724223621,	3.2),
(37283,	11,	1724223300,	-107.011),
(37284,	12,	1724223300,	0),
(37285,	6,	1724223300,	2095.99),
(37286,	9,	1724223671,	208.727),
(37287,	2,	1724223691,	0),
(37288,	10,	1724223694,	0),
(37289,	9,	1724223794,	205.146),
(37290,	5,	1724223809,	0),
(37291,	3,	1724223835,	8.7),
(37292,	9,	1724223916,	203.708),
(37293,	1,	1724223921,	3.2),
(37294,	11,	1724223600,	-107.224),
(37295,	12,	1724223600,	0),
(37296,	6,	1724223600,	2097.92),
(37297,	2,	1724223991,	0),
(37298,	10,	1724223994,	0),
(37299,	9,	1724224039,	205.819),
(37300,	5,	1724224109,	0),
(37301,	3,	1724224135,	8.6),
(37302,	9,	1724224162,	202.973),
(37303,	1,	1724224221,	3.1),
(37304,	11,	1724223900,	-106.712),
(37305,	12,	1724223900,	0),
(37306,	6,	1724223900,	2096.26),
(37307,	9,	1724224284,	202.643),
(37308,	2,	1724224291,	0),
(37309,	10,	1724224294,	0),
(37310,	9,	1724224405,	206.656),
(37311,	5,	1724224409,	0),
(37312,	3,	1724224435,	9),
(37313,	1,	1724224521,	3.2),
(37314,	9,	1724224527,	202.538),
(37315,	11,	1724224200,	-105.776),
(37316,	12,	1724224200,	0),
(37317,	6,	1724224200,	2100.88),
(37318,	2,	1724224591,	0),
(37319,	10,	1724224594,	0),
(37320,	9,	1724224651,	202.442),
(37321,	5,	1724224709,	0),
(37322,	3,	1724224735,	8.7),
(37323,	9,	1724224774,	205.152),
(37324,	1,	1724224821,	3.2),
(37325,	11,	1724224500,	-104.931),
(37326,	12,	1724224500,	0),
(37327,	6,	1724224500,	2100.22),
(37328,	2,	1724224891,	0),
(37329,	10,	1724224894,	0),
(37330,	9,	1724224897,	205.097),
(37331,	5,	1724225009,	0),
(37332,	9,	1724225027,	209.251),
(37333,	3,	1724225035,	8.6),
(37334,	1,	1724225121,	3.1),
(37335,	11,	1724224800,	-104.625),
(37336,	12,	1724224800,	0),
(37337,	6,	1724224800,	2104.63),
(37338,	9,	1724225160,	207.521),
(37339,	2,	1724225191,	0),
(37340,	10,	1724225194,	0),
(37341,	9,	1724225285,	204.263),
(37342,	5,	1724225309,	0),
(37343,	3,	1724225335,	8.7),
(37344,	9,	1724225407,	200.423),
(37345,	1,	1724225421,	3.2),
(37346,	11,	1724225100,	-104.807),
(37347,	12,	1724225100,	0),
(37348,	6,	1724225100,	2099.46),
(37349,	2,	1724225491,	0),
(37350,	10,	1724225494,	0),
(37351,	9,	1724225537,	207.921),
(37352,	5,	1724225609,	0),
(37353,	3,	1724225635,	9.2),
(37354,	9,	1724225660,	199.719),
(37355,	1,	1724225721,	3.1),
(37356,	11,	1724225400,	-105.241),
(37357,	12,	1724225400,	0),
(37358,	6,	1724225400,	2094.48),
(37359,	9,	1724225782,	191.62),
(37360,	2,	1724225791,	0),
(37361,	10,	1724225794,	0),
(37362,	9,	1724225903,	191.818),
(37363,	5,	1724225909,	0),
(37364,	3,	1724225935,	8.6),
(37365,	1,	1724226021,	3.2),
(37366,	9,	1724226026,	194.534),
(37367,	11,	1724225700,	-106.337),
(37368,	12,	1724225700,	0),
(37369,	6,	1724225700,	2085.48),
(37370,	2,	1724226091,	0),
(37371,	10,	1724226094,	0),
(37372,	9,	1724226149,	196.482),
(37373,	5,	1724226209,	0),
(37374,	3,	1724226235,	8.7),
(37375,	9,	1724226272,	196.658),
(37376,	1,	1724226321,	3.1),
(37377,	11,	1724226000,	-108.475),
(37378,	12,	1724226000,	0),
(37379,	6,	1724226000,	2088.18),
(37380,	2,	1724226391,	0),
(37381,	9,	1724226393,	196.115),
(37382,	10,	1724226394,	0),
(37383,	5,	1724226509,	0),
(37384,	9,	1724226516,	196.131),
(37385,	3,	1724226535,	9.1),
(37386,	1,	1724226621,	3.1),
(37387,	9,	1724226649,	197.845),
(37388,	11,	1724226300,	-111.846),
(37389,	12,	1724226300,	0),
(37390,	6,	1724226300,	2084.29),
(37391,	2,	1724226691,	0),
(37392,	10,	1724226694,	0),
(37393,	9,	1724226772,	196.276),
(37394,	5,	1724226809,	0),
(37395,	3,	1724226835,	8.5),
(37396,	9,	1724226894,	193.439),
(37397,	1,	1724226921,	3.1),
(37398,	11,	1724226600,	-116.42),
(37399,	12,	1724226600,	0),
(37400,	6,	1724226600,	2077.02),
(37401,	2,	1724226991,	0),
(37402,	10,	1724226994,	0),
(37403,	9,	1724227015,	193.281),
(37404,	5,	1724227109,	0),
(37405,	3,	1724227135,	8.6),
(37406,	9,	1724227138,	201.136),
(37407,	1,	1724227221,	3.1),
(37408,	11,	1724226900,	-121.948),
(37409,	12,	1724226900,	-0.00383045),
(37410,	6,	1724226900,	0),
(37411,	9,	1724227260,	202.453),
(37412,	2,	1724227291,	0),
(37413,	10,	1724227294,	0),
(37414,	9,	1724227381,	202.932),
(37415,	5,	1724227409,	0),
(37416,	3,	1724227435,	9.3),
(37417,	9,	1724227503,	203.252),
(37418,	1,	1724227521,	3.1),
(37419,	11,	1724227200,	-128.003),
(37420,	12,	1724227200,	-0.127002),
(37421,	6,	1724227200,	0),
(37422,	2,	1724227591,	0),
(37423,	10,	1724227594,	0),
(37424,	9,	1724227626,	206.189),
(37425,	5,	1724227709,	0),
(37426,	3,	1724227735,	8.5),
(37427,	9,	1724227749,	201.722),
(37428,	1,	1724227821,	3),
(37429,	11,	1724227500,	-134.063),
(37430,	12,	1724227500,	-0.390012),
(37431,	6,	1724227500,	0),
(37432,	9,	1724227871,	204.031),
(37433,	2,	1724227891,	0),
(37434,	10,	1724227894,	0),
(37435,	9,	1724227993,	199.9),
(37436,	5,	1724228009,	0),
(37437,	3,	1724228035,	8.6),
(37438,	9,	1724228116,	2413.45),
(37439,	1,	1724228121,	3.2),
(37440,	11,	1724227800,	-139.63),
(37441,	12,	1724227800,	-0.763522),
(37442,	6,	1724227800,	0),
(37443,	2,	1724228191,	0),
(37444,	10,	1724228194,	2384.7),
(37445,	9,	1724228237,	2439.71),
(37446,	5,	1724228309,	0),
(37447,	3,	1724228335,	8.7),
(37448,	9,	1724228360,	2437.89),
(37449,	1,	1724228420,	3),
(37450,	11,	1724228100,	-144.387),
(37451,	12,	1724228100,	-1.23959),
(37452,	6,	1724228100,	1292.26),
(37453,	9,	1724228482,	2531.4),
(37454,	2,	1724228491,	0),
(37455,	10,	1724228494,	2390.5),
(37456,	9,	1724228604,	2527.43),
(37457,	5,	1724228609,	0),
(37458,	3,	1724228635,	9),
(37459,	1,	1724228720,	3.1),
(37460,	9,	1724228727,	2419.87),
(37461,	11,	1724228400,	-148.599),
(37462,	12,	1724228400,	-1.76648),
(37463,	6,	1724228400,	1377.06),
(37464,	2,	1724228791,	0),
(37465,	10,	1724228794,	2393.1),
(37466,	9,	1724228850,	2504.6),
(37467,	5,	1724228909,	0),
(37468,	3,	1724228935,	8.5),
(37469,	9,	1724228982,	2522.43),
(37470,	1,	1724229020,	3.1),
(37471,	11,	1724228700,	-153.653),
(37472,	12,	1724228700,	-2.22978),
(37473,	6,	1724228700,	1366.55),
(37474,	2,	1724229090,	0),
(37475,	10,	1724229094,	2391.6),
(37476,	9,	1724229105,	2405.56),
(37477,	5,	1724229209,	0),
(37478,	9,	1724229227,	2590.66),
(37479,	3,	1724229235,	9),
(37480,	1,	1724229320,	204.4),
(37481,	9,	1724229349,	2621.64),
(37482,	11,	1724229000,	-160.453),
(37483,	12,	1724229000,	-2.5212),
(37484,	6,	1724229000,	1427.69),
(37485,	2,	1724229390,	0),
(37486,	10,	1724229394,	2388.3),
(37487,	9,	1724229473,	2642.17),
(37488,	5,	1724229509,	0),
(37489,	3,	1724229535,	9.2),
(37490,	9,	1724229596,	2698.18),
(37491,	1,	1724229620,	192.4),
(37492,	11,	1724229300,	-169.032),
(37493,	12,	1724229300,	-2.58474),
(37494,	6,	1724229300,	1526.56),
(37495,	2,	1724229690,	0),
(37496,	10,	1724229694,	2383.3),
(37497,	9,	1724229719,	2669.01),
(37498,	5,	1724229809,	0),
(37499,	3,	1724229835,	9.2),
(37500,	9,	1724229842,	2589.92),
(37501,	1,	1724229920,	173.7),
(37502,	11,	1724229600,	-178.715),
(37503,	12,	1724229600,	-2.43761),
(37504,	6,	1724229600,	1408.77),
(37505,	9,	1724229963,	2531.47),
(37506,	2,	1724229990,	0),
(37507,	10,	1724229994,	2396.2),
(37508,	9,	1724230086,	2646.69),
(37509,	5,	1724230109,	0),
(37510,	3,	1724230135,	9.2),
(37511,	9,	1724230208,	2618.17),
(37512,	1,	1724230220,	138.7),
(37513,	11,	1724229900,	-188.352),
(37514,	12,	1724229900,	-2.15643),
(37515,	6,	1724229900,	1456.18),
(37516,	2,	1724230290,	0),
(37517,	10,	1724230294,	2398.1),
(37518,	9,	1724230331,	2689.56),
(37519,	5,	1724230409,	0),
(37520,	3,	1724230435,	8.7),
(37521,	9,	1724230454,	2662.68),
(37522,	1,	1724230520,	136.4),
(37523,	11,	1724230200,	-196.58),
(37524,	12,	1724230200,	-1.83445),
(37525,	6,	1724230200,	1464.27),
(37526,	9,	1724230577,	2604.49),
(37527,	2,	1724230590,	0),
(37528,	10,	1724230594,	2145.9),
(37529,	9,	1724230699,	2610.49),
(37530,	5,	1724230709,	0),
(37531,	3,	1724230735,	8.4),
(37532,	1,	1724230820,	153.6),
(37533,	9,	1724230823,	2641.7),
(37534,	11,	1724230500,	-202.153),
(37535,	12,	1724230500,	-1.52919),
(37536,	6,	1724230500,	1406.81),
(37537,	2,	1724230890,	0),
(37538,	10,	1724230894,	2133.8),
(37539,	9,	1724230946,	2581.84),
(37540,	5,	1724231009,	0),
(37541,	3,	1724231035,	8.6),
(37542,	9,	1724231068,	2607.71),
(37543,	1,	1724231120,	157.8),
(37544,	11,	1724230800,	-204.313),
(37545,	12,	1724230800,	-1.2312),
(37546,	6,	1724230800,	1402.17),
(37547,	9,	1724231190,	2655.19),
(37548,	2,	1724231190,	0),
(37549,	10,	1724231194,	2123.5),
(37550,	5,	1724231309,	0),
(37551,	9,	1724231313,	2656.05),
(37552,	3,	1724231335,	9.7),
(37553,	1,	1724231420,	229.1),
(37554,	9,	1724231436,	2681.73),
(37555,	11,	1724231100,	-203.217),
(37556,	12,	1724231100,	-0.895544),
(37557,	6,	1724231100,	1451.94),
(37558,	2,	1724231490,	0),
(37559,	10,	1724231494,	2371),
(37560,	9,	1724231558,	2774.81),
(37561,	5,	1724231609,	0),
(37562,	3,	1724231635,	8.7),
(37563,	9,	1724231680,	2779.46),
(37564,	1,	1724231720,	214.3),
(37565,	11,	1724231400,	-200.261),
(37566,	12,	1724231400,	-0.586207),
(37567,	6,	1724231400,	1578.61),
(37568,	2,	1724231790,	0),
(37569,	10,	1724231794,	2379.1),
(37570,	9,	1724231802,	2785.78),
(37571,	5,	1724231909,	0),
(37572,	9,	1724231930,	2754.77),
(37573,	3,	1724231935,	9.3),
(37574,	1,	1724232020,	233.2),
(37575,	11,	1724231700,	-195.422),
(37576,	12,	1724231700,	-0.638584),
(37577,	6,	1724231700,	1558.71),
(37578,	2,	1724232090,	0),
(37579,	10,	1724232094,	2376.8),
(37580,	9,	1724232182,	2673.89),
(37581,	5,	1724232209,	0),
(37582,	3,	1724232235,	8.9),
(37583,	9,	1724232305,	2713.99),
(37584,	1,	1724232320,	232.1),
(37585,	11,	1724232000,	-187.738),
(37586,	12,	1724232000,	-1.34332),
(37587,	6,	1724232000,	1484.81),
(37588,	2,	1724232390,	0),
(37589,	10,	1724232394,	2380.3),
(37590,	9,	1724232427,	2603.25),
(37591,	5,	1724232509,	0),
(37592,	3,	1724232535,	8.5),
(37593,	9,	1724232548,	2712.49),
(37594,	1,	1724232620,	205.8),
(37595,	11,	1724232300,	-177.868),
(37596,	12,	1724232300,	-2.78666),
(37597,	6,	1724232300,	1531.84),
(37598,	9,	1724232671,	2553.57),
(37599,	2,	1724232690,	0),
(37600,	10,	1724232694,	2319.7),
(37601,	9,	1724232793,	493.297),
(37602,	5,	1724232809,	0),
(37603,	3,	1724232835,	8.7),
(37604,	9,	1724232915,	331.784),
(37605,	1,	1724232920,	177.2),
(37606,	11,	1724232600,	-167.288),
(37607,	12,	1724232600,	-4.94882),
(37608,	6,	1724232600,	0),
(37609,	2,	1724232990,	0),
(37610,	10,	1724232994,	0),
(37611,	9,	1724233037,	311.125),
(37612,	5,	1724233109,	0),
(37613,	3,	1724233135,	8.6),
(37614,	9,	1724233160,	348.315),
(37615,	1,	1724233220,	169.2),
(37616,	11,	1724232900,	-157.556),
(37617,	12,	1724232900,	-7.84062),
(37618,	6,	1724232900,	0),
(37619,	9,	1724233283,	312.794),
(37620,	2,	1724233290,	0),
(37621,	10,	1724233294,	0),
(37622,	9,	1724233405,	329.178),
(37623,	5,	1724233409,	0),
(37624,	3,	1724233435,	8.7),
(37625,	1,	1724233520,	161.3),
(37626,	9,	1724233527,	325.388),
(37627,	11,	1724233200,	-149.807),
(37628,	12,	1724233200,	-11.6336),
(37629,	6,	1724233200,	0),
(37630,	2,	1724233590,	0),
(37631,	10,	1724233594,	0),
(37632,	9,	1724233649,	319.683),
(37633,	5,	1724233709,	0),
(37634,	3,	1724233735,	9.2),
(37635,	9,	1724233771,	325.539),
(37636,	1,	1724233820,	238),
(37637,	11,	1724233500,	-144.47),
(37638,	12,	1724233500,	-16.7366),
(37639,	6,	1724233500,	0),
(37640,	2,	1724233890,	0),
(37641,	10,	1724233894,	0),
(37642,	9,	1724233894,	323.669),
(37643,	5,	1724234009,	0),
(37644,	9,	1724234017,	313.183),
(37645,	3,	1724234035,	9.2),
(37646,	1,	1724234120,	200.8),
(37647,	9,	1724234139,	348.495),
(37648,	11,	1724233800,	-141.217),
(37649,	12,	1724233800,	-23.7656),
(37650,	6,	1724233800,	0),
(37651,	2,	1724234190,	0),
(37652,	10,	1724234194,	0),
(37653,	9,	1724234260,	351.145),
(37654,	5,	1724234309,	0),
(37655,	3,	1724234335,	9.1),
(37656,	9,	1724234383,	338.742),
(37657,	1,	1724234420,	201.5),
(37658,	11,	1724234100,	-139.134),
(37659,	12,	1724234100,	-33.3524),
(37660,	6,	1724234100,	0),
(37661,	2,	1724234490,	0),
(37662,	10,	1724234494,	0),
(37663,	9,	1724234513,	354.058),
(37664,	5,	1724234609,	0),
(37665,	3,	1724234635,	9.4),
(37666,	1,	1724234720,	208.4),
(37667,	11,	1724234400,	-137.125),
(37668,	12,	1724234400,	-45.7373),
(37669,	6,	1724234400,	0),
(37670,	9,	1724234765,	359.725),
(37671,	2,	1724234790,	0),
(37672,	10,	1724234794,	0),
(37673,	9,	1724234888,	363.123),
(37674,	5,	1724234909,	0),
(37675,	3,	1724234935,	8.6),
(37676,	9,	1724235011,	322.073),
(37677,	1,	1724235020,	151.9),
(37678,	11,	1724234700,	-134.548),
(37679,	12,	1724234700,	-61.0236),
(37680,	6,	1724234700,	0),
(37681,	2,	1724235090,	0),
(37682,	10,	1724235094,	0),
(37683,	9,	1724235133,	351.426),
(37684,	5,	1724235209,	0),
(37685,	3,	1724235235,	9.1),
(37686,	9,	1724235254,	304.31),
(37687,	1,	1724235320,	174.7),
(37688,	11,	1724235000,	-130.925),
(37689,	12,	1724235000,	-80.5516),
(37690,	6,	1724235000,	0),
(37691,	9,	1724235377,	308.156),
(37692,	2,	1724235390,	0),
(37693,	10,	1724235394,	0),
(37694,	9,	1724235500,	353.626),
(37695,	5,	1724235509,	0),
(37696,	3,	1724235535,	8.6),
(37697,	1,	1724235620,	183.5),
(37698,	9,	1724235622,	376.584),
(37699,	11,	1724235300,	-125.175),
(37700,	12,	1724235300,	-104.618),
(37701,	6,	1724235300,	0),
(37702,	2,	1724235690,	0),
(37703,	10,	1724235694,	0),
(37704,	9,	1724235745,	343.44),
(37705,	5,	1724235809,	0),
(37706,	3,	1724235835,	9.2),
(37707,	9,	1724235867,	350.448),
(37708,	1,	1724235920,	173.3),
(37709,	11,	1724235600,	-116.248),
(37710,	12,	1724235600,	-132.191),
(37711,	6,	1724235600,	0),
(37712,	9,	1724235990,	349.438),
(37713,	2,	1724235990,	0),
(37714,	10,	1724235994,	0),
(37715,	5,	1724236108,	0),
(37716,	9,	1724236118,	335.5),
(37717,	3,	1724236135,	8.6),
(37718,	1,	1724236220,	165.9),
(37719,	9,	1724236242,	341.507),
(37720,	11,	1724235900,	-103.685),
(37721,	12,	1724235900,	-161.299),
(37722,	6,	1724235900,	0),
(37723,	2,	1724236290,	0),
(37724,	10,	1724236294,	0),
(37725,	9,	1724236364,	356.284),
(37726,	5,	1724236408,	0),
(37727,	3,	1724236435,	8.6),
(37728,	9,	1724236487,	217.465),
(37729,	1,	1724236520,	15.5),
(37730,	11,	1724236200,	-87.8847),
(37731,	12,	1724236200,	-189.515),
(37732,	6,	1724236200,	0),
(37733,	2,	1724236590,	0),
(37734,	10,	1724236594,	0),
(37735,	9,	1724236609,	194.225),
(37736,	5,	1724236709,	0),
(37737,	3,	1724236735,	8.6),
(37738,	1,	1724236820,	3.3),
(37739,	11,	1724236500,	-70.0891),
(37740,	12,	1724236500,	-214.492),
(37741,	6,	1724236500,	0),
(37742,	9,	1724236864,	200.977),
(37743,	2,	1724236890,	0),
(37744,	10,	1724236894,	0),
(37745,	9,	1724236986,	199.842),
(37746,	5,	1724237008,	0),
(37747,	3,	1724237035,	9),
(37748,	9,	1724237109,	197.578),
(37749,	1,	1724237120,	3.2),
(37750,	11,	1724236800,	-52.0713),
(37751,	12,	1724236800,	-234.497),
(37752,	6,	1724236800,	0),
(37753,	2,	1724237190,	0),
(37754,	10,	1724237194,	0),
(37755,	9,	1724237231,	207.464),
(37756,	5,	1724237308,	0),
(37757,	3,	1724237335,	8.6),
(37758,	9,	1724237354,	203.911),
(37759,	1,	1724237420,	3.4),
(37760,	11,	1724237100,	-35.5409),
(37761,	12,	1724237100,	-248.908),
(37762,	6,	1724237100,	0),
(37763,	9,	1724237477,	203.803),
(37764,	2,	1724237490,	0),
(37765,	10,	1724237494,	0),
(37766,	9,	1724237598,	200.283),
(37767,	5,	1724237608,	0),
(37768,	3,	1724237635,	9.3),
(37769,	9,	1724237720,	209.933),
(37770,	1,	1724237720,	3.3),
(37771,	11,	1724237400,	-21.2575),
(37772,	12,	1724237400,	-258.632),
(37773,	6,	1724237400,	0),
(37774,	2,	1724237790,	0),
(37775,	10,	1724237794,	0),
(37776,	9,	1724237843,	206.217),
(37777,	5,	1724237908,	0),
(37778,	3,	1724237935,	8.6),
(37779,	9,	1724237964,	209.15),
(37780,	1,	1724238020,	3.4),
(37781,	11,	1724237700,	-8.25365),
(37782,	12,	1724237700,	-266.231),
(37783,	6,	1724237700,	0),
(37784,	9,	1724238087,	203.406),
(37785,	2,	1724238090,	0),
(37786,	10,	1724238094,	0),
(37787,	5,	1724238208,	0),
(37788,	9,	1724238210,	205.04),
(37789,	3,	1724238235,	8.7),
(37790,	1,	1724238320,	3.2),
(37791,	9,	1724238333,	201.137),
(37792,	11,	1724238000,	-2.82926),
(37793,	12,	1724238000,	-274.09),
(37794,	6,	1724238000,	0),
(37795,	2,	1724238390,	0),
(37796,	10,	1724238394,	0),
(37797,	9,	1724238454,	1410),
(37798,	5,	1724238508,	0),
(37799,	3,	1724238535,	9),
(37800,	9,	1724238577,	1489.8),
(37801,	1,	1724238620,	3.2),
(37802,	11,	1724238300,	-10.5089),
(37803,	12,	1724238300,	-283.869),
(37804,	6,	1724238300,	195.422),
(37805,	10,	1724238694,	0),
(37806,	9,	1724238700,	1447.93),
(37807,	2,	1724238718,	1359.4),
(37808,	5,	1724238808,	0),
(37809,	9,	1724238822,	3777.48),
(37810,	3,	1724238834,	9.1),
(37811,	1,	1724238920,	3.2),
(37812,	9,	1724238946,	3805.33),
(37813,	11,	1724238600,	-14.6058),
(37814,	12,	1724238600,	-296.855),
(37815,	6,	1724238600,	2466.02),
(37816,	10,	1724238994,	2281),
(37817,	2,	1724239018,	357.1),
(37818,	9,	1724239069,	2546.35),
(37819,	5,	1724239108,	0),
(37820,	3,	1724239135,	8.6),
(37821,	9,	1724239191,	2498.87),
(37822,	1,	1724239220,	3.4),
(37823,	11,	1724238900,	-15.8524),
(37824,	12,	1724238900,	-313.57),
(37825,	6,	1724238900,	1169.45),
(37826,	10,	1724239294,	2282),
(37827,	9,	1724239314,	3656.51),
(37828,	2,	1724239319,	1366.1),
(37829,	5,	1724239408,	0),
(37830,	3,	1724239434,	8.7),
(37831,	9,	1724239437,	1436.57),
(37832,	1,	1724239520,	3.4),
(37833,	11,	1724239200,	-15.4924),
(37834,	12,	1724239200,	-333.551),
(37835,	6,	1724239200,	87.5261),
(37836,	9,	1724239560,	274.311),
(37837,	10,	1724239594,	0),
(37838,	2,	1724239618,	0),
(37839,	9,	1724239684,	232.36),
(37840,	5,	1724239708,	0),
(37841,	3,	1724239734,	8.8),
(37842,	9,	1724239807,	226.827),
(37843,	1,	1724239820,	3.4),
(37844,	11,	1724239500,	-14.9164),
(37845,	12,	1724239500,	-355.37),
(37846,	6,	1724239500,	0),
(37847,	10,	1724239894,	0),
(37848,	2,	1724239918,	0),
(37849,	9,	1724239928,	1850.1),
(37850,	5,	1724240008,	0),
(37851,	3,	1724240034,	8.6),
(37852,	9,	1724240050,	329.398),
(37853,	1,	1724240120,	3.3),
(37854,	11,	1724239800,	-15.3333),
(37855,	12,	1724239800,	-376.897),
(37856,	6,	1724239800,	0),
(37857,	9,	1724240173,	239.557),
(37858,	10,	1724240194,	0),
(37859,	2,	1724240218,	0),
(37860,	9,	1724240296,	330.705),
(37861,	5,	1724240308,	0),
(37862,	3,	1724240334,	9.3),
(37863,	9,	1724240418,	348.051),
(37864,	1,	1724240420,	202.2),
(37865,	11,	1724240100,	-17.4788),
(37866,	12,	1724240100,	-395.838),
(37867,	6,	1724240100,	0),
(37868,	10,	1724240494,	0),
(37869,	2,	1724240518,	0),
(37870,	9,	1724240542,	361.547),
(37871,	5,	1724240608,	0),
(37872,	3,	1724240634,	8.8),
(37873,	9,	1724240666,	426.231),
(37874,	1,	1724240720,	210.1),
(37875,	11,	1724240400,	-21.3601),
(37876,	12,	1724240400,	-410.541),
(37877,	6,	1724240400,	0),
(37878,	9,	1724240789,	414.764),
(37879,	10,	1724240794,	0),
(37880,	2,	1724240818,	0),
(37881,	5,	1724240908,	0);
INSERT INTO `reading` (`id`, `applianceId`, `ts`, `flow`) VALUES
(37882,	9,	1724240912,	375.062),
(37883,	3,	1724240934,	8.5),
(37884,	1,	1724241020,	175.2),
(37885,	9,	1724241035,	374.115),
(37886,	11,	1724240700,	-26.0411),
(37887,	12,	1724240700,	-421.035),
(37888,	6,	1724240700,	0),
(37889,	10,	1724241094,	0),
(37890,	2,	1724241118,	0),
(37891,	9,	1724241158,	378.59),
(37892,	5,	1724241208,	0),
(37893,	3,	1724241234,	8.7),
(37894,	9,	1724241280,	400.908),
(37895,	1,	1724241320,	180),
(37896,	11,	1724241000,	-30.1646),
(37897,	12,	1724241000,	-428.572),
(37898,	6,	1724241000,	0),
(37899,	10,	1724241394,	0),
(37900,	9,	1724241406,	403.203),
(37901,	2,	1724241418,	0),
(37902,	5,	1724241508,	0),
(37903,	9,	1724241531,	396.971),
(37904,	3,	1724241534,	9.3),
(37905,	1,	1724241620,	205.1),
(37906,	9,	1724241655,	399.951),
(37907,	11,	1724241300,	-33.2811),
(37908,	12,	1724241300,	-432.848),
(37909,	6,	1724241300,	0),
(37910,	10,	1724241694,	0),
(37911,	2,	1724241718,	0),
(37912,	9,	1724241778,	358.062),
(37913,	5,	1724241808,	0),
(37914,	3,	1724241834,	8.6),
(37915,	9,	1724241901,	370.031),
(37916,	1,	1724241920,	181.3),
(37917,	11,	1724241600,	-35.4397),
(37918,	12,	1724241600,	-433.745),
(37919,	6,	1724241600,	0),
(37920,	10,	1724241994,	0),
(37921,	2,	1724242018,	0),
(37922,	9,	1724242025,	368.908),
(37923,	5,	1724242108,	0),
(37924,	3,	1724242134,	8.6),
(37925,	9,	1724242148,	347.414),
(37926,	1,	1724242220,	173.7),
(37927,	11,	1724241900,	-37.0608),
(37928,	12,	1724241900,	-431.073),
(37929,	6,	1724241900,	0),
(37930,	9,	1724242273,	322.66),
(37931,	10,	1724242294,	0),
(37932,	2,	1724242318,	0),
(37933,	9,	1724242396,	326.49),
(37934,	5,	1724242408,	0),
(37935,	3,	1724242434,	8.9),
(37936,	9,	1724242519,	315.618),
(37937,	1,	1724242520,	178.6),
(37938,	11,	1724242200,	-38.8592),
(37939,	12,	1724242200,	-424.828),
(37940,	6,	1724242200,	0),
(37941,	10,	1724242594,	0),
(37942,	2,	1724242618,	0),
(37943,	9,	1724242641,	330.717),
(37944,	5,	1724242708,	0),
(37945,	3,	1724242734,	8.7),
(37946,	9,	1724242774,	315.73),
(37947,	1,	1724242820,	142.6),
(37948,	11,	1724242500,	-41.717),
(37949,	12,	1724242500,	-415.58),
(37950,	6,	1724242500,	0),
(37951,	10,	1724242894,	0),
(37952,	9,	1724242897,	317.578),
(37953,	2,	1724242918,	0),
(37954,	5,	1724243008,	0),
(37955,	9,	1724243019,	306.033),
(37956,	3,	1724243034,	9.2),
(37957,	1,	1724243120,	138.6),
(37958,	9,	1724243141,	306.922),
(37959,	11,	1724242800,	-46.5092),
(37960,	12,	1724242800,	-404.394),
(37961,	6,	1724242800,	0),
(37962,	10,	1724243194,	0),
(37963,	2,	1724243218,	0),
(37964,	9,	1724243263,	323.832),
(37965,	5,	1724243308,	0),
(37966,	3,	1724243334,	8.6),
(37967,	9,	1724243386,	320.298),
(37968,	1,	1724243420,	180.7),
(37969,	11,	1724243100,	-53.8778),
(37970,	12,	1724243100,	-392.573),
(37971,	6,	1724243100,	0),
(37972,	10,	1724243494,	0),
(37973,	9,	1724243509,	347.383),
(37974,	2,	1724243518,	0),
(37975,	5,	1724243608,	0),
(37976,	9,	1724243631,	338.698),
(37977,	3,	1724243634,	8.6),
(37978,	1,	1724243720,	188.6),
(37979,	9,	1724243753,	348.422),
(37980,	11,	1724243400,	-63.9587),
(37981,	12,	1724243400,	-381.227),
(37982,	6,	1724243400,	0),
(37983,	10,	1724243794,	0),
(37984,	2,	1724243818,	0),
(37985,	9,	1724243886,	310.799),
(37986,	5,	1724243908,	0),
(37987,	3,	1724243934,	9),
(37988,	9,	1724244008,	348.036),
(37989,	1,	1724244020,	196),
(37990,	11,	1724243700,	-76.058),
(37991,	12,	1724243700,	-370.672),
(37992,	6,	1724243700,	0),
(37993,	10,	1724244094,	0),
(37994,	2,	1724244118,	0),
(37995,	9,	1724244129,	337.971),
(37996,	5,	1724244208,	0),
(37997,	3,	1724244234,	9.2),
(37998,	9,	1724244253,	335.39),
(37999,	1,	1724244320,	173.8),
(38000,	11,	1724244000,	-88.684),
(38001,	12,	1724244000,	-360.011),
(38002,	6,	1724244000,	0),
(38003,	9,	1724244376,	309.42),
(38004,	10,	1724244394,	0),
(38005,	2,	1724244418,	0),
(38006,	9,	1724244508,	233.794),
(38007,	5,	1724244508,	0),
(38008,	3,	1724244534,	8.6),
(38009,	1,	1724244620,	3.3),
(38010,	9,	1724244631,	212.848),
(38011,	11,	1724244300,	-101.467),
(38012,	12,	1724244300,	-349.265),
(38013,	6,	1724244300,	0),
(38014,	10,	1724244693,	0),
(38015,	2,	1724244718,	0),
(38016,	9,	1724244755,	212.735),
(38017,	5,	1724244808,	0),
(38018,	3,	1724244834,	8.6),
(38019,	9,	1724244877,	213.564),
(38020,	1,	1724244920,	3.2),
(38021,	11,	1724244600,	-113.8),
(38022,	12,	1724244600,	-339.424),
(38023,	6,	1724244600,	0),
(38024,	10,	1724244993,	0),
(38025,	9,	1724244998,	217.148),
(38026,	2,	1724245018,	0),
(38027,	5,	1724245108,	0),
(38028,	9,	1724245122,	216.394),
(38029,	3,	1724245134,	9.1),
(38030,	1,	1724245220,	3.4),
(38031,	9,	1724245245,	215.196),
(38032,	11,	1724244900,	-124.539),
(38033,	12,	1724244900,	-331.435),
(38034,	6,	1724244900,	0),
(38035,	10,	1724245293,	0),
(38036,	2,	1724245318,	0),
(38037,	9,	1724245378,	212.177),
(38038,	5,	1724245408,	0),
(38039,	3,	1724245434,	9.2),
(38040,	9,	1724245512,	217.296),
(38041,	1,	1724245520,	3.4),
(38042,	11,	1724245200,	-132.659),
(38043,	12,	1724245200,	-325.851),
(38044,	6,	1724245200,	0),
(38045,	10,	1724245593,	0),
(38046,	2,	1724245618,	0),
(38047,	9,	1724245634,	214.51),
(38048,	5,	1724245708,	0),
(38049,	3,	1724245734,	8.7),
(38050,	9,	1724245757,	214.498),
(38051,	1,	1724245820,	3.3),
(38052,	11,	1724245500,	-137.669),
(38053,	12,	1724245500,	-322.656),
(38054,	6,	1724245500,	0),
(38055,	9,	1724245879,	213.356),
(38056,	10,	1724245893,	0),
(38057,	2,	1724245918,	0),
(38058,	9,	1724246001,	212.341),
(38059,	5,	1724246008,	0),
(38060,	3,	1724246034,	8.6),
(38061,	1,	1724246120,	3.3),
(38062,	9,	1724246123,	212.697),
(38063,	11,	1724245800,	-139.798),
(38064,	12,	1724245800,	-321.246),
(38065,	6,	1724245800,	0),
(38066,	10,	1724246193,	0),
(38067,	2,	1724246218,	0),
(38068,	9,	1724246245,	210.78),
(38069,	5,	1724246308,	0),
(38070,	3,	1724246334,	8.6),
(38071,	9,	1724246369,	211.159),
(38072,	1,	1724246420,	3.3),
(38073,	11,	1724246100,	-139.943),
(38074,	12,	1724246100,	-320.576),
(38075,	6,	1724246100,	0),
(38076,	9,	1724246492,	211.736),
(38077,	10,	1724246493,	0),
(38078,	2,	1724246518,	0),
(38079,	5,	1724246608,	0),
(38080,	9,	1724246614,	214.154),
(38081,	3,	1724246634,	8.7),
(38082,	1,	1724246720,	3.4),
(38083,	9,	1724246745,	208.903),
(38084,	11,	1724246400,	-139.371),
(38085,	12,	1724246400,	-319.468),
(38086,	6,	1724246400,	0),
(38087,	10,	1724246793,	0),
(38088,	2,	1724246818,	0),
(38089,	9,	1724246868,	2482.64),
(38090,	5,	1724246908,	0),
(38091,	3,	1724246934,	8.7),
(38092,	9,	1724246990,	2448.17),
(38093,	1,	1724247020,	3.3),
(38094,	11,	1724246700,	-139.199),
(38095,	12,	1724246700,	-317.082),
(38096,	6,	1724246700,	991.889),
(38097,	10,	1724247093,	2385.5),
(38098,	9,	1724247112,	2445.63),
(38099,	2,	1724247118,	0),
(38100,	5,	1724247208,	0),
(38101,	3,	1724247234,	9.2),
(38102,	9,	1724247235,	2432.17),
(38103,	1,	1724247320,	3.2),
(38104,	9,	1724247358,	2474.5),
(38105,	11,	1724247000,	-139.665),
(38106,	12,	1724247000,	-313.458),
(38107,	6,	1724247000,	979.047),
(38108,	10,	1724247393,	2401.9),
(38109,	2,	1724247418,	0),
(38110,	9,	1724247479,	2422.41),
(38111,	5,	1724247508,	0),
(38112,	3,	1724247534,	9),
(38113,	9,	1724247601,	2529.05),
(38114,	1,	1724247620,	3.2),
(38115,	11,	1724247300,	-140.79),
(38116,	12,	1724247300,	-307.388),
(38117,	6,	1724247300,	974.232),
(38118,	10,	1724247693,	2404.7),
(38119,	2,	1724247718,	0.1),
(38120,	9,	1724247735,	2495.25),
(38121,	5,	1724247808,	0),
(38122,	3,	1724247834,	8.8),
(38123,	9,	1724247858,	2429.1),
(38124,	1,	1724247920,	3.2),
(38125,	11,	1724247600,	-143.509),
(38126,	12,	1724247600,	-296.755),
(38127,	6,	1724247600,	988.836),
(38128,	9,	1724247980,	2547.25),
(38129,	10,	1724247993,	2405.3),
(38130,	2,	1724248018,	0.1),
(38131,	5,	1724248108,	0),
(38132,	9,	1724248112,	2538.47),
(38133,	3,	1724248134,	8.7),
(38134,	1,	1724248220,	3.1),
(38135,	9,	1724248235,	2447.84),
(38136,	11,	1724247900,	-148.508),
(38137,	12,	1724247900,	-281.71),
(38138,	6,	1724247900,	1108.25),
(38139,	10,	1724248293,	2401.5),
(38140,	2,	1724248318,	0),
(38141,	9,	1724248358,	2513.08),
(38142,	5,	1724248408,	0),
(38143,	3,	1724248434,	10.4),
(38144,	1,	1724248520,	90.6),
(38145,	11,	1724248200,	-155.919),
(38146,	12,	1724248200,	-263.808),
(38147,	6,	1724248200,	1093.35),
(38148,	10,	1724248593,	2400.6),
(38149,	9,	1724248609,	2632.27),
(38150,	2,	1724248618,	0),
(38151,	5,	1724248708,	0),
(38152,	9,	1724248731,	2630.75),
(38153,	3,	1724248734,	8.6),
(38154,	1,	1724248820,	91.7),
(38155,	9,	1724248854,	2631.49),
(38156,	11,	1724248500,	-165.257),
(38157,	12,	1724248500,	-245.11),
(38158,	6,	1724248500,	1220.38),
(38159,	10,	1724248893,	2404),
(38160,	2,	1724248918,	0),
(38161,	9,	1724248977,	2621.56),
(38162,	5,	1724249008,	0),
(38163,	3,	1724249034,	9.1),
(38164,	9,	1724249101,	2636.8),
(38165,	1,	1724249120,	89.7),
(38166,	11,	1724248800,	-175.485),
(38167,	12,	1724248800,	-227.505),
(38168,	6,	1724248800,	1218.57),
(38169,	10,	1724249193,	2404.6),
(38170,	2,	1724249218,	0),
(38171,	9,	1724249227,	2510.55),
(38172,	5,	1724249308,	0),
(38173,	3,	1724249334,	8.5),
(38174,	9,	1724249348,	2546.21),
(38175,	1,	1724249420,	91.8),
(38176,	11,	1724249100,	-185.241),
(38177,	12,	1724249100,	-212.257),
(38178,	6,	1724249100,	1148.71),
(38179,	9,	1724249471,	2518.82),
(38180,	10,	1724249493,	2402.7),
(38181,	2,	1724249518,	0),
(38182,	9,	1724249593,	2537.82),
(38183,	5,	1724249608,	0),
(38184,	3,	1724249634,	8.7),
(38185,	9,	1724249714,	2623.19),
(38186,	1,	1724249720,	89.8),
(38187,	11,	1724249400,	-193.197),
(38188,	12,	1724249400,	-199.785),
(38189,	6,	1724249400,	1144.84),
(38190,	10,	1724249793,	2401.3),
(38191,	2,	1724249818,	0),
(38192,	9,	1724249837,	2690.2),
(38193,	5,	1724249908,	0),
(38194,	3,	1724249934,	8.6),
(38195,	1,	1724250020,	90),
(38196,	11,	1724249700,	-198.57),
(38197,	12,	1724249700,	-189.654),
(38198,	6,	1724249700,	1301.98),
(38199,	9,	1724250089,	4119.83),
(38200,	10,	1724250093,	2311.3),
(38201,	2,	1724250118,	0),
(38202,	5,	1724250208,	0),
(38203,	9,	1724250211,	4058.53),
(38204,	3,	1724250236,	8.7),
(38205,	1,	1724250320,	90.4),
(38206,	9,	1724250333,	4030.6),
(38207,	11,	1724250000,	-201.774),
(38208,	12,	1724250000,	-180.803),
(38209,	6,	1724250000,	2675.95),
(38210,	10,	1724250393,	2318.6),
(38211,	2,	1724250418,	0),
(38212,	9,	1724250455,	4119.3),
(38213,	3,	1724250534,	9.3),
(38214,	9,	1724250590,	1075.77),
(38215,	1,	1724250620,	90.9),
(38216,	11,	1724250300,	-204.29),
(38217,	12,	1724250300,	-172.718),
(38218,	6,	1724250300,	0),
(38219,	10,	1724250693,	0),
(38220,	9,	1724250713,	1734.92),
(38221,	2,	1724250718,	0),
(38222,	3,	1724250834,	9.2),
(38223,	9,	1724250835,	3025.33),
(38224,	1,	1724250920,	94.4),
(38225,	11,	1724250600,	-205.775),
(38226,	12,	1724250600,	-166.699),
(38227,	6,	1724250600,	1652.86),
(38228,	9,	1724250968,	3027.01),
(38229,	10,	1724250993,	0),
(38230,	2,	1724251018,	0),
(38231,	9,	1724251091,	2535.72),
(38232,	3,	1724251134,	8.7),
(38233,	9,	1724251213,	2283.49),
(38234,	1,	1724251220,	173.3),
(38235,	11,	1724250900,	-205.611),
(38236,	12,	1724250900,	-162.223),
(38237,	6,	1724250900,	1167.89),
(38238,	10,	1724251293,	0),
(38239,	2,	1724251318,	0),
(38240,	9,	1724251334,	2390.96),
(38241,	3,	1724251434,	8.6),
(38242,	9,	1724251459,	2289.11),
(38243,	1,	1724251520,	146.6),
(38244,	11,	1724251200,	-203.625),
(38245,	12,	1724251200,	-157.482),
(38246,	6,	1724251200,	928.003),
(38247,	9,	1724251590,	2548.14),
(38248,	10,	1724251593,	0),
(38249,	2,	1724251618,	0),
(38250,	9,	1724251712,	1513.7),
(38251,	3,	1724251734,	8.6),
(38252,	1,	1724251820,	166.3),
(38253,	11,	1724251500,	-200.037),
(38254,	12,	1724251500,	-150.666),
(38255,	6,	1724251500,	162.997),
(38256,	10,	1724251893,	0),
(38257,	2,	1724251918,	0),
(38258,	9,	1724251967,	581.874),
(38259,	3,	1724252034,	9.3),
(38260,	1,	1724252120,	140.4),
(38261,	11,	1724251800,	-195.369),
(38262,	12,	1724251800,	-140.777),
(38263,	6,	1724251800,	0),
(38264,	10,	1724252193,	0),
(38265,	2,	1724252218,	0),
(38266,	9,	1724252219,	342.957),
(38267,	3,	1724252334,	9.2),
(38268,	1,	1724252420,	147.1),
(38269,	11,	1724252100,	-190.306),
(38270,	12,	1724252100,	-127.982),
(38271,	6,	1724252100,	0),
(38272,	9,	1724252470,	302.783),
(38273,	10,	1724252493,	2424.5),
(38274,	2,	1724252518,	0),
(38275,	9,	1724252598,	2657.99),
(38276,	3,	1724252634,	9.3),
(38277,	1,	1724252720,	167.9),
(38278,	9,	1724252721,	2662.88),
(38279,	11,	1724252400,	-185.507),
(38280,	12,	1724252400,	-113.515),
(38281,	6,	1724252400,	1358.97),
(38282,	10,	1724252793,	2433.3),
(38283,	2,	1724252818,	0),
(38284,	9,	1724252843,	2695.82),
(38285,	3,	1724252934,	8.5),
(38286,	9,	1724252964,	2603.34),
(38287,	1,	1724253020,	119.8),
(38288,	11,	1724252700,	-181.375),
(38289,	12,	1724252700,	-99.1047),
(38290,	6,	1724252700,	1322.86),
(38291,	10,	1724253093,	0),
(38292,	9,	1724253095,	1399.6),
(38293,	2,	1724253118,	0),
(38294,	9,	1724253218,	348.799),
(38295,	3,	1724253234,	9.2),
(38296,	1,	1724253320,	120.7),
(38297,	9,	1724253340,	312.167),
(38298,	11,	1724253000,	-177.787),
(38299,	12,	1724253000,	-85.9502),
(38300,	6,	1724253000,	0),
(38301,	10,	1724253393,	0),
(38302,	2,	1724253418,	0),
(38303,	9,	1724253462,	312.083),
(38304,	3,	1724253534,	9.3),
(38305,	9,	1724253584,	307.379),
(38306,	1,	1724253620,	121.1),
(38307,	11,	1724253300,	-173.768),
(38308,	12,	1724253300,	-73.3627),
(38309,	6,	1724253300,	0),
(38310,	10,	1724253693,	0),
(38311,	9,	1724253707,	300.927),
(38312,	2,	1724253718,	0),
(38313,	9,	1724253829,	303.774),
(38314,	3,	1724253834,	9),
(38315,	1,	1724253920,	121),
(38316,	9,	1724253951,	305.509),
(38317,	11,	1724253600,	-167.848),
(38318,	12,	1724253600,	-60.0033),
(38319,	6,	1724253600,	0),
(38320,	10,	1724253993,	0),
(38321,	2,	1724254018,	0),
(38322,	9,	1724254074,	293.003),
(38323,	3,	1724254134,	9.1),
(38324,	9,	1724254196,	306.635),
(38325,	1,	1724254220,	121.3),
(38326,	11,	1724253900,	-159.747),
(38327,	12,	1724253900,	-46.2041),
(38328,	6,	1724253900,	0),
(38329,	10,	1724254293,	0),
(38330,	9,	1724254318,	305.325),
(38331,	2,	1724254318,	0),
(38332,	3,	1724254434,	8.6),
(38333,	9,	1724254440,	303.209),
(38334,	1,	1724254520,	121.8),
(38335,	11,	1724254200,	-150.317),
(38336,	12,	1724254200,	-32.8732),
(38337,	6,	1724254200,	0),
(38338,	9,	1724254561,	306.905),
(38339,	10,	1724254593,	0),
(38340,	2,	1724254618,	0),
(38341,	9,	1724254683,	279.463),
(38342,	3,	1724254734,	9),
(38343,	9,	1724254805,	280.109),
(38344,	1,	1724254820,	121.4),
(38345,	11,	1724254500,	-140.846),
(38346,	12,	1724254500,	-20.7285),
(38347,	6,	1724254500,	0),
(38348,	10,	1724254893,	0),
(38349,	2,	1724254918,	0),
(38350,	9,	1724254927,	278.806),
(38351,	3,	1724255034,	8.7),
(38352,	9,	1724255050,	279.574),
(38353,	1,	1724255120,	120.5),
(38354,	11,	1724254800,	-132.53),
(38355,	12,	1724254800,	-9.86067),
(38356,	6,	1724254800,	0),
(38357,	9,	1724255183,	280.819),
(38358,	10,	1724255193,	0),
(38359,	2,	1724255218,	0),
(38360,	9,	1724255306,	285.355),
(38361,	3,	1724255334,	8.7),
(38362,	1,	1724255420,	122.5),
(38363,	9,	1724255429,	279.113),
(38364,	11,	1724255100,	-126.139),
(38365,	12,	1724255100,	-0.4013),
(38366,	6,	1724255100,	0),
(38367,	10,	1724255493,	0),
(38368,	2,	1724255518,	0),
(38369,	9,	1724255552,	2788.59),
(38370,	3,	1724255634,	8.6),
(38371,	9,	1724255674,	548.648),
(38372,	1,	1724255720,	132),
(38373,	11,	1724255400,	-121.866),
(38374,	12,	1724255400,	-11.3196),
(38375,	6,	1724255400,	0),
(38376,	10,	1724255793,	0),
(38377,	9,	1724255796,	274.037),
(38378,	2,	1724255818,	0),
(38379,	9,	1724255917,	2675.9),
(38380,	3,	1724255934,	8.5),
(38381,	1,	1724256020,	122.4),
(38382,	9,	1724256040,	527.339),
(38383,	11,	1724255700,	-119.353),
(38384,	12,	1724255700,	-24.2733),
(38385,	6,	1724255700,	1532.27),
(38386,	10,	1724256093,	0),
(38387,	2,	1724256118,	0),
(38388,	9,	1724256162,	286.848),
(38389,	3,	1724256234,	8.7),
(38390,	9,	1724256284,	280.264),
(38391,	1,	1724256320,	122.6),
(38392,	11,	1724256000,	-117.915),
(38393,	12,	1724256000,	-39.9244),
(38394,	6,	1724256000,	0),
(38395,	10,	1724256393,	0),
(38396,	9,	1724256407,	286.231),
(38397,	2,	1724256418,	0),
(38398,	9,	1724256530,	281.405),
(38399,	3,	1724256534,	8.7),
(38400,	1,	1724256620,	121.7),
(38401,	9,	1724256652,	279.974),
(38402,	11,	1724256300,	-116.941),
(38403,	12,	1724256300,	-57.1433),
(38404,	6,	1724256300,	0),
(38405,	10,	1724256693,	0),
(38406,	2,	1724256718,	0),
(38407,	9,	1724256774,	278.049),
(38408,	3,	1724256834,	8.7),
(38409,	9,	1724256897,	275.33),
(38410,	1,	1724256920,	123.3),
(38411,	11,	1724256600,	-115.826),
(38412,	12,	1724256600,	-73.8978),
(38413,	6,	1724256600,	0),
(38414,	10,	1724256993,	0),
(38415,	2,	1724257018,	0),
(38416,	9,	1724257020,	313.256),
(38417,	3,	1724257134,	8.9),
(38418,	9,	1724257142,	309.356),
(38419,	1,	1724257220,	142.3),
(38420,	11,	1724256900,	-113.532),
(38421,	12,	1724256900,	-90.7238),
(38422,	6,	1724256900,	0),
(38423,	9,	1724257265,	309.506),
(38424,	10,	1724257293,	0),
(38425,	2,	1724257318,	0),
(38426,	9,	1724257388,	293.96),
(38427,	3,	1724257434,	9.3),
(38428,	9,	1724257510,	298.802),
(38429,	1,	1724257520,	121.6),
(38430,	11,	1724257200,	-109.831),
(38431,	12,	1724257200,	-107.835),
(38432,	6,	1724257200,	0),
(38433,	10,	1724257593,	0),
(38434,	2,	1724257618,	0.3),
(38435,	9,	1724257632,	304.251),
(38436,	3,	1724257734,	8.6),
(38437,	9,	1724257755,	297.103),
(38438,	1,	1724257820,	121.7),
(38439,	11,	1724257500,	-105.2),
(38440,	12,	1724257500,	-124.74),
(38441,	6,	1724257500,	0),
(38442,	9,	1724257878,	294.572),
(38443,	10,	1724257893,	0),
(38444,	2,	1724257918,	0),
(38445,	9,	1724257999,	306.812),
(38446,	3,	1724258034,	8.8),
(38447,	1,	1724258120,	121.1),
(38448,	9,	1724258121,	303.107),
(38449,	11,	1724257800,	-100.511),
(38450,	12,	1724257800,	-140.508),
(38451,	6,	1724257800,	0),
(38452,	10,	1724258193,	0),
(38453,	2,	1724258218,	0),
(38454,	9,	1724258243,	336.111),
(38455,	3,	1724258334,	8.7),
(38456,	9,	1724258364,	311.531),
(38457,	1,	1724258420,	124),
(38458,	11,	1724258100,	-96.7504),
(38459,	12,	1724258100,	-154.022),
(38460,	6,	1724258100,	0),
(38461,	10,	1724258493,	0),
(38462,	9,	1724258495,	323.491),
(38463,	2,	1724258518,	0),
(38464,	9,	1724258619,	328.071),
(38465,	3,	1724258634,	8.6),
(38466,	1,	1724258720,	123.4),
(38467,	11,	1724258400,	-94.7815),
(38468,	12,	1724258400,	-164.215),
(38469,	6,	1724258400,	0),
(38470,	10,	1724258793,	0),
(38471,	2,	1724258818,	0),
(38472,	9,	1724258870,	664.955),
(38473,	3,	1724258934,	401.7),
(38474,	9,	1724258999,	691.161),
(38475,	9,	1724259003,	691.161),
(38476,	1,	1724259020,	121.7),
(38477,	11,	1724258700,	-95.1342),
(38478,	12,	1724258700,	-170.27),
(38479,	6,	1724258700,	0),
(38480,	10,	1724259093,	0),
(38481,	2,	1724259118,	0),
(38482,	9,	1724259129,	689.273),
(38483,	3,	1724259234,	433),
(38484,	1,	1724259320,	121.8),
(38485,	11,	1724259000,	-97.8364),
(38486,	12,	1724259000,	-171.788),
(38487,	6,	1724259000,	0),
(38488,	10,	1724259393,	0),
(38489,	2,	1724259418,	0),
(38490,	9,	1724259517,	710.88),
(38491,	3,	1724259534,	418.9),
(38492,	1,	1724259620,	122.1),
(38493,	9,	1724259649,	719.469),
(38494,	11,	1724259300,	-102.279),
(38495,	12,	1724259300,	-168.909),
(38496,	6,	1724259300,	0),
(38497,	10,	1724259693,	0),
(38498,	2,	1724259718,	0),
(38499,	3,	1724259834,	414),
(38500,	9,	1724259901,	704.794),
(38501,	1,	1724259919,	122.1),
(38502,	11,	1724259600,	-107.346),
(38503,	12,	1724259600,	-162.189),
(38504,	6,	1724259600,	0),
(38505,	10,	1724259993,	0),
(38506,	2,	1724260018,	0),
(38507,	9,	1724260022,	726.781),
(38508,	3,	1724260134,	197.8),
(38509,	9,	1724260145,	536.359),
(38510,	1,	1724260220,	122.1),
(38511,	11,	1724259900,	-112.849),
(38512,	12,	1724259900,	-151.279),
(38513,	6,	1724259900,	0),
(38514,	9,	1724260271,	521.231),
(38515,	10,	1724260293,	0),
(38516,	2,	1724260318,	0),
(38517,	9,	1724260393,	543.657),
(38518,	3,	1724260434,	183.3),
(38519,	9,	1724260517,	508.912),
(38520,	1,	1724260520,	124.2),
(38521,	11,	1724260200,	-118.224),
(38522,	12,	1724260200,	-136.263),
(38523,	6,	1724260200,	0),
(38524,	10,	1724260593,	0),
(38525,	2,	1724260618,	0),
(38526,	9,	1724260647,	2675.24),
(38527,	3,	1724260734,	182.7),
(38528,	9,	1724260784,	2580),
(38529,	1,	1724260819,	125),
(38530,	11,	1724260500,	-122.259),
(38531,	12,	1724260500,	-118.208),
(38532,	6,	1724260500,	1339.53),
(38533,	10,	1724260893,	0),
(38534,	9,	1724260906,	2652.25),
(38535,	2,	1724260918,	0),
(38536,	9,	1724261028,	2604.61),
(38537,	3,	1724261034,	182.7),
(38538,	1,	1724261119,	124.4),
(38539,	9,	1724261150,	752.123),
(38540,	11,	1724260800,	-123.882),
(38541,	12,	1724260800,	-98.6685),
(38542,	6,	1724260800,	1382.06),
(38543,	10,	1724261193,	0),
(38544,	2,	1724261218,	0),
(38545,	9,	1724261275,	620.24),
(38546,	3,	1724261334,	182.3),
(38547,	9,	1724261396,	1840.83),
(38548,	1,	1724261419,	126),
(38549,	11,	1724261100,	-122.649),
(38550,	12,	1724261100,	-79.2647),
(38551,	6,	1724261100,	638.916),
(38552,	10,	1724261493,	0),
(38553,	9,	1724261519,	2051.39),
(38554,	3,	1724261634,	182.2),
(38555,	9,	1724261641,	2090.48),
(38556,	1,	1724261719,	124.2),
(38557,	11,	1724261400,	-118.947),
(38558,	12,	1724261400,	-61.3718),
(38559,	6,	1724261400,	910.161),
(38560,	9,	1724261763,	2017.94),
(38561,	10,	1724261793,	0),
(38562,	9,	1724261886,	2065.69),
(38563,	3,	1724261934,	179.9),
(38564,	9,	1724262008,	2292.02),
(38565,	1,	1724262019,	124.2),
(38566,	11,	1724261700,	-113.904),
(38567,	12,	1724261700,	-45.9055),
(38568,	6,	1724261700,	905.88),
(38569,	10,	1724262093,	0),
(38570,	9,	1724262130,	2262.51),
(38571,	3,	1724262234,	427.3),
(38572,	9,	1724262253,	2162.64),
(38573,	1,	1724262319,	124.2),
(38574,	11,	1724262000,	-109.004),
(38575,	12,	1724262000,	-33.2036),
(38576,	6,	1724262000,	1020.43),
(38577,	9,	1724262376,	868.11),
(38578,	10,	1724262393,	0),
(38579,	9,	1724262499,	1677.42),
(38580,	3,	1724262534,	460.3),
(38581,	1,	1724262619,	124.5),
(38582,	9,	1724262621,	1387.1),
(38583,	11,	1724262300,	-105.41),
(38584,	12,	1724262300,	-22.9955),
(38585,	6,	1724262300,	549.015),
(38586,	10,	1724262693,	0),
(38587,	9,	1724262743,	2188.64),
(38588,	3,	1724262834,	445.6),
(38589,	9,	1724262866,	963.063),
(38590,	1,	1724262919,	125.1),
(38591,	11,	1724262600,	-103.019),
(38592,	12,	1724262600,	-14.4512),
(38593,	6,	1724262600,	0),
(38594,	9,	1724262988,	870.263),
(38595,	10,	1724262993,	0),
(38596,	9,	1724263111,	929.134),
(38597,	3,	1724263134,	443.2),
(38598,	1,	1724263219,	124.3),
(38599,	9,	1724263233,	2258.84),
(38600,	11,	1724262900,	-101.072),
(38601,	12,	1724262900,	-6.60049),
(38602,	6,	1724262900,	0),
(38603,	10,	1724263293,	0),
(38604,	9,	1724263355,	2596.44),
(38605,	3,	1724263434,	441),
(38606,	9,	1724263479,	2337.22),
(38607,	1,	1724263519,	124.6),
(38608,	11,	1724263200,	-100.393),
(38609,	12,	1724263200,	-0.770797),
(38610,	6,	1724263200,	1236.06),
(38611,	10,	1724263593,	0),
(38612,	9,	1724263603,	875.921),
(38613,	9,	1724263725,	1500.56),
(38614,	3,	1724263734,	415.2),
(38615,	1,	1724263819,	124.9),
(38616,	9,	1724263847,	1610.76),
(38617,	11,	1724263500,	-102.116),
(38618,	12,	1724263500,	-7.33176),
(38619,	6,	1724263500,	391.112),
(38620,	10,	1724263893,	0),
(38621,	9,	1724263969,	1462.69),
(38622,	3,	1724264034,	462.8),
(38623,	9,	1724264092,	966.492),
(38624,	1,	1724264119,	124.6),
(38625,	11,	1724263800,	-107.049),
(38626,	12,	1724263800,	-12.6499),
(38627,	6,	1724263800,	0),
(38628,	10,	1724264193,	0),
(38629,	9,	1724264214,	2342.29),
(38630,	3,	1724264334,	436.9),
(38631,	9,	1724264340,	1336.31),
(38632,	1,	1724264419,	128.6),
(38633,	11,	1724264100,	-115.358),
(38634,	12,	1724264100,	-16.4407),
(38635,	6,	1724264100,	204.512),
(38636,	9,	1724264463,	2062.29),
(38637,	10,	1724264493,	0),
(38638,	9,	1724264584,	1245.85),
(38639,	3,	1724264634,	215.2),
(38640,	9,	1724264706,	3356.73),
(38641,	1,	1724264719,	129.2),
(38642,	11,	1724264400,	-126.473),
(38643,	12,	1724264400,	-18.6627),
(38644,	6,	1724264400,	100.714),
(38645,	10,	1724264793,	0),
(38646,	9,	1724264855,	2148.99),
(38647,	3,	1724264934,	220.7),
(38648,	9,	1724264978,	2133.8),
(38649,	1,	1724265019,	180.6),
(38650,	11,	1724264700,	-139.194),
(38651,	12,	1724264700,	-19.5002),
(38652,	6,	1724264700,	975.106),
(38653,	10,	1724265093,	0),
(38654,	9,	1724265108,	2127.98),
(38655,	9,	1724265231,	1780.15),
(38656,	3,	1724265234,	216.2),
(38657,	1,	1724265319,	190.7),
(38658,	9,	1724265354,	662.126),
(38659,	11,	1724265000,	-152.004),
(38660,	12,	1724265000,	-19.2756),
(38661,	6,	1724265000,	608.87),
(38662,	10,	1724265393,	0),
(38663,	9,	1724265477,	1449.21),
(38664,	3,	1724265534,	215.3),
(38665,	9,	1724265599,	2052.24),
(38666,	1,	1724265619,	193.9),
(38667,	11,	1724265300,	-163.597),
(38668,	12,	1724265300,	-18.3307),
(38669,	6,	1724265300,	870.312),
(38670,	10,	1724265693,	0),
(38671,	9,	1724265729,	1800.38),
(38672,	3,	1724265834,	216.9),
(38673,	1,	1724265919,	168.8),
(38674,	11,	1724265600,	-173.604),
(38675,	12,	1724265600,	-16.9107),
(38676,	6,	1724265600,	609.865),
(38677,	9,	1724265981,	735.695),
(38678,	10,	1724265993,	0),
(38679,	9,	1724266102,	2007.57),
(38680,	3,	1724266134,	214.9),
(38681,	1,	1724266219,	195.1),
(38682,	9,	1724266224,	836.272),
(38683,	11,	1724265900,	-182.724),
(38684,	12,	1724265900,	-15.156),
(38685,	6,	1724265900,	809.69),
(38686,	10,	1724266293,	0),
(38687,	9,	1724266347,	1970.79),
(38688,	3,	1724266434,	217.9),
(38689,	9,	1724266468,	752.834),
(38690,	1,	1724266519,	193.7),
(38691,	11,	1724266200,	-189.833),
(38692,	12,	1724266200,	-13.3447),
(38693,	6,	1724266200,	0),
(38694,	9,	1724266591,	756.683),
(38695,	10,	1724266593,	0),
(38696,	9,	1724266713,	3297.97),
(38697,	3,	1724266734,	204.9),
(38698,	1,	1724266819,	201.9),
(38699,	9,	1724266835,	1985.42),
(38700,	11,	1724266500,	-193.993),
(38701,	12,	1724266500,	-11.6299),
(38702,	6,	1724266500,	2092.35),
(38703,	10,	1724266893,	0),
(38704,	9,	1724266956,	1701.49),
(38705,	3,	1724267034,	202.5),
(38706,	9,	1724267078,	1857.34),
(38707,	1,	1724267119,	192.6),
(38708,	11,	1724266800,	-195.255),
(38709,	12,	1724266800,	-10.0256),
(38710,	6,	1724266800,	652.059),
(38711,	10,	1724267193,	0),
(38712,	9,	1724267200,	708.209),
(38713,	9,	1724267321,	2027.27),
(38714,	3,	1724267334,	201.1),
(38715,	1,	1724267419,	180.6),
(38716,	9,	1724267444,	2910.77),
(38717,	11,	1724267100,	-194.303),
(38718,	12,	1724267100,	-8.4951),
(38719,	6,	1724267100,	824.472),
(38720,	10,	1724267493,	0),
(38721,	9,	1724267567,	730.147),
(38722,	3,	1724267634,	200.3),
(38723,	9,	1724267690,	750.67),
(38724,	1,	1724267719,	163.7),
(38725,	11,	1724267400,	-192.139),
(38726,	12,	1724267400,	-7.00629),
(38727,	6,	1724267400,	0),
(38728,	10,	1724267793,	0),
(38729,	9,	1724267812,	1958.29),
(38730,	9,	1724267933,	1930.34),
(38731,	3,	1724267934,	202.4),
(38732,	1,	1724268019,	200),
(38733,	9,	1724268056,	2726.89),
(38734,	11,	1724267700,	-189.816),
(38735,	12,	1724267700,	-5.55764),
(38736,	6,	1724267700,	734.966),
(38737,	10,	1724268093,	0),
(38738,	9,	1724268178,	1669.75),
(38739,	3,	1724268234,	203.5),
(38740,	9,	1724268313,	720.204),
(38741,	1,	1724268319,	216.3),
(38742,	11,	1724268000,	-188.211),
(38743,	12,	1724268000,	-4.18254),
(38744,	6,	1724268000,	477.356),
(38745,	10,	1724268392,	0),
(38746,	9,	1724268436,	761.667),
(38747,	3,	1724268534,	202),
(38748,	9,	1724268558,	1355.22),
(38749,	1,	1724268619,	194.4),
(38750,	11,	1724268300,	-187.838),
(38751,	12,	1724268300,	-2.93838),
(38752,	6,	1724268300,	164.444),
(38753,	10,	1724268692,	0),
(38754,	9,	1724268809,	675.317),
(38755,	3,	1724268834,	199.5),
(38756,	1,	1724268919,	183.2),
(38757,	9,	1724268931,	1244.82),
(38758,	11,	1724268600,	-188.711),
(38759,	12,	1724268600,	-1.88739),
(38760,	6,	1724268600,	0),
(38761,	10,	1724268992,	0),
(38762,	9,	1724269056,	722.141),
(38763,	3,	1724269134,	205.2),
(38764,	9,	1724269178,	1236.35),
(38765,	1,	1724269219,	193.5),
(38766,	11,	1724268900,	-190.299),
(38767,	12,	1724268900,	-1.07457),
(38768,	6,	1724268900,	44.9766),
(38769,	10,	1724269292,	0),
(38770,	3,	1724269434,	200.5),
(38771,	9,	1724269441,	2037.16),
(38772,	1,	1724269519,	195.4),
(38773,	11,	1724269200,	-192.51),
(38774,	12,	1724269200,	-0.503896),
(38775,	6,	1724269200,	844.146),
(38776,	9,	1724269565,	1813.68),
(38777,	10,	1724269592,	0),
(38778,	3,	1724269734,	205),
(38779,	9,	1724269817,	748.583),
(38780,	1,	1724269819,	182.6),
(38781,	11,	1724269500,	-195.337),
(38782,	12,	1724269500,	-0.167848),
(38783,	6,	1724269500,	618.175),
(38784,	10,	1724269892,	0),
(38785,	9,	1724269940,	730.606),
(38786,	3,	1724270034,	436.9),
(38787,	9,	1724270062,	765.694),
(38788,	1,	1724270119,	182.1),
(38789,	11,	1724269800,	-198.086),
(38790,	12,	1724269800,	-0.02515),
(38791,	6,	1724269800,	0),
(38792,	9,	1724270183,	743.144),
(38793,	10,	1724270192,	0),
(38794,	9,	1724270312,	747.579),
(38795,	3,	1724270334,	444),
(38796,	1,	1724270419,	153),
(38797,	9,	1724270434,	724.921),
(38798,	11,	1724270100,	-199.913),
(38799,	12,	1724270100,	0),
(38800,	6,	1724270100,	0),
(38801,	10,	1724270492,	0),
(38802,	9,	1724270556,	735.342),
(38803,	3,	1724270634,	429.3),
(38804,	9,	1724270679,	812.594),
(38805,	1,	1724270719,	230.4),
(38806,	11,	1724270400,	-200.235),
(38807,	12,	1724270400,	0),
(38808,	6,	1724270400,	0),
(38809,	10,	1724270792,	0),
(38810,	9,	1724270803,	796.613),
(38811,	9,	1724270926,	886.762),
(38812,	3,	1724270934,	427.1),
(38813,	1,	1724271019,	204.6),
(38814,	9,	1724271049,	804.277),
(38815,	11,	1724270700,	-198.953),
(38816,	12,	1724270700,	0),
(38817,	6,	1724270700,	0),
(38818,	10,	1724271092,	0),
(38819,	9,	1724271171,	816.435),
(38820,	3,	1724271234,	434.7),
(38821,	9,	1724271293,	826.588),
(38822,	1,	1724271319,	219.8),
(38823,	11,	1724271000,	-196.486),
(38824,	12,	1724271000,	0),
(38825,	6,	1724271000,	0),
(38826,	10,	1724271392,	0),
(38827,	9,	1724271416,	765.56),
(38828,	3,	1724271534,	440.9),
(38829,	9,	1724271537,	2152.67),
(38830,	1,	1724271619,	207.3),
(38831,	11,	1724271300,	-193.621),
(38832,	12,	1724271300,	0),
(38833,	6,	1724271300,	959.049),
(38834,	9,	1724271660,	853.574),
(38835,	10,	1724271692,	0),
(38836,	9,	1724271789,	820.969),
(38837,	3,	1724271834,	436.1),
(38838,	9,	1724271917,	823.652),
(38839,	1,	1724271919,	200.6),
(38840,	11,	1724271600,	-191.174),
(38841,	12,	1724271600,	0),
(38842,	6,	1724271600,	0),
(38843,	10,	1724271992,	0),
(38844,	9,	1724272049,	757.474),
(38845,	3,	1724272134,	443.8),
(38846,	9,	1724272172,	736.42),
(38847,	1,	1724272219,	178.6),
(38848,	11,	1724271900,	-189.463),
(38849,	12,	1724271900,	0),
(38850,	6,	1724271900,	0),
(38851,	10,	1724272292,	0),
(38852,	9,	1724272298,	2055.83),
(38853,	3,	1724272434,	428),
(38854,	1,	1724272519,	210.9),
(38855,	9,	1724272549,	729.731),
(38856,	11,	1724272200,	-188.33),
(38857,	12,	1724272200,	0),
(38858,	6,	1724272200,	867.5),
(38859,	10,	1724272592,	0),
(38860,	9,	1724272671,	568.053),
(38861,	3,	1724272734,	223.3),
(38862,	9,	1724272793,	404.779),
(38863,	1,	1724272819,	211),
(38864,	11,	1724272500,	-188.293),
(38865,	12,	1724272500,	0),
(38866,	6,	1724272500,	0),
(38867,	10,	1724272892,	0),
(38868,	9,	1724272923,	364.887),
(38869,	3,	1724273034,	8.5),
(38870,	9,	1724273048,	1619.04),
(38871,	1,	1724273119,	191.5),
(38872,	11,	1724272800,	-189.199),
(38873,	12,	1724272800,	0),
(38874,	6,	1724272800,	429.841),
(38875,	9,	1724273171,	411.598),
(38876,	10,	1724273192,	0),
(38877,	9,	1724273300,	308.223),
(38878,	3,	1724273334,	9.4),
(38879,	1,	1724273419,	201.3),
(38880,	9,	1724273423,	397.173),
(38881,	11,	1724273100,	-190.372),
(38882,	12,	1724273100,	0),
(38883,	6,	1724273100,	0),
(38884,	10,	1724273492,	0),
(38885,	9,	1724273546,	269.594),
(38886,	3,	1724273634,	9.2),
(38887,	9,	1724273668,	275.352),
(38888,	1,	1724273719,	66.6),
(38889,	11,	1724273400,	-191.062),
(38890,	12,	1724273400,	0),
(38891,	6,	1724273400,	0),
(38892,	9,	1724273789,	274.528),
(38893,	10,	1724273792,	0),
(38894,	9,	1724273911,	260.598),
(38895,	3,	1724273934,	9.1),
(38896,	1,	1724274019,	60.5),
(38897,	9,	1724274032,	258.389),
(38898,	11,	1724273700,	-190.739),
(38899,	12,	1724273700,	0),
(38900,	6,	1724273700,	0),
(38901,	10,	1724274092,	0),
(38902,	9,	1724274155,	276.511),
(38903,	3,	1724274234,	9.4),
(38904,	9,	1724274277,	263.233),
(38905,	1,	1724274319,	61),
(38906,	11,	1724274000,	-189.253),
(38907,	12,	1724274000,	0),
(38908,	6,	1724274000,	0),
(38909,	10,	1724274392,	0),
(38910,	9,	1724274400,	1551.8),
(38911,	9,	1724274527,	305.286),
(38912,	3,	1724274534,	9.2),
(38913,	1,	1724274619,	35.4),
(38914,	9,	1724274650,	240.599),
(38915,	11,	1724274300,	-186.84),
(38916,	12,	1724274300,	0),
(38917,	6,	1724274300,	0),
(38918,	10,	1724274692,	0),
(38919,	9,	1724274772,	208.632),
(38920,	3,	1724274834,	9.3),
(38921,	9,	1724274894,	216.478),
(38922,	1,	1724274919,	3.3),
(38923,	11,	1724274600,	-183.996),
(38924,	12,	1724274600,	0),
(38925,	6,	1724274600,	0),
(38926,	10,	1724274992,	0),
(38927,	9,	1724275017,	213.339),
(38928,	3,	1724275134,	9.2),
(38929,	9,	1724275139,	210.632),
(38930,	1,	1724275219,	3.4),
(38931,	11,	1724274900,	-181.196),
(38932,	12,	1724274900,	0),
(38933,	6,	1724274900,	0),
(38934,	9,	1724275261,	210.078),
(38935,	10,	1724275292,	0),
(38936,	9,	1724275384,	210.633),
(38937,	3,	1724275434,	8.7),
(38938,	9,	1724275505,	209.142),
(38939,	1,	1724275519,	3.1),
(38940,	11,	1724275200,	-178.368),
(38941,	12,	1724275200,	0),
(38942,	6,	1724275200,	0),
(38943,	10,	1724275592,	0),
(38944,	9,	1724275628,	212.742),
(38945,	3,	1724275734,	8.5),
(38946,	9,	1724275751,	242.413),
(38947,	1,	1724275819,	3.2),
(38948,	11,	1724275500,	-174.168),
(38949,	12,	1724275500,	0),
(38950,	6,	1724275500,	0),
(38951,	9,	1724275873,	237.893),
(38952,	10,	1724275892,	0),
(38953,	9,	1724275996,	243.202),
(38954,	3,	1724276034,	9.5),
(38955,	1,	1724276119,	3.3),
(38956,	11,	1724275800,	-168.497),
(38957,	12,	1724275800,	0),
(38958,	6,	1724275800,	0),
(38959,	10,	1724276192,	0),
(38960,	9,	1724276248,	257.855),
(38961,	3,	1724276334,	8.7),
(38962,	9,	1724276370,	258.257),
(38963,	1,	1724276419,	3.4),
(38964,	11,	1724276100,	-162.787),
(38965,	12,	1724276100,	0),
(38966,	6,	1724276100,	0),
(38967,	10,	1724276492,	0),
(38968,	3,	1724276634,	8.9),
(38969,	1,	1724276719,	3.3),
(38970,	9,	1724276750,	219.165),
(38971,	11,	1724276400,	-158.804),
(38972,	12,	1724276400,	0),
(38973,	6,	1724276400,	0),
(38974,	10,	1724276792,	0),
(38975,	9,	1724276873,	216.933),
(38976,	3,	1724276934,	8.7),
(38977,	9,	1724276996,	207.154),
(38978,	1,	1724277019,	3.3),
(38979,	11,	1724276700,	-157.817),
(38980,	12,	1724276700,	0),
(38981,	6,	1724276700,	0),
(38982,	10,	1724277092,	0),
(38983,	9,	1724277118,	207.96),
(38984,	3,	1724277234,	8.7),
(38985,	9,	1724277241,	207.197),
(38986,	1,	1724277319,	3.3),
(38987,	11,	1724277000,	-160.149),
(38988,	12,	1724277000,	0),
(38989,	6,	1724277000,	0),
(38990,	9,	1724277363,	207.102),
(38991,	10,	1724277392,	0),
(38992,	9,	1724277484,	208.543),
(38993,	3,	1724277534,	8.6),
(38994,	9,	1724277606,	206.524),
(38995,	1,	1724277619,	3.3),
(38996,	11,	1724277300,	-165.104),
(38997,	12,	1724277300,	0),
(38998,	6,	1724277300,	0),
(38999,	10,	1724277692,	0),
(39000,	9,	1724277728,	222.401),
(39001,	3,	1724277834,	8.4),
(39002,	9,	1724277850,	265.083),
(39003,	1,	1724277919,	3.3),
(39004,	11,	1724277600,	-171.285),
(39005,	12,	1724277600,	0),
(39006,	6,	1724277600,	0),
(39007,	9,	1724277973,	265.839),
(39008,	10,	1724277992,	0),
(39009,	9,	1724278095,	287.97),
(39010,	3,	1724278134,	8.7),
(39011,	9,	1724278217,	305.883),
(39012,	1,	1724278219,	3.3),
(39013,	11,	1724277900,	-177.288),
(39014,	12,	1724277900,	0),
(39015,	6,	1724277900,	0),
(39016,	10,	1724278292,	0),
(39017,	9,	1724278339,	310.135),
(39018,	3,	1724278434,	8.7),
(39019,	9,	1724278460,	313.012),
(39020,	1,	1724278519,	3.3),
(39021,	11,	1724278200,	-182.77),
(39022,	12,	1724278200,	0),
(39023,	6,	1724278200,	0),
(39024,	9,	1724278582,	301.999),
(39025,	10,	1724278592,	0),
(39026,	2,	1724278631,	4.7),
(39027,	9,	1724278704,	294.308),
(39028,	3,	1724278733,	8.6),
(39029,	1,	1724278819,	3.3),
(39030,	9,	1724278826,	209.798),
(39031,	11,	1724278500,	-187.94),
(39032,	12,	1724278500,	0),
(39033,	6,	1724278500,	0),
(39034,	10,	1724278892,	0),
(39035,	2,	1724278931,	0.2),
(39036,	9,	1724278948,	321.119),
(39037,	3,	1724279033,	8.6),
(39038,	9,	1724279071,	2159.38),
(39039,	1,	1724279119,	3.3),
(39040,	11,	1724278800,	-191.486),
(39041,	12,	1724278800,	0),
(39042,	6,	1724278800,	967.894),
(39043,	10,	1724279192,	0),
(39044,	9,	1724279193,	2091.34),
(39045,	2,	1724279231,	0),
(39046,	9,	1724279314,	2117.24),
(39047,	3,	1724279333,	8.6),
(39048,	1,	1724279419,	3.2),
(39049,	9,	1724279437,	2113.43),
(39050,	11,	1724279100,	-192.628),
(39051,	12,	1724279100,	0),
(39052,	6,	1724279100,	924.612),
(39053,	10,	1724279492,	0),
(39054,	2,	1724279531,	0),
(39055,	9,	1724279560,	2137.72),
(39056,	3,	1724279633,	8.6),
(39057,	9,	1724279681,	2090.12),
(39058,	1,	1724279719,	3.2),
(39059,	11,	1724279400,	-191.322),
(39060,	12,	1724279400,	0),
(39061,	6,	1724279400,	898.798),
(39062,	10,	1724279792,	0),
(39063,	9,	1724279804,	349.183),
(39064,	2,	1724279831,	0),
(39065,	9,	1724279927,	257.211),
(39066,	3,	1724279933,	8.7),
(39067,	1,	1724280019,	3.5),
(39068,	9,	1724280051,	285.268),
(39069,	11,	1724279700,	-188.098),
(39070,	12,	1724279700,	0),
(39071,	6,	1724279700,	0),
(39072,	10,	1724280092,	0),
(39073,	2,	1724280131,	0),
(39074,	9,	1724280174,	255.147),
(39075,	3,	1724280233,	8.6),
(39076,	9,	1724280296,	281.165),
(39077,	1,	1724280319,	3.1),
(39078,	11,	1724280000,	-183.861),
(39079,	12,	1724280000,	0),
(39080,	6,	1724280000,	0),
(39081,	10,	1724280392,	0),
(39082,	9,	1724280417,	246.1),
(39083,	2,	1724280431,	0),
(39084,	3,	1724280533,	9.1),
(39085,	9,	1724280540,	255.134),
(39086,	1,	1724280619,	3.4),
(39087,	11,	1724280300,	-179.656),
(39088,	12,	1724280300,	0),
(39089,	6,	1724280300,	0),
(39090,	9,	1724280662,	255.015),
(39091,	10,	1724280692,	0),
(39092,	2,	1724280731,	0),
(39093,	3,	1724280833,	9.3),
(39094,	9,	1724280914,	256.181),
(39095,	1,	1724280919,	3.2),
(39096,	11,	1724280600,	-176.397),
(39097,	12,	1724280600,	0),
(39098,	6,	1724280600,	0),
(39099,	10,	1724280992,	0),
(39100,	2,	1724281031,	0),
(39101,	9,	1724281036,	279.648),
(39102,	3,	1724281133,	8.9),
(39103,	9,	1724281159,	265.78),
(39104,	1,	1724281219,	3.2),
(39105,	11,	1724280900,	-174.561),
(39106,	12,	1724280900,	0),
(39107,	6,	1724280900,	0),
(39108,	9,	1724281284,	264.081),
(39109,	10,	1724281292,	0),
(39110,	2,	1724281331,	0),
(39111,	9,	1724281406,	294.374),
(39112,	3,	1724281433,	9.2),
(39113,	1,	1724281519,	3.3),
(39114,	9,	1724281529,	205.086),
(39115,	11,	1724281200,	-173.842),
(39116,	12,	1724281200,	0),
(39117,	6,	1724281200,	0),
(39118,	10,	1724281592,	0),
(39119,	2,	1724281631,	0),
(39120,	9,	1724281651,	234.325),
(39121,	3,	1724281733,	8.6),
(39122,	9,	1724281774,	2057.12),
(39123,	1,	1724281819,	3.2),
(39124,	11,	1724281500,	-173.071),
(39125,	12,	1724281500,	0),
(39126,	6,	1724281500,	884.049),
(39127,	10,	1724281892,	0),
(39128,	9,	1724281896,	2102.76),
(39129,	2,	1724281931,	0),
(39130,	9,	1724282018,	2120.92),
(39131,	3,	1724282033,	8.5),
(39132,	1,	1724282119,	3.2),
(39133,	9,	1724282141,	2152.27),
(39134,	11,	1724281800,	-171.588),
(39135,	12,	1724281800,	0),
(39136,	6,	1724281800,	949.332),
(39137,	10,	1724282192,	0),
(39138,	2,	1724282231,	0),
(39139,	9,	1724282263,	2122.8),
(39140,	3,	1724282333,	8.6),
(39141,	9,	1724282385,	2096.71),
(39142,	1,	1724282419,	3.2),
(39143,	11,	1724282100,	-168.424),
(39144,	12,	1724282100,	0),
(39145,	6,	1724282100,	928.286),
(39146,	10,	1724282492,	0),
(39147,	9,	1724282507,	2066.05),
(39148,	2,	1724282531,	0),
(39149,	9,	1724282630,	2084.99),
(39150,	3,	1724282633,	9.1),
(39151,	1,	1724282719,	3.3),
(39152,	9,	1724282753,	373.031),
(39153,	11,	1724282400,	-162.295),
(39154,	12,	1724282400,	0),
(39155,	6,	1724282400,	922.695),
(39156,	10,	1724282792,	0),
(39157,	2,	1724282831,	0),
(39158,	9,	1724282875,	224.283),
(39159,	3,	1724282933,	9.2),
(39160,	9,	1724282997,	231.919),
(39161,	1,	1724283019,	3.2),
(39162,	11,	1724282700,	-152.225),
(39163,	12,	1724282700,	0),
(39164,	6,	1724282700,	0),
(39165,	10,	1724283092,	0),
(39166,	9,	1724283120,	239.44),
(39167,	2,	1724283131,	0),
(39168,	3,	1724283233,	9.2),
(39169,	9,	1724283243,	226.322),
(39170,	1,	1724283319,	3.1),
(39171,	11,	1724283000,	-137.923),
(39172,	12,	1724283000,	0),
(39173,	6,	1724283000,	0),
(39174,	9,	1724283364,	209.515),
(39175,	10,	1724283392,	0),
(39176,	2,	1724283431,	0.9),
(39177,	9,	1724283486,	244.806),
(39178,	3,	1724283533,	9.2),
(39179,	9,	1724283609,	209.266),
(39180,	1,	1724283619,	3.1),
(39181,	11,	1724283300,	-119.905),
(39182,	12,	1724283300,	0),
(39183,	6,	1724283300,	0),
(39184,	10,	1724283692,	0),
(39185,	2,	1724283731,	0.5),
(39186,	9,	1724283731,	220.687),
(39187,	3,	1724283833,	8.9),
(39188,	9,	1724283853,	206.85),
(39189,	1,	1724283919,	3.3),
(39190,	11,	1724283600,	-99.3764),
(39191,	12,	1724283600,	0),
(39192,	6,	1724283600,	0),
(39193,	9,	1724283978,	238.727),
(39194,	10,	1724283992,	0),
(39195,	2,	1724284031,	0),
(39196,	3,	1724284133,	8.7),
(39197,	1,	1724284219,	3.3),
(39198,	9,	1724284229,	212.444),
(39199,	11,	1724283900,	-77.8548),
(39200,	12,	1724283900,	0),
(39201,	6,	1724283900,	0),
(39202,	10,	1724284292,	0),
(39203,	2,	1724284331,	0),
(39204,	9,	1724284352,	205.669),
(39205,	3,	1724284433,	8.7),
(39206,	9,	1724284473,	206.439),
(39207,	1,	1724284519,	3.3),
(39208,	11,	1724284200,	-56.5517),
(39209,	12,	1724284200,	0),
(39210,	6,	1724284200,	0),
(39211,	10,	1724284592,	0),
(39212,	9,	1724284603,	218.098),
(39213,	2,	1724284631,	0.3),
(39214,	9,	1724284726,	209.93),
(39215,	3,	1724284733,	8.7),
(39216,	1,	1724284819,	3.2),
(39217,	9,	1724284856,	209.4),
(39218,	11,	1724284500,	-35.5725),
(39219,	12,	1724284500,	0),
(39220,	6,	1724284500,	0),
(39221,	10,	1724284892,	0),
(39222,	2,	1724284931,	0),
(39223,	9,	1724284979,	217.69),
(39224,	3,	1724285033,	9.3),
(39225,	9,	1724285100,	211.49),
(39226,	1,	1724285119,	3.1),
(39227,	11,	1724284800,	-15.4265),
(39228,	12,	1724284800,	0),
(39229,	6,	1724284800,	0),
(39230,	10,	1724285192,	0),
(39231,	9,	1724285222,	264.98),
(39232,	2,	1724285231,	0),
(39233,	3,	1724285333,	9.1),
(39234,	9,	1724285345,	214.538),
(39235,	1,	1724285419,	3.1),
(39236,	11,	1724285100,	-2.27886),
(39237,	12,	1724285100,	0),
(39238,	6,	1724285100,	0),
(39239,	9,	1724285470,	221.298),
(39240,	10,	1724285492,	0),
(39241,	2,	1724285531,	0.3),
(39242,	9,	1724285591,	273.866),
(39243,	3,	1724285633,	8.7),
(39244,	1,	1724285719,	3.2),
(39245,	9,	1724285724,	245.627),
(39246,	11,	1724285400,	-17.0743),
(39247,	12,	1724285400,	0),
(39248,	6,	1724285400,	0),
(39249,	10,	1724285792,	0),
(39250,	2,	1724285831,	0),
(39251,	9,	1724285877,	242.004),
(39252,	3,	1724285933,	8.9),
(39253,	9,	1724285997,	230.048),
(39254,	1,	1724286019,	3.3),
(39255,	11,	1724285700,	-29.306),
(39256,	12,	1724285700,	0),
(39257,	6,	1724285700,	0),
(39258,	10,	1724286092,	0),
(39259,	9,	1724286122,	246.647),
(39260,	2,	1724286131,	0),
(39261,	3,	1724286233,	8.7),
(39262,	9,	1724286247,	217.114),
(39263,	1,	1724286319,	3.3),
(39264,	11,	1724286000,	-39.7206),
(39265,	12,	1724286000,	0),
(39266,	6,	1724286000,	0),
(39267,	9,	1724286369,	196.73),
(39268,	10,	1724286392,	0),
(39269,	2,	1724286431,	0),
(39270,	9,	1724286492,	193.783),
(39271,	3,	1724286533,	9.2),
(39272,	9,	1724286615,	190.901),
(39273,	1,	1724286619,	3.2),
(39274,	11,	1724286300,	-49.1445),
(39275,	12,	1724286300,	0),
(39276,	6,	1724286300,	0),
(39277,	10,	1724286692,	0),
(39278,	2,	1724286731,	0),
(39279,	9,	1724286737,	195.719),
(39280,	3,	1724286833,	9.3),
(39281,	9,	1724286860,	195.837),
(39282,	1,	1724286919,	3.4),
(39283,	11,	1724286600,	-58.2599),
(39284,	12,	1724286600,	0),
(39285,	6,	1724286600,	0),
(39286,	9,	1724286982,	194.043),
(39287,	10,	1724286992,	0),
(39288,	2,	1724287031,	0),
(39289,	9,	1724287104,	196.487),
(39290,	3,	1724287133,	9.3),
(39291,	1,	1724287219,	3.3),
(39292,	9,	1724287227,	192.492),
(39293,	11,	1724286900,	-67.4759),
(39294,	12,	1724286900,	0),
(39295,	6,	1724286900,	0),
(39296,	10,	1724287292,	0),
(39297,	2,	1724287331,	0),
(39298,	9,	1724287349,	201.161),
(39299,	3,	1724287433,	8.5),
(39300,	9,	1724287470,	201.387),
(39301,	1,	1724287519,	3.2),
(39302,	11,	1724287200,	-76.8952),
(39303,	12,	1724287200,	0),
(39304,	6,	1724287200,	0),
(39305,	10,	1724287592,	0),
(39306,	9,	1724287592,	195.328),
(39307,	2,	1724287631,	0),
(39308,	9,	1724287715,	201.798),
(39309,	3,	1724287733,	8.7),
(39310,	1,	1724287819,	3.3),
(39311,	9,	1724287836,	196.019),
(39312,	11,	1724287500,	-86.3763),
(39313,	12,	1724287500,	0),
(39314,	6,	1724287500,	0),
(39315,	10,	1724287892,	0),
(39316,	2,	1724287931,	0),
(39317,	9,	1724287959,	193.925),
(39318,	3,	1724288033,	8.8),
(39319,	9,	1724288081,	202.877),
(39320,	1,	1724288119,	3.2),
(39321,	11,	1724287800,	-95.942),
(39322,	12,	1724287800,	0),
(39323,	6,	1724287800,	0),
(39324,	10,	1724288192,	0),
(39325,	9,	1724288204,	196.139),
(39326,	2,	1724288231,	0),
(39327,	9,	1724288325,	200.358),
(39328,	3,	1724288333,	8.7),
(39329,	1,	1724288419,	3.4),
(39330,	9,	1724288448,	199.632),
(39331,	11,	1724288100,	-105.893),
(39332,	12,	1724288100,	0),
(39333,	6,	1724288100,	2094.46),
(39334,	10,	1724288492,	0),
(39335,	2,	1724288531,	0),
(39336,	9,	1724288571,	201.849),
(39337,	3,	1724288633,	9.2),
(39338,	9,	1724288693,	194.835),
(39339,	1,	1724288719,	3.3),
(39340,	11,	1724288400,	-115.282),
(39341,	12,	1724288400,	0),
(39342,	6,	1724288400,	2079.55),
(39343,	10,	1724288792,	0),
(39344,	9,	1724288826,	196.521),
(39345,	2,	1724288831,	0),
(39346,	3,	1724288933,	9.3),
(39347,	9,	1724288949,	199.786),
(39348,	1,	1724289019,	3.3),
(39349,	11,	1724288700,	-122.568),
(39350,	12,	1724288700,	0),
(39351,	6,	1724288700,	2077.22),
(39352,	9,	1724289071,	198.68),
(39353,	10,	1724289092,	0),
(39354,	2,	1724289131,	0),
(39355,	9,	1724289193,	199.988),
(39356,	3,	1724289233,	8.6),
(39357,	9,	1724289315,	198.843),
(39358,	1,	1724289319,	3.2),
(39359,	11,	1724289000,	-126.472),
(39360,	12,	1724289000,	0),
(39361,	6,	1724289000,	2073.52),
(39362,	10,	1724289392,	0),
(39363,	2,	1724289431,	0),
(39364,	9,	1724289436,	196.604),
(39365,	3,	1724289533,	8.8),
(39366,	9,	1724289559,	199.584),
(39367,	1,	1724289619,	3.2),
(39368,	11,	1724289300,	-126.487),
(39369,	12,	1724289300,	0),
(39370,	6,	1724289300,	2073.1),
(39371,	9,	1724289681,	203.366),
(39372,	10,	1724289692,	0),
(39373,	2,	1724289731,	0),
(39374,	9,	1724289803,	200.358),
(39375,	3,	1724289833,	8.7),
(39376,	1,	1724289919,	3.3),
(39377,	9,	1724289925,	192.348),
(39378,	11,	1724289600,	-123.057),
(39379,	12,	1724289600,	0),
(39380,	6,	1724289600,	2077.3),
(39381,	10,	1724289992,	0),
(39382,	2,	1724290031,	0),
(39383,	9,	1724290058,	192.808),
(39384,	3,	1724290133,	8.7),
(39385,	9,	1724290181,	195.37),
(39386,	1,	1724290218,	3.2),
(39387,	11,	1724289900,	-117.404),
(39388,	12,	1724289900,	0),
(39389,	6,	1724289900,	2077.97),
(39390,	10,	1724290292,	0),
(39391,	9,	1724290304,	198.794),
(39392,	2,	1724290331,	0),
(39393,	9,	1724290425,	199.661),
(39394,	3,	1724290433,	9.2),
(39395,	1,	1724290518,	3.3),
(39396,	9,	1724290548,	201.753),
(39397,	11,	1724290200,	-111.026),
(39398,	12,	1724290200,	0),
(39399,	6,	1724290200,	2088.64),
(39400,	10,	1724290592,	0),
(39401,	2,	1724290631,	0),
(39402,	9,	1724290682,	192.612),
(39403,	3,	1724290733,	8.8),
(39404,	9,	1724290805,	192.514),
(39405,	1,	1724290819,	3.2),
(39406,	11,	1724290500,	-104.851),
(39407,	12,	1724290500,	0),
(39408,	6,	1724290500,	2087.76),
(39409,	10,	1724290892,	0),
(39410,	9,	1724290928,	203.12),
(39411,	2,	1724290930,	0),
(39412,	3,	1724291033,	8.7),
(39413,	9,	1724291050,	200.316),
(39414,	1,	1724291118,	3.2),
(39415,	11,	1724290800,	-98.2475),
(39416,	12,	1724290800,	0),
(39417,	6,	1724290800,	2102.07),
(39418,	9,	1724291173,	200.004),
(39419,	10,	1724291191,	0),
(39420,	2,	1724291230,	0),
(39421,	9,	1724291296,	198.761),
(39422,	3,	1724291333,	9.3),
(39423,	9,	1724291417,	199.824),
(39424,	1,	1724291418,	3.4),
(39425,	11,	1724291100,	-91.1246),
(39426,	12,	1724291100,	0),
(39427,	6,	1724291100,	2107.64),
(39428,	10,	1724291491,	0),
(39429,	2,	1724291530,	0),
(39430,	9,	1724291540,	200.254),
(39431,	3,	1724291633,	8.7),
(39432,	9,	1724291662,	200.311),
(39433,	1,	1724291718,	3.2),
(39434,	11,	1724291400,	-84.4164),
(39435,	12,	1724291400,	0),
(39436,	6,	1724291400,	2115.89),
(39437,	9,	1724291783,	203.282),
(39438,	10,	1724291791,	0),
(39439,	2,	1724291830,	0),
(39440,	9,	1724291906,	196.663),
(39441,	3,	1724291933,	8.8),
(39442,	1,	1724292018,	3.2),
(39443,	9,	1724292029,	196.934),
(39444,	11,	1724291700,	-78.3704),
(39445,	12,	1724291700,	0),
(39446,	6,	1724291700,	2118.29),
(39447,	10,	1724292091,	0),
(39448,	2,	1724292130,	0),
(39449,	9,	1724292151,	202.727),
(39450,	3,	1724292233,	8.7),
(39451,	9,	1724292273,	195.793),
(39452,	1,	1724292318,	3.2),
(39453,	11,	1724292000,	-72.7058),
(39454,	12,	1724292000,	0),
(39455,	6,	1724292000,	2123.09),
(39456,	10,	1724292391,	0),
(39457,	9,	1724292395,	199.923),
(39458,	2,	1724292430,	0),
(39459,	9,	1724292517,	200.379),
(39460,	3,	1724292533,	8.7),
(39461,	1,	1724292618,	3.3),
(39462,	9,	1724292640,	197.219),
(39463,	11,	1724292300,	-66.8293),
(39464,	12,	1724292300,	0),
(39465,	6,	1724292300,	2133.55),
(39466,	10,	1724292691,	0),
(39467,	2,	1724292730,	0),
(39468,	9,	1724292763,	198.466),
(39469,	3,	1724292833,	8.8),
(39470,	9,	1724292885,	203.047),
(39471,	1,	1724292918,	3.2),
(39472,	11,	1724292600,	-60.0422),
(39473,	12,	1724292600,	0),
(39474,	6,	1724292600,	2143),
(39475,	10,	1724292991,	0),
(39476,	9,	1724293008,	201.365),
(39477,	2,	1724293030,	0),
(39478,	9,	1724293131,	198.983),
(39479,	3,	1724293133,	9.2),
(39480,	1,	1724293218,	3.3),
(39481,	9,	1724293252,	196.914),
(39482,	11,	1724292900,	-51.739),
(39483,	12,	1724292900,	0),
(39484,	6,	1724292900,	2147.24),
(39485,	10,	1724293291,	0),
(39486,	2,	1724293330,	0),
(39487,	9,	1724293387,	193.856),
(39488,	3,	1724293433,	9.3),
(39489,	9,	1724293509,	201.908),
(39490,	1,	1724293518,	3.1),
(39491,	11,	1724293200,	-41.5992),
(39492,	12,	1724293200,	0),
(39493,	6,	1724293200,	2152.26),
(39494,	10,	1724293591,	0),
(39495,	2,	1724293630,	0),
(39496,	9,	1724293640,	201.074),
(39497,	3,	1724293733,	9.2),
(39498,	9,	1724293763,	207.601),
(39499,	1,	1724293818,	3.3),
(39500,	11,	1724293500,	-29.7693),
(39501,	12,	1724293500,	0),
(39502,	6,	1724293500,	2177.83),
(39503,	10,	1724293891,	0),
(39504,	9,	1724293895,	201.002),
(39505,	2,	1724293930,	0),
(39506,	9,	1724294017,	196.241),
(39507,	3,	1724294033,	8.7),
(39508,	1,	1724294118,	3.2),
(39509,	9,	1724294140,	188.734),
(39510,	11,	1724293800,	-17.0355),
(39511,	12,	1724293800,	0),
(39512,	6,	1724293800,	2179.21),
(39513,	10,	1724294191,	0),
(39514,	2,	1724294230,	0),
(39515,	9,	1724294271,	188.94),
(39516,	3,	1724294333,	9),
(39517,	9,	1724294394,	193.756),
(39518,	1,	1724294418,	3.3),
(39519,	11,	1724294100,	-4.18256),
(39520,	12,	1724294100,	0),
(39521,	6,	1724294100,	2189.57),
(39522,	10,	1724294491,	0),
(39523,	9,	1724294517,	188.851),
(39524,	2,	1724294530,	0),
(39525,	3,	1724294633,	8.7),
(39526,	9,	1724294638,	196.388),
(39527,	1,	1724294718,	3.3),
(39528,	11,	1724294400,	-8.53961),
(39529,	12,	1724294400,	0),
(39530,	6,	1724294400,	2187.85),
(39531,	9,	1724294761,	192.6),
(39532,	10,	1724294791,	0),
(39533,	2,	1724294830,	0),
(39534,	9,	1724294884,	194.582),
(39535,	3,	1724294933,	8.6),
(39536,	9,	1724295005,	193.065),
(39537,	1,	1724295018,	3.3),
(39538,	11,	1724294700,	-19.7559),
(39539,	12,	1724294700,	0),
(39540,	6,	1724294700,	2174.83),
(39541,	10,	1724295091,	0),
(39542,	9,	1724295127,	192.755),
(39543,	2,	1724295130,	0),
(39544,	3,	1724295233,	8.7),
(39545,	9,	1724295250,	195.421),
(39546,	1,	1724295318,	3.3),
(39547,	11,	1724295000,	-27.7125),
(39548,	12,	1724295000,	0),
(39549,	6,	1724295000,	2167.71),
(39550,	9,	1724295372,	196.801),
(39551,	10,	1724295391,	0),
(39552,	2,	1724295430,	0),
(39553,	9,	1724295495,	198.555),
(39554,	3,	1724295533,	9.2),
(39555,	1,	1724295618,	3.4),
(39556,	9,	1724295630,	201.292),
(39557,	11,	1724295300,	-31.0888),
(39558,	12,	1724295300,	0),
(39559,	6,	1724295300,	2167.47),
(39560,	10,	1724295691,	0),
(39561,	2,	1724295730,	0),
(39562,	9,	1724295752,	198.833),
(39563,	3,	1724295833,	8.8),
(39564,	9,	1724295874,	201.403),
(39565,	1,	1724295918,	3.2),
(39566,	11,	1724295600,	-29.47),
(39567,	12,	1724295600,	0),
(39568,	6,	1724295600,	2171.93),
(39569,	10,	1724295991,	0),
(39570,	9,	1724295997,	200.905),
(39571,	2,	1724296030,	0),
(39572,	9,	1724296118,	201.498),
(39573,	3,	1724296133,	9.1),
(39574,	1,	1724296218,	3.1),
(39575,	9,	1724296241,	195.314),
(39576,	11,	1724295900,	-23.4803),
(39577,	12,	1724295900,	0),
(39578,	6,	1724295900,	2178.02),
(39579,	10,	1724296291,	0),
(39580,	2,	1724296330,	0),
(39581,	9,	1724296364,	184.594),
(39582,	3,	1724296433,	9.1),
(39583,	9,	1724296485,	203.059),
(39584,	1,	1724296518,	3.2),
(39585,	11,	1724296200,	-14.5759),
(39586,	12,	1724296200,	0),
(39587,	6,	1724296200,	2188.48),
(39588,	10,	1724296591,	0),
(39589,	9,	1724296608,	196.594),
(39590,	2,	1724296630,	0),
(39591,	9,	1724296731,	201.354),
(39592,	3,	1724296733,	9),
(39593,	1,	1724296818,	3.3),
(39594,	9,	1724296853,	197.095),
(39595,	11,	1724296500,	-4.49988),
(39596,	12,	1724296500,	0),
(39597,	6,	1724296500,	2196.85),
(39598,	10,	1724296891,	0),
(39599,	2,	1724296930,	0),
(39600,	9,	1724296976,	195.828),
(39601,	3,	1724297033,	8.6),
(39602,	9,	1724297099,	197.217),
(39603,	1,	1724297118,	3.2),
(39604,	11,	1724296800,	-5.60436),
(39605,	12,	1724296800,	0),
(39606,	6,	1724296800,	2191.61),
(39607,	10,	1724297191,	0),
(39608,	9,	1724297221,	194.895),
(39609,	2,	1724297230,	0),
(39610,	3,	1724297333,	8.6),
(39611,	9,	1724297355,	195.841),
(39612,	1,	1724297418,	3.3),
(39613,	11,	1724297100,	-15.9363),
(39614,	12,	1724297100,	0),
(39615,	6,	1724297100,	2179.9),
(39616,	9,	1724297478,	196.526),
(39617,	10,	1724297491,	0),
(39618,	2,	1724297530,	0),
(39619,	9,	1724297601,	195.518),
(39620,	3,	1724297633,	8.8),
(39621,	1,	1724297718,	3.3),
(39622,	9,	1724297722,	197.188),
(39623,	11,	1724297400,	-25.1167),
(39624,	12,	1724297400,	0),
(39625,	6,	1724297400,	2170.4),
(39626,	10,	1724297791,	0),
(39627,	2,	1724297830,	0),
(39628,	9,	1724297845,	194.604),
(39629,	3,	1724297933,	9.3),
(39630,	9,	1724297968,	204.969),
(39631,	1,	1724298018,	3.1),
(39632,	11,	1724297700,	-31.2243),
(39633,	12,	1724297700,	0),
(39634,	6,	1724297700,	2173.74),
(39635,	9,	1724298089,	195.633),
(39636,	10,	1724298091,	0),
(39637,	2,	1724298130,	0),
(39638,	9,	1724298212,	193.576),
(39639,	3,	1724298233,	9.3),
(39640,	1,	1724298318,	3.2),
(39641,	9,	1724298345,	188.967),
(39642,	11,	1724298000,	-33.4968),
(39643,	12,	1724298000,	0),
(39644,	6,	1724298000,	2160.08),
(39645,	10,	1724298391,	0),
(39646,	2,	1724298430,	0),
(39647,	9,	1724298470,	192.623),
(39648,	3,	1724298533,	8.9),
(39649,	9,	1724298603,	192.443),
(39650,	1,	1724298618,	3.2),
(39651,	11,	1724298300,	-32.2063),
(39652,	12,	1724298300,	0),
(39653,	6,	1724298300,	2160.42),
(39654,	10,	1724298691,	0),
(39655,	9,	1724298726,	193.599),
(39656,	2,	1724298730,	0),
(39657,	3,	1724298833,	8.9),
(39658,	9,	1724298849,	189.191),
(39659,	1,	1724298918,	3.3),
(39660,	11,	1724298600,	-28.4372),
(39661,	12,	1724298600,	0),
(39662,	6,	1724298600,	2160.75),
(39663,	9,	1724298970,	190.846),
(39664,	10,	1724298991,	0),
(39665,	2,	1724299030,	0),
(39666,	9,	1724299093,	191.789),
(39667,	3,	1724299133,	8.7),
(39668,	1,	1724299218,	3.3),
(39669,	9,	1724299221,	194.346),
(39670,	11,	1724298900,	-23.7825),
(39671,	12,	1724298900,	0),
(39672,	6,	1724298900,	2168.01),
(39673,	10,	1724299291,	0),
(39674,	2,	1724299330,	0),
(39675,	9,	1724299344,	196.614),
(39676,	3,	1724299433,	8.7),
(39677,	9,	1724299467,	193.835),
(39678,	1,	1724299518,	3.3),
(39679,	11,	1724299200,	-19.9591),
(39680,	12,	1724299200,	0),
(39681,	6,	1724299200,	2173.88),
(39682,	9,	1724299588,	195.655),
(39683,	10,	1724299591,	0),
(39684,	2,	1724299630,	0),
(39685,	9,	1724299711,	197.757),
(39686,	3,	1724299733,	8.6),
(39687,	1,	1724299818,	3.2),
(39688,	9,	1724299836,	198.432),
(39689,	11,	1724299500,	-18.3412),
(39690,	12,	1724299500,	0),
(39691,	6,	1724299500,	2179.42),
(39692,	10,	1724299891,	0),
(39693,	2,	1724299930,	0),
(39694,	9,	1724299969,	198.667),
(39695,	3,	1724300033,	9),
(39696,	9,	1724300092,	197.029),
(39697,	1,	1724300118,	3.2),
(39698,	11,	1724299800,	-19.4128),
(39699,	12,	1724299800,	0),
(39700,	6,	1724299800,	2177.62),
(39701,	10,	1724300191,	0),
(39702,	9,	1724300215,	194.224),
(39703,	2,	1724300230,	0),
(39704,	3,	1724300333,	8.6),
(39705,	9,	1724300337,	197.062),
(39706,	1,	1724300418,	3.3),
(39707,	11,	1724300100,	-22.1674),
(39708,	12,	1724300100,	0),
(39709,	6,	1724300100,	2174.89),
(39710,	9,	1724300460,	199.427),
(39711,	10,	1724300491,	0),
(39712,	2,	1724300530,	0),
(39713,	9,	1724300583,	196.044),
(39714,	3,	1724300633,	8.7),
(39715,	9,	1724300705,	196.526),
(39716,	1,	1724300718,	3.3),
(39717,	11,	1724300400,	-25.2167),
(39718,	12,	1724300400,	0),
(39719,	6,	1724300400,	2170.83),
(39720,	10,	1724300791,	0),
(39721,	9,	1724300827,	198.982),
(39722,	2,	1724300830,	0),
(39723,	3,	1724300933,	9.3),
(39724,	9,	1724300949,	199.405),
(39725,	1,	1724301018,	3.4),
(39726,	11,	1724300700,	-27.9964),
(39727,	12,	1724300700,	0),
(39728,	6,	1724300700,	2171.41),
(39729,	9,	1724301071,	198.391),
(39730,	10,	1724301091,	0),
(39731,	2,	1724301130,	0),
(39732,	9,	1724301194,	192.585),
(39733,	3,	1724301233,	9.2),
(39734,	9,	1724301317,	193.221),
(39735,	1,	1724301318,	3.3),
(39736,	11,	1724301000,	-29.2753),
(39737,	12,	1724301000,	0),
(39738,	6,	1724301000,	2163.31),
(39739,	10,	1724301391,	0),
(39740,	2,	1724301430,	0),
(39741,	9,	1724301439,	198.897),
(39742,	3,	1724301533,	9.3),
(39743,	9,	1724301562,	197.863),
(39744,	1,	1724301618,	3.3),
(39745,	11,	1724301300,	-27.7168),
(39746,	12,	1724301300,	0),
(39747,	6,	1724301300,	2170.15),
(39748,	9,	1724301684,	202.933),
(39749,	10,	1724301691,	0),
(39750,	2,	1724301730,	0),
(39751,	9,	1724301818,	199.873),
(39752,	3,	1724301833,	8.6),
(39753,	1,	1724301918,	3),
(39754,	9,	1724301941,	192.547),
(39755,	11,	1724301600,	-22.4256),
(39756,	12,	1724301600,	0),
(39757,	6,	1724301600,	2177.45),
(39758,	10,	1724301991,	0),
(39759,	2,	1724302030,	0),
(39760,	9,	1724302064,	192.876),
(39761,	3,	1724302133,	8.7),
(39762,	9,	1724302196,	196.928),
(39763,	1,	1724302218,	3.2),
(39764,	11,	1724301900,	-13.2531),
(39765,	12,	1724301900,	0),
(39766,	6,	1724301900,	0),
(39767,	10,	1724302291,	0),
(39768,	9,	1724302318,	191.182),
(39769,	2,	1724302330,	0),
(39770,	3,	1724302433,	9.2),
(39771,	9,	1724302441,	188.156),
(39772,	1,	1724302518,	3.3),
(39773,	11,	1724302200,	-0.859944),
(39774,	12,	1724302200,	0),
(39775,	6,	1724302200,	0),
(39776,	9,	1724302564,	190.419),
(39777,	10,	1724302591,	0),
(39778,	2,	1724302630,	0),
(39779,	9,	1724302686,	188.578),
(39780,	3,	1724302733,	8.7),
(39781,	9,	1724302808,	184.217),
(39782,	1,	1724302818,	3.2),
(39783,	11,	1724302500,	-13.4629),
(39784,	12,	1724302500,	0),
(39785,	6,	1724302500,	0),
(39786,	10,	1724302891,	0),
(39787,	9,	1724302930,	188.932),
(39788,	2,	1724302930,	0),
(39789,	3,	1724303033,	9.2),
(39790,	9,	1724303052,	188.925),
(39791,	1,	1724303118,	3.4),
(39792,	11,	1724302800,	-28.2152),
(39793,	12,	1724302800,	0),
(39794,	6,	1724302800,	0),
(39795,	9,	1724303174,	190.501),
(39796,	10,	1724303191,	0),
(39797,	2,	1724303230,	0),
(39798,	9,	1724303296,	189.901),
(39799,	3,	1724303333,	9.3),
(39800,	1,	1724303418,	3.3),
(39801,	9,	1724303419,	189.316),
(39802,	11,	1724303100,	-42.3505),
(39803,	12,	1724303100,	0),
(39804,	6,	1724303100,	0),
(39805,	10,	1724303491,	0),
(39806,	2,	1724303530,	0),
(39807,	9,	1724303541,	191.152),
(39808,	3,	1724303633,	8.8),
(39809,	9,	1724303672,	195.718),
(39810,	1,	1724303718,	3.3),
(39811,	11,	1724303400,	-55.9685),
(39812,	12,	1724303400,	0),
(39813,	6,	1724303400,	0),
(39814,	10,	1724303791,	0),
(39815,	9,	1724303794,	196.344),
(39816,	2,	1724303830,	0),
(39817,	9,	1724303916,	192.911),
(39818,	3,	1724303933,	8.7),
(39819,	1,	1724304018,	3.2),
(39820,	9,	1724304038,	193.21),
(39821,	11,	1724303700,	-69.1123),
(39822,	12,	1724303700,	0),
(39823,	6,	1724303700,	0),
(39824,	10,	1724304091,	0),
(39825,	2,	1724304130,	0),
(39826,	9,	1724304160,	195.52),
(39827,	3,	1724304233,	8.7),
(39828,	9,	1724304283,	194.984),
(39829,	1,	1724304318,	3.3),
(39830,	11,	1724304000,	-80.7377),
(39831,	12,	1724304000,	0),
(39832,	6,	1724304000,	0),
(39833,	10,	1724304391,	0),
(39834,	9,	1724304405,	199.491),
(39835,	2,	1724304430,	0),
(39836,	9,	1724304527,	198.803),
(39837,	3,	1724304533,	8.6),
(39838,	1,	1724304618,	3.2),
(39839,	9,	1724304649,	196.347),
(39840,	11,	1724304300,	-89.5298),
(39841,	12,	1724304300,	0),
(39842,	6,	1724304300,	0),
(39843,	10,	1724304691,	0),
(39844,	2,	1724304730,	0),
(39845,	9,	1724304780,	192.7),
(39846,	3,	1724304833,	8.6),
(39847,	9,	1724304903,	195.089),
(39848,	1,	1724304918,	3.3),
(39849,	11,	1724304600,	-94.596),
(39850,	12,	1724304600,	0),
(39851,	6,	1724304600,	2098.1),
(39852,	10,	1724304991,	0),
(39853,	9,	1724305026,	194.559),
(39854,	2,	1724305030,	0),
(39855,	3,	1724305133,	8.6),
(39856,	9,	1724305157,	191.93),
(39857,	1,	1724305218,	3.1),
(39858,	11,	1724304900,	-95.8604),
(39859,	12,	1724304900,	0),
(39860,	6,	1724304900,	0),
(39861,	9,	1724305280,	198.98),
(39862,	10,	1724305291,	0),
(39863,	2,	1724305330,	0),
(39864,	9,	1724305402,	197.615),
(39865,	3,	1724305433,	9.1),
(39866,	1,	1724305518,	3.2),
(39867,	9,	1724305524,	194.947),
(39868,	11,	1724305200,	-94.1593),
(39869,	12,	1724305200,	0),
(39870,	6,	1724305200,	0),
(39871,	10,	1724305591,	0),
(39872,	2,	1724305630,	0),
(39873,	9,	1724305647,	199.426),
(39874,	3,	1724305733,	8.6),
(39875,	9,	1724305780,	191.917),
(39876,	1,	1724305818,	3.2),
(39877,	11,	1724305500,	-91.0374),
(39878,	12,	1724305500,	0),
(39879,	6,	1724305500,	0),
(39880,	10,	1724305891,	0),
(39881,	9,	1724305903,	198.331),
(39882,	2,	1724305930,	0),
(39883,	9,	1724306025,	191.32),
(39884,	3,	1724306033,	8.6),
(39885,	1,	1724306118,	3.3),
(39886,	9,	1724306148,	188.046),
(39887,	11,	1724305800,	-88.2452),
(39888,	12,	1724305800,	0),
(39889,	6,	1724305800,	0),
(39890,	10,	1724306191,	0),
(39891,	2,	1724306230,	0),
(39892,	9,	1724306271,	194.911),
(39893,	3,	1724306333,	9.1),
(39894,	9,	1724306393,	190.892),
(39895,	1,	1724306418,	3.4),
(39896,	11,	1724306100,	-86.9372),
(39897,	12,	1724306100,	0),
(39898,	6,	1724306100,	0),
(39899,	10,	1724306491,	0),
(39900,	9,	1724306515,	199.223),
(39901,	2,	1724306530,	0),
(39902,	3,	1724306633,	9.3),
(39903,	9,	1724306637,	188.42),
(39904,	1,	1724306718,	3.2),
(39905,	11,	1724306400,	-86.629),
(39906,	12,	1724306400,	0),
(39907,	6,	1724306400,	0),
(39908,	9,	1724306760,	182.356),
(39909,	10,	1724306791,	0),
(39910,	2,	1724306830,	0),
(39911,	9,	1724306883,	185.166),
(39912,	3,	1724306933,	9.1),
(39913,	9,	1724307005,	182.036),
(39914,	1,	1724307018,	3.3),
(39915,	11,	1724306700,	-85.9322),
(39916,	12,	1724306700,	0),
(39917,	6,	1724306700,	0),
(39918,	10,	1724307091,	0),
(39919,	9,	1724307130,	187.046),
(39920,	2,	1724307130,	0),
(39921,	3,	1724307233,	9.2),
(39922,	9,	1724307253,	186.294),
(39923,	1,	1724307318,	3.2),
(39924,	11,	1724307000,	-84.868),
(39925,	12,	1724307000,	0),
(39926,	6,	1724307000,	0),
(39927,	9,	1724307374,	183.251),
(39928,	10,	1724307391,	0),
(39929,	2,	1724307430,	0),
(39930,	9,	1724307497,	184.159),
(39931,	3,	1724307533,	8.6),
(39932,	1,	1724307618,	3.3),
(39933,	9,	1724307620,	179.952),
(39934,	11,	1724307300,	-84.2686),
(39935,	12,	1724307300,	0),
(39936,	6,	1724307300,	0),
(39937,	10,	1724307691,	0),
(39938,	2,	1724307730,	0),
(39939,	9,	1724307742,	180.156),
(39940,	3,	1724307833,	9.3),
(39941,	9,	1724307864,	183.488),
(39942,	1,	1724307918,	3.3),
(39943,	11,	1724307600,	-85.1253),
(39944,	12,	1724307600,	0),
(39945,	6,	1724307600,	0),
(39946,	9,	1724307987,	193.793),
(39947,	10,	1724307991,	0),
(39948,	2,	1724308030,	0),
(39949,	9,	1724308121,	192.697),
(39950,	3,	1724308133,	9.2),
(39951,	1,	1724308218,	3.2),
(39952,	9,	1724308244,	198.739),
(39953,	11,	1724307900,	-88.1515),
(39954,	12,	1724307900,	0),
(39955,	6,	1724307900,	0),
(39956,	10,	1724308291,	0),
(39957,	2,	1724308330,	0),
(39958,	9,	1724308366,	198.106),
(39959,	3,	1724308433,	8.6),
(39960,	9,	1724308489,	193.183),
(39961,	1,	1724308518,	3.3),
(39962,	11,	1724308200,	-93.5377),
(39963,	12,	1724308200,	0),
(39964,	6,	1724308200,	0),
(39965,	10,	1724308591,	0),
(39966,	9,	1724308611,	192.557),
(39967,	2,	1724308630,	0),
(39968,	9,	1724308732,	191.786),
(39969,	3,	1724308733,	9.3),
(39970,	1,	1724308818,	3.3),
(39971,	9,	1724308855,	196.279),
(39972,	11,	1724308500,	-100.895),
(39973,	12,	1724308500,	0),
(39974,	6,	1724308500,	0),
(39975,	10,	1724308891,	0),
(39976,	2,	1724308930,	0),
(39977,	9,	1724308978,	199.45),
(39978,	3,	1724309033,	8.8),
(39979,	9,	1724309099,	192.127),
(39980,	1,	1724309118,	3.3),
(39981,	11,	1724308800,	-109.389),
(39982,	12,	1724308800,	0),
(39983,	6,	1724308800,	0),
(39984,	10,	1724309191,	0),
(39985,	9,	1724309222,	191.978),
(39986,	2,	1724309230,	0),
(39987,	3,	1724309333,	8.7),
(39988,	9,	1724309345,	190.364),
(39989,	1,	1724309418,	3.2),
(39990,	11,	1724309100,	-118.066),
(39991,	12,	1724309100,	0),
(39992,	6,	1724309100,	0),
(39993,	9,	1724309467,	195.288),
(39994,	10,	1724309491,	0),
(39995,	2,	1724309530,	0),
(39996,	9,	1724309589,	196.871),
(39997,	3,	1724309633,	9.2),
(39998,	9,	1724309712,	193.877),
(39999,	1,	1724309718,	3.3),
(40000,	11,	1724309400,	-126.366),
(40001,	12,	1724309400,	0),
(40002,	6,	1724309400,	0),
(40003,	10,	1724309791,	0),
(40004,	2,	1724309830,	0),
(40005,	9,	1724309834,	192.411),
(40006,	3,	1724309933,	8.7),
(40007,	9,	1724309957,	197.655),
(40008,	1,	1724310018,	3.3),
(40009,	11,	1724309700,	-134.704),
(40010,	12,	1724309700,	0),
(40011,	6,	1724309700,	0),
(40012,	9,	1724310083,	349.539),
(40013,	10,	1724310091,	0),
(40014,	2,	1724310130,	0),
(40015,	9,	1724310205,	356.9),
(40016,	3,	1724310233,	162.7),
(40017,	1,	1724310318,	3.3),
(40018,	9,	1724310334,	2681.22),
(40019,	11,	1724310000,	-143.674),
(40020,	12,	1724310000,	0),
(40021,	6,	1724310000,	0),
(40022,	10,	1724310391,	0),
(40023,	2,	1724310430,	0),
(40024,	9,	1724310457,	424.514),
(40025,	3,	1724310533,	245.2),
(40026,	9,	1724310579,	414.13),
(40027,	1,	1724310618,	3.2),
(40028,	11,	1724310300,	-152.987),
(40029,	12,	1724310300,	0),
(40030,	6,	1724310300,	0),
(40031,	10,	1724310691,	0),
(40032,	9,	1724310701,	418.298),
(40033,	2,	1724310730,	0),
(40034,	9,	1724310824,	412.228),
(40035,	3,	1724310833,	224),
(40036,	1,	1724310918,	3.2),
(40037,	9,	1724310945,	454.561),
(40038,	11,	1724310600,	-161.775),
(40039,	12,	1724310600,	0),
(40040,	6,	1724310600,	2250.45),
(40041,	10,	1724310991,	0),
(40042,	2,	1724311030,	0),
(40043,	9,	1724311071,	436.885),
(40044,	3,	1724311133,	244.5),
(40045,	9,	1724311193,	440.094),
(40046,	1,	1724311218,	3),
(40047,	11,	1724310900,	-168.967),
(40048,	12,	1724310900,	0),
(40049,	6,	1724310900,	0),
(40050,	10,	1724311291,	0),
(40051,	9,	1724311316,	440.769),
(40052,	2,	1724311330,	0),
(40053,	3,	1724311433,	253.9),
(40054,	9,	1724311438,	453.395),
(40055,	1,	1724311518,	3.2),
(40056,	11,	1724311200,	-173.587),
(40057,	12,	1724311200,	0),
(40058,	6,	1724311200,	0),
(40059,	9,	1724311561,	449.908),
(40060,	10,	1724311591,	0),
(40061,	2,	1724311630,	0),
(40062,	9,	1724311684,	468.327),
(40063,	3,	1724311733,	255.3),
(40064,	9,	1724311805,	472.011),
(40065,	1,	1724311818,	3.3),
(40066,	11,	1724311500,	-174.978),
(40067,	12,	1724311500,	0),
(40068,	6,	1724311500,	0),
(40069,	10,	1724311891,	0),
(40070,	9,	1724311928,	460.57),
(40071,	2,	1724311930,	0),
(40072,	3,	1724312033,	267.6),
(40073,	9,	1724312050,	446.933),
(40074,	1,	1724312118,	3.2),
(40075,	11,	1724311800,	-172.949),
(40076,	12,	1724311800,	0),
(40077,	6,	1724311800,	0),
(40078,	9,	1724312172,	433.173),
(40079,	10,	1724312191,	0),
(40080,	2,	1724312230,	0),
(40081,	9,	1724312295,	430.144),
(40082,	3,	1724312333,	236),
(40083,	9,	1724312418,	410.881),
(40084,	1,	1724312418,	3.2),
(40085,	11,	1724312100,	-167.846),
(40086,	12,	1724312100,	0),
(40087,	6,	1724312100,	0),
(40088,	10,	1724312491,	0),
(40089,	2,	1724312530,	0),
(40090,	9,	1724312539,	398.109),
(40091,	3,	1724312633,	224.1),
(40092,	9,	1724312662,	1573.74),
(40093,	1,	1724312718,	3.2),
(40094,	11,	1724312400,	-160.551),
(40095,	12,	1724312400,	0),
(40096,	6,	1724312400,	413.189),
(40097,	9,	1724312784,	407.396),
(40098,	10,	1724312791,	0),
(40099,	2,	1724312830,	0),
(40100,	9,	1724312910,	432.305),
(40101,	3,	1724312933,	247.7),
(40102,	1,	1724313018,	3.3),
(40103,	9,	1724313031,	419.953),
(40104,	11,	1724312700,	-152.376),
(40105,	12,	1724312700,	0),
(40106,	6,	1724312700,	2279.93),
(40107,	10,	1724313091,	0),
(40108,	2,	1724313130,	0),
(40109,	9,	1724313154,	422.729),
(40110,	3,	1724313233,	275.3),
(40111,	9,	1724313276,	451.682),
(40112,	1,	1724313318,	3.1),
(40113,	11,	1724313000,	-144.455),
(40114,	12,	1724313000,	0),
(40115,	6,	1724313000,	0),
(40116,	10,	1724313391,	0),
(40117,	9,	1724313398,	436.204),
(40118,	2,	1724313430,	0),
(40119,	9,	1724313521,	422.768),
(40120,	3,	1724313533,	262.9),
(40121,	1,	1724313618,	3.4),
(40122,	9,	1724313647,	440.487),
(40123,	11,	1724313300,	-136.988),
(40124,	12,	1724313300,	-0.00165447),
(40125,	6,	1724313300,	0),
(40126,	10,	1724313691,	0),
(40127,	2,	1724313730,	0),
(40128,	9,	1724313768,	440.51),
(40129,	3,	1724313833,	285.7),
(40130,	9,	1724313890,	431.638),
(40131,	1,	1724313918,	3.2),
(40132,	11,	1724313600,	-129.518),
(40133,	12,	1724313600,	-0.0759315),
(40134,	6,	1724313600,	0),
(40135,	10,	1724313991,	0),
(40136,	9,	1724314012,	449.479),
(40137,	2,	1724314030,	0),
(40138,	3,	1724314133,	258),
(40139,	9,	1724314134,	437.224),
(40140,	1,	1724314218,	3.3),
(40141,	11,	1724313900,	-121.337),
(40142,	12,	1724313900,	-0.30597),
(40143,	6,	1724313900,	0),
(40144,	9,	1724314260,	449.407),
(40145,	10,	1724314290,	0),
(40146,	2,	1724314330,	0),
(40147,	9,	1724314383,	423.45),
(40148,	3,	1724314433,	299),
(40149,	9,	1724314506,	435.561),
(40150,	1,	1724314518,	3.2),
(40151,	11,	1724314200,	-111.787),
(40152,	12,	1724314200,	-0.746659),
(40153,	6,	1724314200,	0),
(40154,	10,	1724314590,	0),
(40155,	9,	1724314627,	423.908),
(40156,	2,	1724314630,	0),
(40157,	3,	1724314733,	249.3),
(40158,	9,	1724314749,	425.192),
(40159,	1,	1724314818,	3.3),
(40160,	11,	1724314500,	-100.468),
(40161,	12,	1724314500,	-1.44592),
(40162,	6,	1724314500,	0),
(40163,	9,	1724314871,	419.847),
(40164,	10,	1724314890,	0),
(40165,	2,	1724314930,	0),
(40166,	9,	1724314993,	425.316),
(40167,	3,	1724315033,	249),
(40168,	9,	1724315115,	443.47),
(40169,	1,	1724315118,	3.3),
(40170,	11,	1724314800,	-87.3368),
(40171,	12,	1724314800,	-2.44699),
(40172,	6,	1724314800,	0),
(40173,	10,	1724315190,	0),
(40174,	2,	1724315230,	0),
(40175,	9,	1724315238,	2792.57),
(40176,	3,	1724315333,	248.3),
(40177,	9,	1724315360,	661.794),
(40178,	1,	1724315418,	3.1),
(40179,	11,	1724315100,	-72.7038),
(40180,	12,	1724315100,	-3.78698),
(40181,	6,	1724315100,	0),
(40182,	9,	1724315490,	474.429),
(40183,	10,	1724315490,	0),
(40184,	2,	1724315530,	0),
(40185,	9,	1724315612,	474.355),
(40186,	3,	1724315633,	330.1),
(40187,	1,	1724315718,	3.3),
(40188,	9,	1724315734,	470.758),
(40189,	11,	1724315400,	-57.1345),
(40190,	12,	1724315400,	-5.48762),
(40191,	6,	1724315400,	0),
(40192,	10,	1724315790,	0),
(40193,	2,	1724315830,	0),
(40194,	9,	1724315857,	436.06),
(40195,	3,	1724315933,	245.3),
(40196,	9,	1724315979,	438.883),
(40197,	1,	1724316018,	3.3),
(40198,	11,	1724315700,	-41.2509),
(40199,	12,	1724315700,	-7.53347),
(40200,	6,	1724315700,	0),
(40201,	10,	1724316090,	0),
(40202,	2,	1724316130,	0),
(40203,	9,	1724316230,	452.544),
(40204,	3,	1724316233,	249.8),
(40205,	1,	1724316318,	3.3),
(40206,	11,	1724316000,	-26.1359),
(40207,	12,	1724316000,	-9.85081),
(40208,	6,	1724316000,	0),
(40209,	9,	1724316367,	456.311),
(40210,	10,	1724316390,	0),
(40211,	2,	1724316430,	0),
(40212,	9,	1724316490,	440.284),
(40213,	3,	1724316533,	254),
(40214,	9,	1724316613,	456.281),
(40215,	1,	1724316618,	3.2),
(40216,	11,	1724316300,	-13.2952),
(40217,	12,	1724316300,	-12.3587),
(40218,	6,	1724316300,	0),
(40219,	10,	1724316690,	0),
(40220,	2,	1724316730,	0),
(40221,	9,	1724316743,	476.958),
(40222,	3,	1724316833,	252.9),
(40223,	9,	1724316866,	432.456),
(40224,	1,	1724316918,	3.2),
(40225,	11,	1724316600,	-3.14798),
(40226,	12,	1724316600,	-15.0268),
(40227,	6,	1724316600,	0),
(40228,	9,	1724316988,	422.254),
(40229,	10,	1724316990,	0),
(40230,	2,	1724317030,	0),
(40231,	9,	1724317111,	462.817),
(40232,	3,	1724317133,	284.6),
(40233,	1,	1724317218,	3.1),
(40234,	9,	1724317234,	440.348),
(40235,	11,	1724316900,	-4.7616),
(40236,	12,	1724316900,	-17.8988),
(40237,	6,	1724316900,	0),
(40238,	10,	1724317290,	0),
(40239,	2,	1724317330,	0),
(40240,	9,	1724317359,	432.197),
(40241,	3,	1724317433,	283),
(40242,	9,	1724317481,	436.296),
(40243,	1,	1724317518,	3.3),
(40244,	11,	1724317200,	-11.3928),
(40245,	12,	1724317200,	-21.0928),
(40246,	6,	1724317200,	0),
(40247,	10,	1724317590,	0),
(40248,	9,	1724317604,	427.572),
(40249,	2,	1724317630,	0),
(40250,	9,	1724317726,	430.253),
(40251,	3,	1724317733,	256.1),
(40252,	1,	1724317818,	3.2),
(40253,	9,	1724317849,	435.52),
(40254,	11,	1724317500,	-17.8822),
(40255,	12,	1724317500,	-24.7797),
(40256,	6,	1724317500,	0),
(40257,	10,	1724317890,	0),
(40258,	2,	1724317930,	0),
(40259,	9,	1724317975,	1546.24),
(40260,	3,	1724318033,	241.7),
(40261,	9,	1724318097,	475.444),
(40262,	1,	1724318118,	3.3),
(40263,	11,	1724317800,	-25.2626),
(40264,	12,	1724317800,	-29.1415),
(40265,	6,	1724317800,	0),
(40266,	10,	1724318190,	0),
(40267,	9,	1724318219,	413.289),
(40268,	2,	1724318230,	0),
(40269,	3,	1724318333,	242.3),
(40270,	9,	1724318342,	421.912),
(40271,	1,	1724318418,	3.3),
(40272,	11,	1724318100,	-34.2267),
(40273,	12,	1724318100,	-34.3167),
(40274,	6,	1724318100,	0),
(40275,	9,	1724318463,	407.61),
(40276,	10,	1724318490,	0),
(40277,	2,	1724318530,	0),
(40278,	9,	1724318586,	410.389),
(40279,	3,	1724318633,	224.5),
(40280,	9,	1724318709,	413.482),
(40281,	1,	1724318718,	3.1),
(40282,	11,	1724318400,	-44.936),
(40283,	12,	1724318400,	-40.3421),
(40284,	6,	1724318400,	0),
(40285,	10,	1724318790,	0),
(40286,	2,	1724318830,	0),
(40287,	9,	1724318831,	384.941),
(40288,	3,	1724318932,	203.3),
(40289,	9,	1724318952,	353.391),
(40290,	1,	1724319018,	3.3),
(40291,	11,	1724318700,	-56.8744),
(40292,	12,	1724318700,	-47.1032),
(40293,	6,	1724318700,	0),
(40294,	9,	1724319074,	2811.89),
(40295,	10,	1724319090,	0),
(40296,	2,	1724319130,	0),
(40297,	9,	1724319197,	478.469),
(40298,	3,	1724319232,	169.6),
(40299,	1,	1724319318,	3.1),
(40300,	9,	1724319318,	362.91),
(40301,	11,	1724319000,	-68.8549),
(40302,	12,	1724319000,	-54.2951),
(40303,	6,	1724319000,	0),
(40304,	10,	1724319390,	0),
(40305,	2,	1724319430,	0),
(40306,	9,	1724319441,	365.173),
(40307,	3,	1724319532,	168.5),
(40308,	9,	1724319564,	393.94),
(40309,	1,	1724319618,	3.1),
(40310,	11,	1724319300,	-79.791),
(40311,	12,	1724319300,	-61.5349),
(40312,	6,	1724319300,	0),
(40313,	9,	1724319685,	372.353),
(40314,	10,	1724319690,	0),
(40315,	2,	1724319730,	0),
(40316,	9,	1724319811,	387.331),
(40317,	3,	1724319833,	160),
(40318,	1,	1724319918,	3.1),
(40319,	9,	1724319935,	1667.76),
(40320,	11,	1724319600,	-88.9188),
(40321,	12,	1724319600,	-68.8275),
(40322,	6,	1724319600,	0),
(40323,	10,	1724319990,	0),
(40324,	2,	1724320030,	0),
(40325,	9,	1724320057,	369.065),
(40326,	3,	1724320132,	158.9),
(40327,	9,	1724320179,	2809.69),
(40328,	1,	1724320218,	3.2),
(40329,	11,	1724319900,	-95.8906),
(40330,	12,	1724319900,	-76.5994),
(40331,	6,	1724319900,	1637.2),
(40332,	10,	1724320290,	0),
(40333,	9,	1724320301,	574.393),
(40334,	2,	1724320330,	0),
(40335,	9,	1724320425,	381.739),
(40336,	3,	1724320432,	158.8),
(40337,	1,	1724320518,	3.3),
(40338,	9,	1724320548,	370.072),
(40339,	11,	1724320200,	-100.932),
(40340,	12,	1724320200,	-85.5371),
(40341,	6,	1724320200,	0),
(40342,	10,	1724320590,	0),
(40343,	2,	1724320630,	0),
(40344,	9,	1724320671,	378.578),
(40345,	3,	1724320732,	158.8),
(40346,	9,	1724320792,	382.767),
(40347,	1,	1724320817,	3.6),
(40348,	11,	1724320500,	-104.844),
(40349,	12,	1724320500,	-96.3874),
(40350,	6,	1724320500,	0),
(40351,	10,	1724320890,	0),
(40352,	9,	1724320914,	414.06),
(40353,	2,	1724320930,	0),
(40354,	3,	1724321032,	224.3),
(40355,	9,	1724321037,	410.192),
(40356,	1,	1724321118,	3.2),
(40357,	9,	1724321158,	1590.94),
(40358,	11,	1724320800,	-108.862),
(40359,	12,	1724320800,	-109.756),
(40360,	6,	1724320800,	0),
(40361,	10,	1724321190,	0),
(40362,	2,	1724321230,	0),
(40363,	9,	1724321281,	456.822),
(40364,	3,	1724321332,	224),
(40365,	9,	1724321404,	409.695),
(40366,	1,	1724321417,	3.2),
(40367,	11,	1724321100,	-114.343),
(40368,	12,	1724321100,	-125.943),
(40369,	6,	1724321100,	0),
(40370,	10,	1724321490,	0),
(40371,	9,	1724321526,	404.008),
(40372,	2,	1724321530,	0),
(40373,	3,	1724321632,	259.9),
(40374,	9,	1724321649,	415.76),
(40375,	1,	1724321717,	3.3),
(40376,	11,	1724321400,	-122.325),
(40377,	12,	1724321400,	-144.861),
(40378,	6,	1724321400,	0),
(40379,	9,	1724321772,	403.052),
(40380,	10,	1724321790,	0),
(40381,	2,	1724321830,	0),
(40382,	9,	1724321894,	420.215),
(40383,	3,	1724321932,	230.2),
(40384,	9,	1724322016,	2192.67),
(40385,	1,	1724322017,	3.1),
(40386,	11,	1724321700,	-132.906),
(40387,	12,	1724321700,	-166.074),
(40388,	6,	1724321700,	0),
(40389,	10,	1724322090,	0),
(40390,	2,	1724322130,	0),
(40391,	9,	1724322140,	1999.61),
(40392,	3,	1724322232,	228.7),
(40393,	9,	1724322263,	2013.01),
(40394,	1,	1724322317,	3.3),
(40395,	11,	1724322000,	-144.559),
(40396,	12,	1724322000,	-189.009),
(40397,	6,	1724322000,	679.442),
(40398,	9,	1724322385,	512.738),
(40399,	10,	1724322390,	0),
(40400,	2,	1724322430,	0),
(40401,	9,	1724322508,	532.182),
(40402,	3,	1724322532,	251.7),
(40403,	1,	1724322617,	136.6),
(40404,	9,	1724322631,	986.047),
(40405,	11,	1724322300,	-155.769),
(40406,	12,	1724322300,	-213.259),
(40407,	6,	1724322300,	0),
(40408,	10,	1724322690,	0),
(40409,	2,	1724322730,	0),
(40410,	9,	1724322752,	530.402),
(40411,	3,	1724322832,	274.5),
(40412,	9,	1724322875,	1484.66),
(40413,	1,	1724322917,	140.5),
(40414,	11,	1724322600,	-166.671),
(40415,	12,	1724322600,	-238.053),
(40416,	6,	1724322600,	79.9356),
(40417,	10,	1724322990,	0),
(40418,	9,	1724322998,	1394.08),
(40419,	2,	1724323030,	0),
(40420,	9,	1724323119,	946.873),
(40421,	3,	1724323132,	273),
(40422,	1,	1724323217,	142.2),
(40423,	9,	1724323241,	595.365),
(40424,	11,	1724322900,	-177.241),
(40425,	12,	1724322900,	-262.056),
(40426,	6,	1724322900,	0),
(40427,	10,	1724323290,	0),
(40428,	2,	1724323330,	0),
(40429,	9,	1724323364,	685.502),
(40430,	3,	1724323432,	245.8),
(40431,	9,	1724323485,	576.17),
(40432,	1,	1724323517,	154.7),
(40433,	11,	1724323200,	-187.248),
(40434,	12,	1724323200,	-283.825),
(40435,	6,	1724323200,	0),
(40436,	10,	1724323590,	0),
(40437,	9,	1724323607,	660.419),
(40438,	2,	1724323630,	0),
(40439,	9,	1724323729,	584.952),
(40440,	3,	1724323732,	262.1),
(40441,	1,	1724323817,	151.3),
(40442,	9,	1724323852,	576.439),
(40443,	11,	1724323500,	-196.357),
(40444,	12,	1724323500,	-302.234),
(40445,	6,	1724323500,	0),
(40446,	10,	1724323890,	0),
(40447,	2,	1724323930,	0),
(40448,	9,	1724323973,	581.923),
(40449,	3,	1724324032,	248.4),
(40450,	9,	1724324096,	621.608),
(40451,	1,	1724324117,	184),
(40452,	11,	1724323800,	-204.223),
(40453,	12,	1724323800,	-316.769),
(40454,	6,	1724323800,	0),
(40455,	10,	1724324190,	0),
(40456,	9,	1724324219,	1447.58),
(40457,	2,	1724324230,	0),
(40458,	3,	1724324332,	241.6),
(40459,	9,	1724324341,	611.637),
(40460,	1,	1724324417,	166.3),
(40461,	11,	1724324100,	-210.587),
(40462,	12,	1724324100,	-327.665),
(40463,	6,	1724324100,	0),
(40464,	9,	1724324464,	585.644),
(40465,	10,	1724324490,	0),
(40466,	2,	1724324530,	0),
(40467,	9,	1724324586,	579.679),
(40468,	3,	1724324632,	246.7),
(40469,	9,	1724324708,	599.092),
(40470,	1,	1724324717,	162),
(40471,	11,	1724324400,	-215.365),
(40472,	12,	1724324400,	-335.814),
(40473,	6,	1724324400,	0),
(40474,	10,	1724324790,	0),
(40475,	2,	1724324830,	0),
(40476,	9,	1724324830,	553.929),
(40477,	3,	1724324932,	242.5),
(40478,	9,	1724324952,	558.975),
(40479,	1,	1724325017,	172.2),
(40480,	11,	1724324700,	-218.733),
(40481,	12,	1724324700,	-342.429),
(40482,	6,	1724324700,	0),
(40483,	9,	1724325078,	598.52),
(40484,	10,	1724325090,	0),
(40485,	2,	1724325130,	0),
(40486,	9,	1724325201,	605.532),
(40487,	3,	1724325232,	281.7),
(40488,	1,	1724325318,	173.1),
(40489,	9,	1724325323,	565.903),
(40490,	11,	1724325000,	-221.207),
(40491,	12,	1724325000,	-348.423),
(40492,	6,	1724325000,	0),
(40493,	10,	1724325390,	0),
(40494,	2,	1724325430,	0),
(40495,	9,	1724325448,	609.862),
(40496,	3,	1724325532,	276.2),
(40497,	9,	1724325572,	594.354),
(40498,	1,	1724325617,	154.6),
(40499,	11,	1724325300,	-223.53),
(40500,	12,	1724325300,	-353.871),
(40501,	6,	1724325300,	0),
(40502,	10,	1724325690,	0),
(40503,	9,	1724325697,	630.253),
(40504,	2,	1724325730,	0),
(40505,	9,	1724325819,	537.719),
(40506,	3,	1724325832,	234.6),
(40507,	1,	1724325917,	116.5),
(40508,	9,	1724325942,	484.733),
(40509,	11,	1724325600,	-225.937),
(40510,	12,	1724325600,	-358.691),
(40511,	6,	1724325600,	0),
(40512,	10,	1724325990,	0),
(40513,	2,	1724326030,	0),
(40514,	9,	1724326065,	526.622),
(40515,	3,	1724326132,	225),
(40516,	9,	1724326187,	481.854),
(40517,	1,	1724326217,	103.6),
(40518,	11,	1724325900,	-228.411),
(40519,	12,	1724325900,	-362.357),
(40520,	6,	1724325900,	0),
(40521,	10,	1724326290,	0),
(40522,	9,	1724326311,	500.375),
(40523,	2,	1724326330,	0),
(40524,	3,	1724326432,	197.8),
(40525,	9,	1724326434,	1972.14),
(40526,	1,	1724326517,	111.6),
(40527,	11,	1724326200,	-230.918),
(40528,	12,	1724326200,	-364.117),
(40529,	6,	1724326200,	377.105),
(40530,	9,	1724326563,	2113.45),
(40531,	10,	1724326590,	0),
(40532,	2,	1724326630,	0),
(40533,	9,	1724326686,	4409.37),
(40534,	3,	1724326732,	158.5),
(40535,	9,	1724326807,	1337.44),
(40536,	1,	1724326817,	104),
(40537,	11,	1724326500,	-233.472),
(40538,	12,	1724326500,	-363.38),
(40539,	6,	1724326500,	2812.52),
(40540,	10,	1724326890,	0),
(40541,	2,	1724326930,	0),
(40542,	9,	1724326933,	1697.94),
(40543,	3,	1724327032,	158.3),
(40544,	9,	1724327057,	1636.48),
(40545,	1,	1724327117,	105.3),
(40546,	11,	1724326800,	-236.17),
(40547,	12,	1724326800,	-359.959),
(40548,	6,	1724326800,	40.3516),
(40549,	9,	1724327186,	1733.49),
(40550,	10,	1724327190,	0),
(40551,	2,	1724327230,	0),
(40552,	9,	1724327309,	1215.46),
(40553,	3,	1724327332,	252.8),
(40554,	1,	1724327417,	105),
(40555,	9,	1724327430,	497.198),
(40556,	11,	1724327100,	-239.199),
(40557,	12,	1724327100,	-354.144),
(40558,	6,	1724327100,	0),
(40559,	10,	1724327490,	0),
(40560,	2,	1724327530,	0),
(40561,	9,	1724327552,	1195.9),
(40562,	3,	1724327632,	222.1),
(40563,	9,	1724327674,	558.203),
(40564,	1,	1724327717,	105.6),
(40565,	11,	1724327400,	-242.801),
(40566,	12,	1724327400,	-346.598),
(40567,	6,	1724327400,	0),
(40568,	5,	1724327769,	0),
(40569,	10,	1724327790,	0),
(40570,	9,	1724327795,	540.32),
(40571,	2,	1724327830,	0),
(40572,	9,	1724327918,	572.814),
(40573,	3,	1724327932,	260.8),
(40574,	1,	1724328017,	106.2),
(40575,	9,	1724328041,	516.611),
(40576,	11,	1724327700,	-247.217),
(40577,	12,	1724327700,	-338.077),
(40578,	6,	1724327700,	0),
(40579,	5,	1724328069,	0),
(40580,	10,	1724328090,	0),
(40581,	2,	1724328130,	0),
(40582,	9,	1724328165,	517.734),
(40583,	3,	1724328232,	261),
(40584,	9,	1724328289,	524.123),
(40585,	1,	1724328317,	104.6),
(40586,	11,	1724328000,	-252.587),
(40587,	12,	1724328000,	-329.393),
(40588,	6,	1724328000,	0),
(40589,	5,	1724328369,	0),
(40590,	10,	1724328390,	0),
(40591,	9,	1724328411,	512.275),
(40592,	2,	1724328430,	0),
(40593,	3,	1724328532,	256.4),
(40594,	9,	1724328535,	504.437),
(40595,	1,	1724328617,	115.8),
(40596,	9,	1724328656,	509.63),
(40597,	11,	1724328300,	-258.755),
(40598,	12,	1724328300,	-320.063),
(40599,	6,	1724328300,	0),
(40600,	5,	1724328669,	0),
(40601,	10,	1724328690,	0),
(40602,	2,	1724328730,	0),
(40603,	9,	1724328781,	1357.11),
(40604,	3,	1724328832,	170),
(40605,	9,	1724328903,	1225.98),
(40606,	1,	1724328917,	102.9),
(40607,	11,	1724328600,	-264.42),
(40608,	12,	1724328600,	-308.653),
(40609,	6,	1724328600,	0),
(40610,	5,	1724328969,	0),
(40611,	10,	1724328990,	0),
(40612,	9,	1724329025,	1144.85),
(40613,	2,	1724329030,	0),
(40614,	3,	1724329132,	68),
(40615,	9,	1724329148,	1210.61),
(40616,	1,	1724329217,	103.1),
(40617,	11,	1724328900,	-268.349),
(40618,	12,	1724328900,	-295.269),
(40619,	6,	1724328900,	0),
(40620,	5,	1724329269,	0),
(40621,	9,	1724329269,	1147.9),
(40622,	10,	1724329290,	0),
(40623,	2,	1724329330,	0),
(40624,	9,	1724329394,	499.677),
(40625,	3,	1724329432,	42.9),
(40626,	9,	1724329517,	372.297),
(40627,	1,	1724329517,	103),
(40628,	11,	1724329200,	-270.322),
(40629,	12,	1724329200,	-281.343),
(40630,	6,	1724329200,	0),
(40631,	5,	1724329569,	0),
(40632,	10,	1724329590,	0),
(40633,	2,	1724329630,	0),
(40634,	9,	1724329640,	318.161),
(40635,	3,	1724329732,	42.7),
(40636,	9,	1724329761,	327.358),
(40637,	1,	1724329817,	104),
(40638,	11,	1724329500,	-270.792),
(40639,	12,	1724329500,	-268.591),
(40640,	6,	1724329500,	0),
(40641,	5,	1724329869,	0),
(40642,	9,	1724329887,	324.379),
(40643,	10,	1724329890,	0),
(40644,	2,	1724329930,	0),
(40645,	9,	1724330010,	390.647),
(40646,	3,	1724330032,	42.7),
(40647,	1,	1724330117,	171.9),
(40648,	9,	1724330132,	394.391),
(40649,	11,	1724329800,	-270.558),
(40650,	12,	1724329800,	-258.276),
(40651,	6,	1724329800,	0),
(40652,	5,	1724330169,	0),
(40653,	10,	1724330190,	0),
(40654,	2,	1724330230,	0),
(40655,	9,	1724330255,	361.684),
(40656,	3,	1724330332,	42.9),
(40657,	9,	1724330378,	425.935),
(40658,	1,	1724330417,	151),
(40659,	11,	1724330100,	-270.492),
(40660,	12,	1724330100,	-250.799),
(40661,	6,	1724330100,	0),
(40662,	5,	1724330469,	0),
(40663,	10,	1724330490,	0),
(40664,	9,	1724330503,	383.078),
(40665,	2,	1724330530,	0),
(40666,	9,	1724330626,	386.647),
(40667,	3,	1724330632,	33.7),
(40668,	1,	1724330717,	167.6),
(40669,	9,	1724330748,	373.55),
(40670,	11,	1724330400,	-271.311),
(40671,	12,	1724330400,	-245.615),
(40672,	6,	1724330400,	0),
(40673,	5,	1724330769,	0),
(40674,	10,	1724330790,	0),
(40675,	2,	1724330830,	0),
(40676,	9,	1724330873,	377.671),
(40677,	3,	1724330932,	34.1),
(40678,	9,	1724330995,	392.328),
(40679,	1,	1724331017,	218.6),
(40680,	11,	1724330700,	-273.391),
(40681,	12,	1724330700,	-241.473),
(40682,	6,	1724330700,	0),
(40683,	5,	1724331069,	0),
(40684,	10,	1724331090,	0),
(40685,	9,	1724331117,	407.548),
(40686,	2,	1724331129,	0),
(40687,	3,	1724331232,	34.1),
(40688,	9,	1724331240,	425.504),
(40689,	1,	1724331317,	208.5),
(40690,	11,	1724331000,	-276.635),
(40691,	12,	1724331000,	-236.976),
(40692,	6,	1724331000,	0),
(40693,	5,	1724331369,	0),
(40694,	10,	1724331390,	0),
(40695,	2,	1724331429,	0),
(40696,	9,	1724331499,	408.756),
(40697,	3,	1724331532,	33.5),
(40698,	1,	1724331617,	206.6),
(40699,	9,	1724331621,	403.078),
(40700,	11,	1724331300,	-280.385),
(40701,	12,	1724331300,	-231.468),
(40702,	6,	1724331300,	0),
(40703,	5,	1724331669,	0),
(40704,	10,	1724331690,	0),
(40705,	2,	1724331729,	0),
(40706,	3,	1724331832,	33.5),
(40707,	9,	1724331873,	399.317),
(40708,	1,	1724331917,	195.2),
(40709,	11,	1724331600,	-283.623),
(40710,	12,	1724331600,	-224.856),
(40711,	6,	1724331600,	0),
(40712,	5,	1724331969,	0),
(40713,	10,	1724331990,	0),
(40714,	9,	1724331998,	391.909),
(40715,	2,	1724332029,	0),
(40716,	9,	1724332122,	347.882),
(40717,	3,	1724332132,	32.8),
(40718,	1,	1724332217,	146.6),
(40719,	9,	1724332244,	358.309),
(40720,	11,	1724331900,	-285.591),
(40721,	12,	1724331900,	-215.749),
(40722,	6,	1724331900,	0),
(40723,	5,	1724332269,	0),
(40724,	10,	1724332290,	0),
(40725,	2,	1724332329,	0),
(40726,	9,	1724332367,	548.429),
(40727,	3,	1724332432,	230.8),
(40728,	9,	1724332490,	580.909),
(40729,	1,	1724332517,	194.5),
(40730,	11,	1724332200,	-285.706),
(40731,	12,	1724332200,	-203.318),
(40732,	6,	1724332200,	0),
(40733,	5,	1724332569,	0),
(40734,	10,	1724332590,	0),
(40735,	9,	1724332612,	609.776),
(40736,	2,	1724332629,	0),
(40737,	3,	1724332732,	245.5),
(40738,	9,	1724332735,	619.024),
(40739,	1,	1724332817,	222.4),
(40740,	9,	1724332858,	607.691),
(40741,	11,	1724332500,	-283.597),
(40742,	12,	1724332500,	-187.495),
(40743,	6,	1724332500,	0),
(40744,	5,	1724332869,	0),
(40745,	10,	1724332890,	0),
(40746,	2,	1724332929,	0),
(40747,	9,	1724332980,	583.154),
(40748,	3,	1724333032,	248.2),
(40749,	9,	1724333102,	537.296),
(40750,	1,	1724333117,	166.8),
(40751,	11,	1724332800,	-279.161),
(40752,	12,	1724332800,	-168.779),
(40753,	6,	1724332800,	0),
(40754,	5,	1724333169,	0),
(40755,	10,	1724333190,	0),
(40756,	9,	1724333225,	560.026),
(40757,	2,	1724333229,	0),
(40758,	3,	1724333332,	239.2),
(40759,	9,	1724333348,	578.445),
(40760,	1,	1724333417,	169.1),
(40761,	11,	1724333100,	-272.573),
(40762,	12,	1724333100,	-148.036),
(40763,	6,	1724333100,	0),
(40764,	5,	1724333469,	0),
(40765,	9,	1724333480,	579.563),
(40766,	10,	1724333490,	0),
(40767,	2,	1724333529,	0),
(40768,	9,	1724333603,	593.895),
(40769,	3,	1724333632,	245.1),
(40770,	1,	1724333717,	181.5),
(40771,	9,	1724333725,	597.243),
(40772,	11,	1724333400,	-264.245),
(40773,	12,	1724333400,	-126.309),
(40774,	6,	1724333400,	0),
(40775,	5,	1724333768,	0),
(40776,	10,	1724333790,	0),
(40777,	2,	1724333829,	0),
(40778,	9,	1724333852,	587.188),
(40779,	3,	1724333932,	241.9),
(40780,	9,	1724333975,	566.181),
(40781,	1,	1724334017,	174.6),
(40782,	11,	1724333700,	-254.745),
(40783,	12,	1724333700,	-104.636),
(40784,	6,	1724333700,	0),
(40785,	5,	1724334068,	0),
(40786,	10,	1724334090,	0),
(40787,	9,	1724334097,	654.746),
(40788,	2,	1724334129,	0),
(40789,	9,	1724334219,	597.304),
(40790,	3,	1724334232,	244.6),
(40791,	1,	1724334317,	163.5),
(40792,	9,	1724334344,	615.526),
(40793,	11,	1724334000,	-244.663),
(40794,	12,	1724334000,	-83.8662),
(40795,	6,	1724334000,	0),
(40796,	5,	1724334368,	0),
(40797,	10,	1724334390,	0),
(40798,	2,	1724334429,	0),
(40799,	9,	1724334465,	616.832),
(40800,	3,	1724334532,	240),
(40801,	9,	1724334594,	632.062),
(40802,	1,	1724334617,	223),
(40803,	11,	1724334300,	-234.434),
(40804,	12,	1724334300,	-64.4855),
(40805,	6,	1724334300,	0),
(40806,	5,	1724334668,	0),
(40807,	10,	1724334690,	0),
(40808,	9,	1724334717,	632.692),
(40809,	2,	1724334729,	0),
(40810,	3,	1724334832,	250),
(40811,	9,	1724334839,	677.547),
(40812,	1,	1724334917,	202.9),
(40813,	11,	1724334600,	-224.366),
(40814,	12,	1724334600,	-46.2234),
(40815,	6,	1724334600,	0),
(40816,	9,	1724334962,	603.926),
(40817,	5,	1724334968,	0),
(40818,	10,	1724334990,	0),
(40819,	2,	1724335029,	0),
(40820,	9,	1724335084,	584.986),
(40821,	3,	1724335132,	239.9),
(40822,	9,	1724335206,	600.145),
(40823,	1,	1724335217,	154.8),
(40824,	11,	1724334900,	-216.037),
(40825,	12,	1724334900,	-26.9368),
(40826,	6,	1724334900,	0),
(40827,	5,	1724335268,	0),
(40828,	10,	1724335290,	0),
(40829,	2,	1724335329,	0),
(40830,	9,	1724335329,	564.653),
(40831,	3,	1724335432,	237.8),
(40832,	1,	1724335517,	142.7),
(40833,	11,	1724335200,	-210.449),
(40834,	12,	1724335200,	-5.33262),
(40835,	6,	1724335200,	0),
(40836,	5,	1724335568,	0),
(40837,	9,	1724335585,	1798.06),
(40838,	10,	1724335590,	0),
(40839,	2,	1724335629,	0),
(40840,	9,	1724335707,	594.753),
(40841,	3,	1724335732,	233.8),
(40842,	1,	1724335817,	140.9),
(40843,	9,	1724335833,	543.078),
(40844,	11,	1724335500,	-207.322),
(40845,	12,	1724335500,	-18.1799),
(40846,	6,	1724335500,	0),
(40847,	5,	1724335868,	0),
(40848,	10,	1724335890,	0),
(40849,	2,	1724335929,	0),
(40850,	9,	1724335955,	523.359),
(40851,	3,	1724336032,	259.5),
(40852,	9,	1724336076,	546.335),
(40853,	1,	1724336117,	142.9),
(40854,	11,	1724335800,	-205.708),
(40855,	12,	1724335800,	-42.1649),
(40856,	6,	1724335800,	0),
(40857,	5,	1724336168,	0),
(40858,	10,	1724336190,	0),
(40859,	9,	1724336199,	570.166),
(40860,	2,	1724336229,	0),
(40861,	9,	1724336323,	530.353),
(40862,	3,	1724336332,	268.5),
(40863,	1,	1724336417,	142.3),
(40864,	9,	1724336445,	544.732),
(40865,	11,	1724336100,	-204.483),
(40866,	12,	1724336100,	-64.7597),
(40867,	6,	1724336100,	0),
(40868,	5,	1724336468,	0),
(40869,	10,	1724336490,	0),
(40870,	2,	1724336529,	0),
(40871,	9,	1724336569,	580.696),
(40872,	3,	1724336632,	249.7),
(40873,	9,	1724336701,	549.318),
(40874,	1,	1724336717,	140.4),
(40875,	11,	1724336400,	-202.693),
(40876,	12,	1724336400,	-84.1898),
(40877,	6,	1724336400,	0),
(40878,	5,	1724336768,	0),
(40879,	10,	1724336790,	0),
(40880,	9,	1724336822,	551.986),
(40881,	2,	1724336829,	0),
(40882,	3,	1724336932,	251.3),
(40883,	9,	1724336944,	543.969),
(40884,	1,	1724337017,	147),
(40885,	11,	1724336700,	-199.764),
(40886,	12,	1724336700,	-99.1969),
(40887,	6,	1724336700,	0),
(40888,	9,	1724337066,	550.648),
(40889,	5,	1724337068,	0),
(40890,	10,	1724337090,	0),
(40891,	2,	1724337129,	0),
(40892,	9,	1724337187,	604.698),
(40893,	3,	1724337232,	265.2),
(40894,	9,	1724337310,	567.914),
(40895,	1,	1724337317,	141.6),
(40896,	11,	1724337000,	-195.568),
(40897,	12,	1724337000,	-109.381),
(40898,	6,	1724337000,	0),
(40899,	5,	1724337368,	0),
(40900,	10,	1724337390,	0),
(40901,	2,	1724337429,	0),
(40902,	9,	1724337432,	567.029),
(40903,	3,	1724337532,	301.6),
(40904,	9,	1724337556,	562.374),
(40905,	1,	1724337617,	142.4),
(40906,	11,	1724337300,	-190.356),
(40907,	12,	1724337300,	-115.458),
(40908,	6,	1724337300,	0),
(40909,	5,	1724337668,	0),
(40910,	9,	1724337679,	576.411),
(40911,	10,	1724337689,	0),
(40912,	2,	1724337729,	0),
(40913,	9,	1724337812,	672.516),
(40914,	3,	1724337832,	258.8),
(40915,	1,	1724337917,	154),
(40916,	9,	1724337935,	630.252),
(40917,	11,	1724337600,	-184.533),
(40918,	12,	1724337600,	-119.401),
(40919,	6,	1724337600,	0),
(40920,	5,	1724337968,	0),
(40921,	10,	1724337989,	0),
(40922,	2,	1724338029,	0),
(40923,	9,	1724338058,	661.808),
(40924,	3,	1724338132,	262.1),
(40925,	9,	1724338180,	641.396),
(40926,	1,	1724338217,	196.9),
(40927,	11,	1724337900,	-178.166),
(40928,	12,	1724337900,	-122.919),
(40929,	6,	1724337900,	0),
(40930,	5,	1724338268,	0),
(40931,	10,	1724338289,	0),
(40932,	9,	1724338305,	644.072),
(40933,	2,	1724338329,	0),
(40934,	9,	1724338427,	640.483),
(40935,	3,	1724338432,	249.9),
(40936,	1,	1724338517,	164.7),
(40937,	9,	1724338550,	655.846),
(40938,	11,	1724338200,	-171.635),
(40939,	12,	1724338200,	-126.422),
(40940,	6,	1724338200,	0),
(40941,	5,	1724338568,	0),
(40942,	10,	1724338589,	0),
(40943,	2,	1724338629,	0),
(40944,	9,	1724338672,	654.943),
(40945,	3,	1724338732,	286.8),
(40946,	9,	1724338794,	652.55),
(40947,	1,	1724338817,	166.8),
(40948,	11,	1724338500,	-166.12),
(40949,	12,	1724338500,	-130.785),
(40950,	6,	1724338500,	0),
(40951,	5,	1724338868,	0),
(40952,	10,	1724338889,	2408),
(40953,	9,	1724338917,	2886.33),
(40954,	2,	1724338929,	0),
(40955,	3,	1724339032,	263.6),
(40956,	9,	1724339040,	3003.89),
(40957,	1,	1724339117,	215.8),
(40958,	11,	1724338800,	-162.838),
(40959,	12,	1724338800,	-136.999),
(40960,	6,	1724338800,	1704.05),
(40961,	5,	1724339168,	0),
(40962,	9,	1724339171,	3038.49),
(40963,	10,	1724339189,	2402.2),
(40964,	2,	1724339229,	0),
(40965,	9,	1724339293,	2855.84),
(40966,	3,	1724339332,	252.6),
(40967,	9,	1724339416,	2705.73),
(40968,	1,	1724339417,	197.8),
(40969,	11,	1724339100,	-162.485),
(40970,	12,	1724339100,	-145.775),
(40971,	6,	1724339100,	1547.58),
(40972,	5,	1724339468,	0),
(40973,	10,	1724339489,	2437.3),
(40974,	2,	1724339529,	0),
(40975,	9,	1724339539,	2589.06),
(40976,	3,	1724339632,	9.1),
(40977,	9,	1724339661,	2582.2),
(40978,	1,	1724339717,	157.6),
(40979,	11,	1724339400,	-164.942),
(40980,	12,	1724339400,	-157.322),
(40981,	6,	1724339400,	1259.94),
(40982,	5,	1724339768,	0),
(40983,	9,	1724339782,	2643.12),
(40984,	10,	1724339789,	2435.4),
(40985,	2,	1724339829,	0),
(40986,	9,	1724339905,	2574.13),
(40987,	3,	1724339932,	8.5),
(40988,	1,	1724340017,	165.6),
(40989,	9,	1724340028,	2621.39),
(40990,	11,	1724339700,	-169.283),
(40991,	12,	1724339700,	-171.29),
(40992,	6,	1724339700,	1233.56),
(40993,	5,	1724340068,	0),
(40994,	10,	1724340089,	2328.5),
(40995,	2,	1724340129,	0),
(40996,	9,	1724340149,	2671.05),
(40997,	3,	1724340232,	8.6),
(40998,	9,	1724340272,	2596.81),
(40999,	1,	1724340317,	159.3),
(41000,	11,	1724340000,	-174.049),
(41001,	12,	1724340000,	-186.886),
(41002,	6,	1724340000,	1235.87),
(41003,	5,	1724340368,	0),
(41004,	10,	1724340389,	2332.5),
(41005,	9,	1724340395,	2608.54),
(41006,	2,	1724340429,	0),
(41007,	9,	1724340516,	2634.7),
(41008,	3,	1724340532,	9.1),
(41009,	1,	1724340617,	157.1),
(41010,	9,	1724340638,	2644.9),
(41011,	11,	1724340300,	-177.816),
(41012,	12,	1724340300,	-203.174),
(41013,	6,	1724340300,	1253.71),
(41014,	5,	1724340668,	0),
(41015,	10,	1724340689,	2416.1),
(41016,	2,	1724340729,	0),
(41017,	9,	1724340760,	2896.99),
(41018,	3,	1724340832,	213.4),
(41019,	9,	1724340884,	3036.66),
(41020,	1,	1724340917,	207.2),
(41021,	11,	1724340600,	-180.04),
(41022,	12,	1724340600,	-219.527),
(41023,	6,	1724340600,	1637.09),
(41024,	5,	1724340968,	0),
(41025,	10,	1724340989,	2402.4),
(41026,	2,	1724341029,	0),
(41027,	3,	1724341132,	434.6),
(41028,	9,	1724341136,	3054.56),
(41029,	1,	1724341217,	191.4),
(41030,	9,	1724341257,	3108.67),
(41031,	11,	1724340900,	-181.88),
(41032,	12,	1724340900,	-236.705),
(41033,	6,	1724340900,	1635.97),
(41034,	5,	1724341268,	0),
(41035,	10,	1724341289,	2362.4),
(41036,	2,	1724341329,	0),
(41037,	9,	1724341379,	3139.76),
(41038,	3,	1724341432,	429.6),
(41039,	9,	1724341502,	3092.09),
(41040,	1,	1724341517,	206.7),
(41041,	11,	1724341200,	-184.401),
(41042,	12,	1724341200,	-257.726),
(41043,	6,	1724341200,	1697.63),
(41044,	5,	1724341568,	0),
(41045,	10,	1724341589,	2370),
(41046,	9,	1724341626,	2980.85),
(41047,	2,	1724341629,	0),
(41048,	3,	1724341732,	440.4),
(41049,	9,	1724341749,	3132.17),
(41050,	1,	1724341817,	184.5),
(41051,	11,	1724341500,	-187.066),
(41052,	12,	1724341500,	-283.731),
(41053,	6,	1724341500,	1661.37),
(41054,	5,	1724341868,	0),
(41055,	9,	1724341871,	3164.53),
(41056,	10,	1724341889,	2390.7),
(41057,	2,	1724341929,	0),
(41058,	9,	1724341993,	3217.17),
(41059,	3,	1724342032,	442.1),
(41060,	9,	1724342115,	3085.63),
(41061,	1,	1724342117,	194.7),
(41062,	11,	1724341800,	-188.629),
(41063,	12,	1724341800,	-313.628),
(41064,	6,	1724341800,	1714.91),
(41065,	5,	1724342168,	0),
(41066,	10,	1724342189,	2359.3),
(41067,	2,	1724342229,	0),
(41068,	9,	1724342237,	3082.61),
(41069,	3,	1724342332,	434.3),
(41070,	9,	1724342360,	3179.91),
(41071,	1,	1724342417,	193.4),
(41072,	11,	1724342100,	-187.935),
(41073,	12,	1724342100,	-344.965),
(41074,	6,	1724342100,	1647.01),
(41075,	5,	1724342468,	0),
(41076,	9,	1724342483,	3222.14),
(41077,	10,	1724342489,	2368.7),
(41078,	2,	1724342529,	0),
(41079,	9,	1724342605,	3061.28),
(41080,	3,	1724342632,	432),
(41081,	1,	1724342717,	196.3),
(41082,	9,	1724342728,	3062.41),
(41083,	11,	1724342400,	-184.422),
(41084,	12,	1724342400,	-374.234),
(41085,	6,	1724342400,	1502.62),
(41086,	5,	1724342768,	0),
(41087,	10,	1724342789,	2359.6),
(41088,	2,	1724342829,	0),
(41089,	9,	1724342851,	3083.26),
(41090,	3,	1724342932,	473.3),
(41091,	9,	1724342974,	3066.08),
(41092,	1,	1724343017,	201.9),
(41093,	11,	1724342700,	-178.347),
(41094,	12,	1724342700,	-398.229),
(41095,	6,	1724342700,	1489.5),
(41096,	5,	1724343068,	0),
(41097,	10,	1724343089,	2271),
(41098,	9,	1724343095,	3172.94),
(41099,	2,	1724343129,	0),
(41100,	9,	1724343217,	3036.79),
(41101,	3,	1724343232,	438.2),
(41102,	1,	1724343317,	197.4),
(41103,	9,	1724343343,	2602.73),
(41104,	11,	1724343000,	-170.721),
(41105,	12,	1724343000,	-414.793),
(41106,	6,	1724343000,	1451.28),
(41107,	5,	1724343368,	0),
(41108,	10,	1724343389,	2166.5),
(41109,	2,	1724343429,	0),
(41110,	9,	1724343470,	2675.79),
(41111,	3,	1724343532,	39.1),
(41112,	9,	1724343594,	2604.84),
(41113,	1,	1724343617,	158.1),
(41114,	11,	1724343300,	-162.949),
(41115,	12,	1724343300,	-423.124),
(41116,	6,	1724343300,	1018.77),
(41117,	5,	1724343668,	0),
(41118,	10,	1724343689,	2387.2),
(41119,	9,	1724343717,	2721.71),
(41120,	2,	1724343729,	0),
(41121,	3,	1724343832,	39.7),
(41122,	9,	1724343842,	2721.16),
(41123,	1,	1724343917,	178.5),
(41124,	11,	1724343600,	-156.197),
(41125,	12,	1724343600,	-424.143),
(41126,	6,	1724343600,	1140.82),
(41127,	5,	1724343968,	0),
(41128,	9,	1724343983,	2685.63),
(41129,	10,	1724343989,	2403.7),
(41130,	2,	1724344029,	0),
(41131,	9,	1724344106,	2672.03),
(41132,	3,	1724344132,	40.1),
(41133,	1,	1724344217,	194.6),
(41134,	9,	1724344232,	573.576),
(41135,	11,	1724343900,	-150.497),
(41136,	12,	1724343900,	-420.642),
(41137,	6,	1724343900,	1100.89),
(41138,	5,	1724344268,	0),
(41139,	10,	1724344289,	0),
(41140,	2,	1724344329,	0),
(41141,	9,	1724344356,	372.654),
(41142,	3,	1724344432,	40.2),
(41143,	9,	1724344478,	368.604),
(41144,	1,	1724344517,	180.9),
(41145,	11,	1724344200,	-145.103),
(41146,	12,	1724344200,	-415.719),
(41147,	6,	1724344200,	0),
(41148,	5,	1724344568,	0),
(41149,	10,	1724344589,	0),
(41150,	9,	1724344610,	362.534),
(41151,	2,	1724344629,	0),
(41152,	3,	1724344732,	41),
(41153,	9,	1724344734,	376.949),
(41154,	1,	1724344817,	181.4),
(41155,	9,	1724344856,	373.62),
(41156,	11,	1724344500,	-140.365),
(41157,	12,	1724344500,	-410.76),
(41158,	6,	1724344500,	0),
(41159,	5,	1724344868,	0),
(41160,	10,	1724344889,	0),
(41161,	2,	1724344929,	0),
(41162,	9,	1724344979,	365.974),
(41163,	3,	1724345032,	40.7),
(41164,	9,	1724345103,	399.687),
(41165,	1,	1724345117,	214.7),
(41166,	11,	1724344800,	-137.277),
(41167,	12,	1724344800,	-406.061),
(41168,	6,	1724344800,	0),
(41169,	5,	1724345168,	0),
(41170,	10,	1724345189,	0),
(41171,	9,	1724345226,	1731.92),
(41172,	2,	1724345229,	0),
(41173,	3,	1724345332,	31.8),
(41174,	9,	1724345347,	500.236),
(41175,	1,	1724345417,	188.2),
(41176,	11,	1724345100,	-136.775),
(41177,	12,	1724345100,	-401.288),
(41178,	6,	1724345100,	0),
(41179,	5,	1724345468,	0),
(41180,	9,	1724345481,	399.216),
(41181,	10,	1724345489,	0),
(41182,	2,	1724345529,	0),
(41183,	9,	1724345602,	457.823),
(41184,	3,	1724345632,	31.6),
(41185,	1,	1724345717,	192.6),
(41186,	11,	1724345400,	-139.28),
(41187,	12,	1724345400,	-395.83),
(41188,	6,	1724345400,	0),
(41189,	5,	1724345768,	0),
(41190,	10,	1724345789,	0),
(41191,	2,	1724345829,	0),
(41192,	9,	1724345854,	399.644),
(41193,	3,	1724345932,	31.9),
(41194,	9,	1724345977,	428.828),
(41195,	1,	1724346017,	222.4),
(41196,	11,	1724345700,	-144.489),
(41197,	12,	1724345700,	-389.066),
(41198,	6,	1724345700,	0),
(41199,	5,	1724346068,	0),
(41200,	10,	1724346089,	0),
(41201,	9,	1724346098,	417.609),
(41202,	2,	1724346129,	0),
(41203,	9,	1724346230,	399.586),
(41204,	3,	1724346232,	31.6),
(41205,	1,	1724346317,	206),
(41206,	9,	1724346352,	414.679),
(41207,	11,	1724346000,	-151.392),
(41208,	12,	1724346000,	-380.54),
(41209,	6,	1724346000,	0),
(41210,	5,	1724346368,	0),
(41211,	10,	1724346389,	0),
(41212,	2,	1724346429,	0),
(41213,	9,	1724346474,	427.263),
(41214,	3,	1724346532,	30.5),
(41215,	9,	1724346596,	404.944),
(41216,	1,	1724346617,	182.1),
(41217,	11,	1724346300,	-158.537),
(41218,	12,	1724346300,	-370.066),
(41219,	6,	1724346300,	0),
(41220,	5,	1724346668,	0),
(41221,	10,	1724346689,	0),
(41222,	9,	1724346718,	384.439),
(41223,	2,	1724346729,	0),
(41224,	3,	1724346832,	30),
(41225,	9,	1724346839,	403.19),
(41226,	1,	1724346917,	155.8),
(41227,	11,	1724346600,	-164.527),
(41228,	12,	1724346600,	-357.742),
(41229,	6,	1724346600,	0),
(41230,	5,	1724346968,	0),
(41231,	9,	1724346972,	374.871),
(41232,	10,	1724346989,	0),
(41233,	2,	1724347029,	0),
(41234,	9,	1724347093,	363.634),
(41235,	3,	1724347132,	31.1),
(41236,	1,	1724347217,	227.2),
(41237,	9,	1724347225,	390.788),
(41238,	11,	1724346900,	-168.759),
(41239,	12,	1724346900,	-343.907),
(41240,	6,	1724346900,	0),
(41241,	5,	1724347268,	0),
(41242,	10,	1724347289,	0),
(41243,	2,	1724347329,	0),
(41244,	9,	1724347348,	344.774),
(41245,	3,	1724347432,	31.9),
(41246,	9,	1724347470,	385.099),
(41247,	1,	1724347517,	162.5),
(41248,	11,	1724347200,	-171.791),
(41249,	12,	1724347200,	-328.44),
(41250,	6,	1724347200,	0),
(41251,	5,	1724347568,	0),
(41252,	10,	1724347589,	0),
(41253,	9,	1724347592,	564.795),
(41254,	2,	1724347629,	0),
(41255,	3,	1724347732,	206.9),
(41256,	9,	1724347733,	554.465),
(41257,	1,	1724347817,	138),
(41258,	9,	1724347855,	498.995),
(41259,	11,	1724347500,	-173.615),
(41260,	12,	1724347500,	-310.438),
(41261,	6,	1724347500,	0),
(41262,	5,	1724347868,	0),
(41263,	10,	1724347889,	0),
(41264,	2,	1724347929,	0),
(41265,	9,	1724347977,	499.598),
(41266,	3,	1724348032,	198.2),
(41267,	9,	1724348100,	504.42),
(41268,	1,	1724348117,	161.3),
(41269,	11,	1724347800,	-173.688),
(41270,	12,	1724347800,	-290.486),
(41271,	6,	1724347800,	0),
(41272,	5,	1724348168,	0),
(41273,	10,	1724348189,	0),
(41274,	9,	1724348222,	495.919),
(41275,	2,	1724348229,	0),
(41276,	3,	1724348332,	209.5),
(41277,	9,	1724348344,	495.92),
(41278,	1,	1724348417,	132.6),
(41279,	11,	1724348100,	-171.484),
(41280,	12,	1724348100,	-269.907),
(41281,	6,	1724348100,	0),
(41282,	9,	1724348467,	374.779),
(41283,	5,	1724348468,	0),
(41284,	10,	1724348489,	0),
(41285,	2,	1724348529,	0),
(41286,	9,	1724348590,	361.151),
(41287,	3,	1724348632,	41.7),
(41288,	9,	1724348715,	353.383),
(41289,	1,	1724348717,	132.4),
(41290,	11,	1724348400,	-166.783),
(41291,	12,	1724348400,	-249.897),
(41292,	6,	1724348400,	0),
(41293,	5,	1724348768,	0),
(41294,	10,	1724348789,	0),
(41295,	2,	1724348829,	0),
(41296,	9,	1724348837,	356.027),
(41297,	3,	1724348932,	42.2),
(41298,	9,	1724348958,	358.509),
(41299,	1,	1724349017,	131.4),
(41300,	11,	1724348700,	-159.807),
(41301,	12,	1724348700,	-231.087),
(41302,	6,	1724348700,	0),
(41303,	5,	1724349068,	0),
(41304,	9,	1724349080,	355.894),
(41305,	10,	1724349089,	0),
(41306,	2,	1724349129,	0),
(41307,	9,	1724349207,	357.372),
(41308,	3,	1724349232,	42.2),
(41309,	1,	1724349317,	135.2),
(41310,	9,	1724349329,	379.634),
(41311,	11,	1724349000,	-151.223),
(41312,	12,	1724349000,	-213.463),
(41313,	6,	1724349000,	0),
(41314,	5,	1724349368,	0),
(41315,	10,	1724349389,	0),
(41316,	2,	1724349429,	0),
(41317,	9,	1724349450,	361.986),
(41318,	3,	1724349532,	41.6),
(41319,	9,	1724349575,	374.461),
(41320,	1,	1724349617,	89.9),
(41321,	11,	1724349300,	-141.992),
(41322,	12,	1724349300,	-196.556),
(41323,	6,	1724349300,	0),
(41324,	5,	1724349668,	0),
(41325,	10,	1724349689,	0),
(41326,	9,	1724349697,	389.839),
(41327,	2,	1724349729,	0),
(41328,	9,	1724349818,	380.374),
(41329,	3,	1724349832,	41.8),
(41330,	1,	1724349917,	89.8),
(41331,	9,	1724349943,	384.295),
(41332,	11,	1724349600,	-133.075),
(41333,	12,	1724349600,	-179.804),
(41334,	6,	1724349600,	0),
(41335,	5,	1724349968,	0),
(41336,	10,	1724349989,	0),
(41337,	2,	1724350029,	0),
(41338,	9,	1724350064,	382.68),
(41339,	3,	1724350132,	41.5),
(41340,	9,	1724350187,	373),
(41341,	1,	1724350217,	90.4),
(41342,	11,	1724349900,	-124.997),
(41343,	12,	1724349900,	-162.988),
(41344,	6,	1724349900,	0),
(41345,	5,	1724350268,	0),
(41346,	10,	1724350289,	0),
(41347,	9,	1724350310,	371.055),
(41348,	2,	1724350329,	0),
(41349,	3,	1724350432,	33.7),
(41350,	9,	1724350433,	395.128),
(41351,	1,	1724350517,	89.4),
(41352,	9,	1724350555,	365.101),
(41353,	11,	1724350200,	-117.325),
(41354,	12,	1724350200,	-146.579),
(41355,	6,	1724350200,	0),
(41356,	5,	1724350568,	0),
(41357,	10,	1724350589,	0),
(41358,	2,	1724350629,	0),
(41359,	9,	1724350678,	346.447),
(41360,	3,	1724350732,	32.9),
(41361,	9,	1724350801,	351.927),
(41362,	1,	1724350817,	89.6),
(41363,	11,	1724350500,	-109.31),
(41364,	12,	1724350500,	-130.869),
(41365,	6,	1724350500,	0),
(41366,	5,	1724350868,	0),
(41367,	10,	1724350889,	0),
(41368,	9,	1724350923,	360.392),
(41369,	2,	1724350929,	0),
(41370,	3,	1724351032,	32.9),
(41371,	9,	1724351046,	362.094),
(41372,	1,	1724351117,	90.6),
(41373,	11,	1724350800,	-101.173),
(41374,	12,	1724350800,	-115.695),
(41375,	6,	1724350800,	0),
(41376,	9,	1724351168,	354.357),
(41377,	5,	1724351168,	0),
(41378,	10,	1724351189,	0),
(41379,	2,	1724351229,	0),
(41380,	9,	1724351290,	350.761),
(41381,	3,	1724351332,	32.8),
(41382,	9,	1724351413,	351.495),
(41383,	1,	1724351417,	101.2),
(41384,	11,	1724351100,	-93.7417),
(41385,	12,	1724351100,	-100.983),
(41386,	6,	1724351100,	0),
(41387,	5,	1724351468,	0),
(41388,	10,	1724351489,	0),
(41389,	2,	1724351529,	0),
(41390,	9,	1724351536,	351.856),
(41391,	3,	1724351632,	33),
(41392,	9,	1724351658,	355.556),
(41393,	1,	1724351717,	90),
(41394,	11,	1724351400,	-87.9569),
(41395,	12,	1724351400,	-86.8362),
(41396,	6,	1724351400,	0),
(41397,	5,	1724351768,	0),
(41398,	9,	1724351781,	342.858),
(41399,	10,	1724351789,	0),
(41400,	2,	1724351829,	0),
(41401,	9,	1724351908,	347.834),
(41402,	3,	1724351932,	32.8),
(41403,	1,	1724352016,	89.5),
(41404,	9,	1724352043,	352.565),
(41405,	11,	1724351700,	-84.5254),
(41406,	12,	1724351700,	-73.5032),
(41407,	6,	1724351700,	0),
(41408,	5,	1724352068,	0),
(41409,	10,	1724352089,	0),
(41410,	2,	1724352129,	0),
(41411,	9,	1724352165,	354.379),
(41412,	3,	1724352232,	32.8),
(41413,	9,	1724352287,	344.121),
(41414,	1,	1724352316,	89.8),
(41415,	11,	1724352000,	-83.7097),
(41416,	12,	1724352000,	-61.3006),
(41417,	6,	1724352000,	0),
(41418,	5,	1724352368,	0),
(41419,	10,	1724352389,	0),
(41420,	9,	1724352410,	342.608),
(41421,	2,	1724352429,	0),
(41422,	3,	1724352532,	32.6),
(41423,	9,	1724352532,	329.891),
(41424,	1,	1724352616,	90.5),
(41425,	9,	1724352658,	328.048),
(41426,	11,	1724352300,	-85.2572),
(41427,	12,	1724352300,	-50.5096),
(41428,	6,	1724352300,	0),
(41429,	5,	1724352668,	0),
(41430,	10,	1724352689,	0),
(41431,	2,	1724352729,	0),
(41432,	9,	1724352781,	324.521),
(41433,	3,	1724352832,	32.6),
(41434,	9,	1724352903,	367.312),
(41435,	1,	1724352916,	279),
(41436,	11,	1724352600,	-88.4675),
(41437,	12,	1724352600,	-41.2823),
(41438,	6,	1724352600,	0),
(41439,	5,	1724352968,	0),
(41440,	10,	1724352989,	0),
(41441,	9,	1724353026,	415.72),
(41442,	2,	1724353029,	0),
(41443,	3,	1724353132,	33),
(41444,	9,	1724353148,	467.673),
(41445,	1,	1724353216,	216.4),
(41446,	11,	1724352900,	-92.3983),
(41447,	12,	1724352900,	-33.5807),
(41448,	6,	1724352900,	0),
(41449,	5,	1724353268,	0),
(41450,	9,	1724353269,	461.89),
(41451,	10,	1724353289,	0),
(41452,	2,	1724353329,	0),
(41453,	9,	1724353392,	464.867),
(41454,	3,	1724353432,	32.5),
(41455,	9,	1724353515,	463.883),
(41456,	1,	1724353516,	216.6),
(41457,	11,	1724353200,	-96.2091),
(41458,	12,	1724353200,	-27.1677),
(41459,	6,	1724353200,	0),
(41460,	5,	1724353568,	0),
(41461,	10,	1724353589,	0),
(41462,	2,	1724353629,	0),
(41463,	9,	1724353636,	390.306),
(41464,	3,	1724353732,	32.4),
(41465,	9,	1724353758,	370.004),
(41466,	1,	1724353816,	142.3),
(41467,	11,	1724353500,	-99.2945),
(41468,	12,	1724353500,	-21.8646),
(41469,	6,	1724353500,	0),
(41470,	5,	1724353868,	0),
(41471,	9,	1724353881,	432.656),
(41472,	10,	1724353889,	0),
(41473,	2,	1724353929,	0),
(41474,	9,	1724354003,	437.969),
(41475,	3,	1724354032,	33.1),
(41476,	1,	1724354116,	196.2),
(41477,	9,	1724354126,	433.932),
(41478,	11,	1724353800,	-100.888),
(41479,	12,	1724353800,	-17.6099),
(41480,	6,	1724353800,	0),
(41481,	5,	1724354168,	0),
(41482,	10,	1724354189,	0),
(41483,	2,	1724354229,	0),
(41484,	9,	1724354248,	446.467),
(41485,	3,	1724354332,	32.7),
(41486,	9,	1724354369,	405.667),
(41487,	1,	1724354416,	236),
(41488,	11,	1724354100,	-100.321),
(41489,	12,	1724354100,	-14.1205),
(41490,	6,	1724354100,	0),
(41491,	5,	1724354468,	0),
(41492,	10,	1724354489,	0),
(41493,	9,	1724354491,	417.658),
(41494,	2,	1724354529,	0),
(41495,	9,	1724354614,	400.135),
(41496,	3,	1724354632,	33.3),
(41497,	1,	1724354716,	188.4),
(41498,	9,	1724354736,	400.198),
(41499,	11,	1724354400,	-97.1844),
(41500,	12,	1724354400,	-11.1061),
(41501,	6,	1724354400,	0),
(41502,	5,	1724354768,	0),
(41503,	10,	1724354789,	0),
(41504,	2,	1724354829,	0),
(41505,	9,	1724354859,	407.861),
(41506,	3,	1724354932,	32.8),
(41507,	9,	1724354981,	393.648),
(41508,	1,	1724355016,	190.5),
(41509,	11,	1724354700,	-91.3967),
(41510,	12,	1724354700,	-8.39469),
(41511,	6,	1724354700,	0),
(41512,	5,	1724355068,	0),
(41513,	10,	1724355089,	0),
(41514,	9,	1724355103,	390.758),
(41515,	2,	1724355129,	0),
(41516,	9,	1724355226,	393.66),
(41517,	3,	1724355232,	32.7),
(41518,	1,	1724355316,	207),
(41519,	9,	1724355349,	359.55),
(41520,	11,	1724355000,	-83.2146),
(41521,	12,	1724355000,	-5.94839),
(41522,	6,	1724355000,	0),
(41523,	5,	1724355368,	0),
(41524,	10,	1724355389,	0),
(41525,	2,	1724355429,	0),
(41526,	9,	1724355471,	378.357),
(41527,	3,	1724355532,	33.6),
(41528,	9,	1724355594,	411.719),
(41529,	1,	1724355616,	218.1),
(41530,	11,	1724355300,	-73.1855),
(41531,	12,	1724355300,	-3.8226),
(41532,	6,	1724355300,	0),
(41533,	5,	1724355668,	0),
(41534,	10,	1724355689,	0),
(41535,	9,	1724355725,	384.49),
(41536,	2,	1724355729,	0),
(41537,	3,	1724355832,	33.2),
(41538,	9,	1724355849,	401.948),
(41539,	1,	1724355916,	224.4),
(41540,	11,	1724355600,	-62.0432),
(41541,	12,	1724355600,	-2.10685),
(41542,	6,	1724355600,	0),
(41543,	5,	1724355968,	0),
(41544,	9,	1724355971,	403.9),
(41545,	10,	1724355989,	0),
(41546,	2,	1724356029,	0),
(41547,	9,	1724356092,	439.197),
(41548,	3,	1724356132,	33),
(41549,	9,	1724356215,	416.558),
(41550,	1,	1724356216,	225.6),
(41551,	11,	1724355900,	-50.546),
(41552,	12,	1724355900,	-0.876994),
(41553,	6,	1724355900,	0),
(41554,	5,	1724356268,	0),
(41555,	10,	1724356289,	0),
(41556,	2,	1724356329,	0),
(41557,	9,	1724356341,	392.128),
(41558,	3,	1724356432,	32.6),
(41559,	9,	1724356464,	395.266),
(41560,	1,	1724356516,	141.4),
(41561,	11,	1724356200,	-39.2573),
(41562,	12,	1724356200,	-0.173915),
(41563,	6,	1724356200,	0),
(41564,	5,	1724356568,	0),
(41565,	9,	1724356586,	432.263),
(41566,	10,	1724356589,	0),
(41567,	2,	1724356629,	0),
(41568,	9,	1724356708,	385.403),
(41569,	3,	1724356732,	33.5),
(41570,	1,	1724356816,	176),
(41571,	9,	1724356831,	386.213),
(41572,	11,	1724356500,	-28.1032),
(41573,	12,	1724356500,	0),
(41574,	6,	1724356500,	0),
(41575,	5,	1724356868,	0),
(41576,	10,	1724356889,	0),
(41577,	2,	1724356929,	0),
(41578,	9,	1724356961,	436.236),
(41579,	3,	1724357031,	33.2),
(41580,	9,	1724357084,	415.121),
(41581,	1,	1724357116,	218),
(41582,	11,	1724356800,	-15.7468),
(41583,	12,	1724356800,	0),
(41584,	6,	1724356800,	0),
(41585,	5,	1724357168,	0),
(41586,	10,	1724357189,	0),
(41587,	9,	1724357206,	441.394),
(41588,	2,	1724357229,	0),
(41589,	9,	1724357329,	401.718),
(41590,	3,	1724357331,	32.8),
(41591,	1,	1724357416,	204.6),
(41592,	9,	1724357450,	401.243),
(41593,	11,	1724357100,	-1.41525),
(41594,	12,	1724357100,	0),
(41595,	6,	1724357100,	0),
(41596,	5,	1724357468,	0),
(41597,	10,	1724357489,	0),
(41598,	2,	1724357529,	0),
(41599,	9,	1724357573,	450.166),
(41600,	3,	1724357631,	32.6),
(41601,	9,	1724357694,	479.275),
(41602,	1,	1724357716,	246),
(41603,	11,	1724357400,	-14.6561),
(41604,	12,	1724357400,	0),
(41605,	6,	1724357400,	0),
(41606,	5,	1724357768,	0),
(41607,	10,	1724357789,	0),
(41608,	9,	1724357816,	412.642),
(41609,	2,	1724357829,	0),
(41610,	3,	1724357931,	33.5),
(41611,	9,	1724357956,	409.55),
(41612,	1,	1724358016,	200.1),
(41613,	11,	1724357700,	-31.5395),
(41614,	12,	1724357700,	0),
(41615,	6,	1724357700,	0),
(41616,	5,	1724358068,	0),
(41617,	9,	1724358079,	426.293),
(41618,	10,	1724358089,	0),
(41619,	2,	1724358129,	0),
(41620,	9,	1724358202,	416.423),
(41621,	3,	1724358231,	33.4),
(41622,	1,	1724358316,	205.1),
(41623,	9,	1724358323,	412.155),
(41624,	11,	1724358000,	-47.9194),
(41625,	12,	1724358000,	0),
(41626,	6,	1724358000,	0),
(41627,	5,	1724358368,	0),
(41628,	10,	1724358389,	0),
(41629,	2,	1724358429,	0),
(41630,	9,	1724358445,	428.001),
(41631,	3,	1724358531,	32.5),
(41632,	9,	1724358567,	414.114),
(41633,	1,	1724358616,	215.2),
(41634,	11,	1724358300,	-62.3835),
(41635,	12,	1724358300,	0),
(41636,	6,	1724358300,	0),
(41637,	5,	1724358668,	0),
(41638,	10,	1724358689,	0),
(41639,	9,	1724358690,	438.839),
(41640,	2,	1724358729,	0),
(41641,	3,	1724358832,	32.8),
(41642,	1,	1724358916,	215.2),
(41643,	9,	1724358941,	413.924),
(41644,	11,	1724358600,	-73.7015),
(41645,	12,	1724358600,	0),
(41646,	6,	1724358600,	0),
(41647,	5,	1724358968,	0),
(41648,	10,	1724358989,	0),
(41649,	2,	1724359029,	0),
(41650,	9,	1724359064,	433.558),
(41651,	3,	1724359131,	35),
(41652,	9,	1724359186,	3048.43),
(41653,	1,	1724359216,	215),
(41655,	11,	1724358900,	-81.0906),
(41656,	12,	1724358900,	0),
(41657,	6,	1724358900,	1967.34),
(41658,	5,	1724359268,	0),
(41659,	10,	1724359289,	0),
(41660,	9,	1724359308,	3667.29),
(41661,	2,	1724359329,	0),
(41662,	9,	1724359431,	3662.68),
(41663,	3,	1724359431,	34.5),
(41664,	1,	1724359516,	215.8),
(41666,	9,	1724359553,	3904.61),
(41667,	11,	1724359200,	-84.4684),
(41668,	12,	1724359200,	0),
(41669,	6,	1724359200,	2578.21),
(41670,	5,	1724359568,	0),
(41671,	10,	1724359589,	0),
(41672,	2,	1724359629,	0),
(41673,	9,	1724359675,	3957.05),
(41674,	3,	1724359731,	34.7),
(41675,	9,	1724359815,	3821.15),
(41676,	1,	1724359816,	204.8),
(41678,	11,	1724359500,	-84.64),
(41679,	12,	1724359500,	0),
(41680,	6,	1724359500,	2872.41),
(41681,	5,	1724359868,	0),
(41682,	10,	1724359889,	0),
(41683,	2,	1724359929,	0),
(41684,	9,	1724359938,	3956.11),
(41685,	3,	1724360031,	163.8),
(41686,	9,	1724360062,	3076.89),
(41687,	1,	1724360116,	173.1),
(41689,	11,	1724359800,	-81.7762),
(41690,	12,	1724359800,	0),
(41691,	6,	1724359800,	1995.11),
(41692,	5,	1724360168,	0),
(41693,	9,	1724360185,	3223.95),
(41694,	10,	1724360189,	0),
(41695,	2,	1724360229,	0),
(41696,	9,	1724360308,	3193.69),
(41697,	3,	1724360331,	200.5),
(41698,	1,	1724360416,	184.2),
(41700,	9,	1724360431,	3303.34),
(41701,	11,	1724360100,	-75.2194),
(41702,	12,	1724360100,	0),
(41703,	6,	1724360100,	2118.47),
(41704,	5,	1724360468,	0),
(41705,	10,	1724360488,	0),
(41706,	2,	1724360529,	0),
(41707,	9,	1724360553,	3154.04),
(41708,	3,	1724360631,	201.6),
(41709,	9,	1724360674,	3270.05),
(41710,	1,	1724360716,	159.7),
(41712,	11,	1724360400,	-65.3348),
(41713,	12,	1724360400,	0),
(41714,	6,	1724360400,	2204.72),
(41715,	5,	1724360768,	0),
(41716,	10,	1724360788,	0),
(41717,	9,	1724360807,	3297.29),
(41718,	2,	1724360829,	0),
(41719,	3,	1724360931,	231.9),
(41720,	9,	1724360941,	3270.64),
(41721,	1,	1724361016,	149.3),
(41723,	11,	1724360700,	-53.1676),
(41724,	12,	1724360700,	0),
(41725,	6,	1724360700,	2217.47),
(41726,	9,	1724361067,	3517.13),
(41727,	5,	1724361068,	0),
(41728,	10,	1724361088,	0),
(41729,	2,	1724361129,	0),
(41730,	9,	1724361190,	3364.41),
(41731,	3,	1724361231,	416.7),
(41732,	9,	1724361312,	3460.4),
(41733,	1,	1724361316,	202.7),
(41735,	11,	1724361000,	-40.0322),
(41736,	12,	1724361000,	0),
(41737,	6,	1724361000,	2324.38),
(41738,	5,	1724361368,	0),
(41739,	10,	1724361388,	0),
(41740,	2,	1724361429,	0),
(41741,	3,	1724361531,	435.8),
(41742,	9,	1724361564,	3439.74),
(41743,	1,	1724361616,	205.6),
(41745,	11,	1724361300,	-27.1809),
(41746,	12,	1724361300,	0),
(41747,	6,	1724361300,	2412.56),
(41748,	5,	1724361668,	0),
(41749,	10,	1724361688,	0),
(41750,	9,	1724361696,	3540.4),
(41751,	2,	1724361729,	0),
(41752,	9,	1724361819,	3421.09),
(41753,	3,	1724361831,	428),
(41754,	1,	1724361916,	199),
(41756,	9,	1724361947,	3439),
(41757,	9,	1724361955,	3439),
(41758,	11,	1724361600,	-15.5531),
(41759,	12,	1724361600,	0),
(41760,	6,	1724361600,	2405.54),
(41761,	5,	1724361968,	0),
(41762,	10,	1724361988,	0),
(41763,	2,	1724362029,	0),
(41764,	9,	1724362078,	3402.05),
(41765,	9,	1724362088,	3402.05),
(41766,	3,	1724362131,	456.6),
(41767,	9,	1724362216,	3521.03),
(41768,	1,	1724362216,	207.6),
(41770,	11,	1724361900,	-5.60577),
(41771,	12,	1724361900,	0),
(41772,	6,	1724361900,	2396.44),
(41773,	5,	1724362268,	0),
(41774,	10,	1724362288,	0),
(41775,	2,	1724362329,	0),
(41776,	9,	1724362341,	3511.78),
(41777,	3,	1724362431,	439.2),
(41778,	1,	1724362516,	7.3),
(41780,	11,	1724362200,	-2.7771),
(41781,	12,	1724362200,	0),
(41782,	6,	1724362200,	2509),
(41783,	5,	1724362568,	0),
(41784,	2,	1724362629,	0),
(41785,	9,	1724362723,	3270.92),
(41786,	3,	1724362731,	431.8),
(41787,	1,	1724362816,	7.7),
(41789,	11,	1724362500,	-10.2934),
(41790,	12,	1724362500,	0),
(41791,	6,	1724362500,	2260.63),
(41792,	9,	1724362863,	3197.25),
(41793,	5,	1724362868,	0),
(41794,	2,	1724362929,	0),
(41795,	3,	1724363031,	438.4),
(41796,	1,	1724363116,	7.7),
(41798,	9,	1724363118,	3311.21),
(41799,	11,	1724362800,	-17.4834),
(41800,	12,	1724362800,	0),
(41801,	6,	1724362800,	2179.77),
(41802,	5,	1724363168,	0),
(41803,	2,	1724363229,	0),
(41804,	9,	1724363242,	3159.96),
(41805,	3,	1724363331,	437.2),
(41806,	1,	1724363416,	7.8),
(41808,	11,	1724363100,	-23.2674),
(41809,	12,	1724363100,	0),
(41810,	6,	1724363100,	2136.69),
(41811,	5,	1724363468,	0),
(41812,	9,	1724363499,	3266.88),
(41813,	2,	1724363529,	0),
(41814,	3,	1724363631,	436.9),
(41815,	9,	1724363632,	3241.2),
(41816,	1,	1724363716,	7.6),
(41818,	9,	1724363755,	3312.85),
(41819,	11,	1724363400,	-27.6128),
(41820,	12,	1724363400,	0),
(41821,	6,	1724363400,	2213.59),
(41822,	5,	1724363768,	0),
(41823,	2,	1724363829,	0),
(41824,	9,	1724363880,	3299.12),
(41825,	3,	1724363931,	417.3),
(41826,	1,	1724364016,	7.6),
(41828,	9,	1724364041,	3206.74),
(41829,	11,	1724363700,	-31.5246),
(41830,	12,	1724363700,	0),
(41831,	6,	1724363700,	2267.6),
(41832,	5,	1724364068,	0),
(41833,	2,	1724364129,	0),
(41834,	3,	1724364231,	437.5),
(41835,	9,	1724364290,	3193.04),
(41836,	1,	1724364316,	7.8),
(41838,	11,	1724364000,	-36.3401),
(41839,	12,	1724364000,	0),
(41840,	6,	1724364000,	2156.7),
(41841,	5,	1724364368,	0),
(41842,	2,	1724364429,	0),
(41843,	3,	1724364531,	47.3),
(41844,	9,	1724364546,	2909.16),
(41845,	1,	1724364616,	8),
(41847,	11,	1724364300,	-43.2142),
(41848,	12,	1724364300,	0),
(41849,	6,	1724364300,	1865.95),
(41850,	5,	1724364668,	0),
(41851,	2,	1724364729,	0),
(41852,	3,	1724364831,	33.8),
(41853,	1,	1724364916,	7.7),
(41855,	9,	1724364927,	2936.68),
(41856,	11,	1724364600,	-52.7971),
(41857,	12,	1724364600,	0),
(41858,	6,	1724364600,	0),
(41859,	5,	1724364968,	0),
(41860,	2,	1724365029,	0),
(41861,	3,	1724365131,	9),
(41862,	9,	1724365179,	2748.43),
(41863,	1,	1724365216,	7.8),
(41865,	11,	1724364900,	-65.1027),
(41866,	12,	1724364900,	0),
(41867,	6,	1724364900,	1683.33),
(41868,	5,	1724365268,	0),
(41869,	9,	1724365304,	2879.4),
(41870,	2,	1724365329,	0),
(41871,	3,	1724365431,	8.8),
(41872,	1,	1724365516,	7.7),
(41874,	9,	1724365556,	2736.49),
(41875,	11,	1724365200,	-79.5685),
(41876,	12,	1724365200,	0),
(41877,	6,	1724365200,	1799.83),
(41878,	5,	1724365568,	0),
(41879,	10,	1724365590,	0),
(41880,	2,	1724365629,	0),
(41881,	3,	1724365731,	8.6),
(41882,	1,	1724365816,	7.9),
(41884,	9,	1724365835,	2775.43),
(41885,	11,	1724365500,	-95.3076),
(41886,	12,	1724365500,	0),
(41887,	6,	1724365500,	1641.18),
(41888,	5,	1724365868,	0),
(41889,	10,	1724365890,	0),
(41890,	2,	1724365929,	0),
(41891,	3,	1724366031,	8.7),
(41892,	1,	1724366116,	7.7),
(41894,	11,	1724365800,	-111.561),
(41895,	12,	1724365800,	0),
(41896,	6,	1724365800,	1663.87),
(41897,	5,	1724366168,	0),
(41898,	9,	1724366171,	2381.88),
(41899,	2,	1724366229,	0),
(41900,	3,	1724366331,	8.5),
(41901,	1,	1724366416,	7.9),
(41903,	11,	1724366100,	-128.066),
(41904,	12,	1724366100,	0),
(41905,	6,	1724366100,	1253.81),
(41906,	5,	1724366468,	0),
(41907,	10,	1724366490,	0),
(41908,	2,	1724366529,	0),
(41909,	3,	1724366631,	8.6),
(41910,	1,	1724366716,	7.7),
(41912,	11,	1724366400,	-144.251),
(41913,	12,	1724366400,	0),
(41914,	6,	1724366400,	0),
(41915,	5,	1724366768,	0),
(41916,	10,	1724366789,	0),
(41917,	2,	1724366829,	0),
(41918,	3,	1724366931,	8.6),
(41919,	9,	1724366947,	2386.96),
(41920,	1,	1724367016,	7.9),
(41922,	11,	1724366700,	-159.217),
(41923,	12,	1724366700,	0),
(41924,	6,	1724366700,	1227.74),
(41925,	5,	1724367068,	0),
(41926,	10,	1724367091,	0),
(41927,	2,	1724367129,	0),
(41928,	9,	1724367196,	2350.74),
(41929,	3,	1724367231,	8.7),
(41930,	1,	1724367316,	7.7),
(41932,	9,	1724367324,	2386.17),
(41933,	11,	1724367000,	-172.222),
(41934,	12,	1724367000,	0),
(41935,	6,	1724367000,	1178.52),
(41936,	5,	1724367368,	0),
(41937,	10,	1724367388,	0),
(41938,	2,	1724367429,	0),
(41939,	9,	1724367449,	2433.35),
(41940,	3,	1724367531,	9.2),
(41941,	1,	1724367616,	3.3),
(41943,	11,	1724367300,	-182.971),
(41944,	12,	1724367300,	0),
(41945,	6,	1724367300,	1250.38),
(41946,	5,	1724367668,	0),
(41947,	10,	1724367689,	0),
(41948,	2,	1724367730,	0),
(41949,	3,	1724367831,	8.5),
(41950,	1,	1724367916,	3.4),
(41952,	11,	1724367600,	-191.73),
(41953,	12,	1724367600,	0),
(41954,	6,	1724367600,	0),
(41955,	5,	1724367968,	0),
(41956,	10,	1724367988,	0),
(41957,	2,	1724368029,	0),
(41958,	3,	1724368131,	8.5),
(41959,	9,	1724368197,	2328.9),
(41960,	1,	1724368216,	3.3),
(41962,	11,	1724367900,	-199.246),
(41963,	12,	1724367900,	0),
(41964,	6,	1724367900,	1129.65),
(41965,	5,	1724368268,	0),
(41966,	10,	1724368288,	0),
(41967,	2,	1724368329,	0),
(41968,	3,	1724368431,	8.5),
(41969,	9,	1724368479,	2332.57),
(41970,	1,	1724368516,	3.4),
(41972,	11,	1724368200,	-206.48),
(41973,	12,	1724368200,	0),
(41974,	6,	1724368200,	1126.09),
(41975,	5,	1724368568,	0),
(41976,	10,	1724368589,	0),
(41977,	9,	1724368602,	2459.18),
(41978,	2,	1724368629,	0),
(41979,	3,	1724368731,	9),
(41980,	9,	1724368733,	2340.87),
(41981,	1,	1724368816,	3.2),
(41983,	11,	1724368500,	-214.148),
(41984,	12,	1724368500,	0),
(41985,	6,	1724368500,	1126.72),
(41986,	5,	1724368868,	0),
(41987,	9,	1724368868,	2340.87),
(41988,	2,	1724368929,	0),
(41989,	3,	1724369031,	8.6),
(41990,	1,	1724369116,	3.2),
(41992,	9,	1724369121,	2450.77),
(41993,	11,	1724368800,	-222.084),
(41994,	12,	1724368800,	0),
(41995,	6,	1724368800,	1118.79),
(41996,	5,	1724369168,	0),
(41997,	10,	1724369188,	0),
(41998,	2,	1724369229,	0),
(41999,	9,	1724369244,	2429.39),
(42000,	3,	1724369331,	8.5),
(42001,	9,	1724369368,	2400.81),
(42002,	1,	1724369416,	3.4),
(42004,	11,	1724369100,	-229.117),
(42005,	12,	1724369100,	0),
(42006,	6,	1724369100,	1171.69),
(42007,	5,	1724369468,	0),
(42008,	10,	1724369488,	0),
(42009,	9,	1724369490,	2399.14),
(42010,	2,	1724369529,	0),
(42011,	9,	1724369615,	2299.78),
(42012,	3,	1724369631,	8.7),
(42013,	1,	1724369716,	3.5),
(42015,	11,	1724369400,	-234.547),
(42016,	12,	1724369400,	0),
(42017,	6,	1724369400,	1065.23),
(42018,	5,	1724369768,	0),
(42019,	10,	1724369788,	0),
(42020,	2,	1724369829,	0),
(42021,	9,	1724369867,	2338.2),
(42022,	3,	1724369931,	8.6),
(42023,	9,	1724369990,	2300.27),
(42024,	1,	1724370016,	3.4),
(42026,	11,	1724369700,	-237.943),
(42027,	12,	1724369700,	0),
(42028,	6,	1724369700,	1062.33),
(42029,	5,	1724370068,	0),
(42030,	10,	1724370088,	0),
(42031,	9,	1724370114,	2283.95),
(42032,	2,	1724370129,	0),
(42033,	3,	1724370231,	9.2),
(42034,	9,	1724370238,	2265.32),
(42035,	1,	1724370316,	105.1),
(42037,	11,	1724370000,	-239.02),
(42038,	12,	1724370000,	0),
(42039,	6,	1724370000,	1026.3),
(42040,	9,	1724370360,	2457.33),
(42041,	5,	1724370368,	0),
(42042,	10,	1724370388,	0),
(42043,	2,	1724370429,	0),
(42044,	9,	1724370485,	2451.27),
(42045,	3,	1724370531,	9.1),
(42046,	9,	1724370607,	2510.88),
(42047,	1,	1724370616,	191.5),
(42049,	11,	1724370300,	-237.63),
(42050,	12,	1724370300,	0),
(42051,	6,	1724370300,	1213.64),
(42052,	5,	1724370668,	0),
(42053,	10,	1724370688,	0),
(42054,	2,	1724370729,	0),
(42055,	9,	1724370730,	2536.08),
(42056,	3,	1724370831,	8.6),
(42057,	9,	1724370855,	2465.93),
(42058,	1,	1724370916,	138.5),
(42060,	11,	1724370600,	-233.772),
(42061,	12,	1724370600,	0),
(42062,	6,	1724370600,	1232.16),
(42063,	5,	1724370968,	0),
(42064,	9,	1724370977,	2459.17),
(42065,	10,	1724370988,	0),
(42066,	2,	1724371029,	0),
(42067,	9,	1724371100,	2524.03),
(42068,	3,	1724371131,	8.5),
(42069,	1,	1724371216,	230.9),
(42071,	9,	1724371225,	2626.36),
(42072,	11,	1724370900,	-227.576),
(42073,	12,	1724370900,	0),
(42074,	6,	1724370900,	1296.45),
(42075,	5,	1724371268,	0),
(42076,	10,	1724371288,	0),
(42077,	2,	1724371329,	0),
(42078,	9,	1724371348,	2506.04),
(42079,	3,	1724371431,	8.5),
(42080,	9,	1724371472,	2534.74),
(42081,	1,	1724371516,	215.3),
(42083,	11,	1724371200,	-219.298),
(42084,	12,	1724371200,	0),
(42085,	6,	1724371200,	1315.44),
(42086,	5,	1724371568,	0),
(42087,	10,	1724371588,	0),
(42088,	9,	1724371596,	2572.38),
(42089,	2,	1724371628,	0),
(42090,	3,	1724371731,	8.5),
(42091,	9,	1724371744,	2468.22),
(42092,	1,	1724371816,	164.6),
(42094,	11,	1724371500,	-209.309),
(42095,	12,	1724371500,	0),
(42096,	6,	1724371500,	1258.91),
(42097,	5,	1724371868,	0),
(42098,	9,	1724371870,	2499.83),
(42099,	10,	1724371888,	0),
(42100,	2,	1724371928,	0),
(42101,	9,	1724372009,	2476.14),
(42102,	9,	1724372011,	2476.14),
(42103,	3,	1724372031,	9),
(42104,	1,	1724372116,	145.5),
(42106,	9,	1724372133,	2525.54),
(42107,	11,	1724371800,	-198.079),
(42108,	12,	1724371800,	0),
(42109,	6,	1724371800,	1278.06),
(42110,	5,	1724372168,	0),
(42111,	10,	1724372188,	0),
(42112,	2,	1724372228,	0),
(42113,	9,	1724372257,	2603.73),
(42114,	3,	1724372331,	9.1),
(42115,	9,	1724372380,	2482.51),
(42116,	1,	1724372416,	15.3),
(42118,	11,	1724372100,	-186.097),
(42119,	12,	1724372100,	0),
(42120,	6,	1724372100,	1296.41),
(42121,	5,	1724372468,	0),
(42122,	10,	1724372488,	0),
(42123,	2,	1724372528,	0),
(42124,	9,	1724372624,	2470.9),
(42125,	3,	1724372631,	8.6),
(42126,	1,	1724372716,	3.4),
(42128,	11,	1724372400,	-173.684),
(42129,	12,	1724372400,	0),
(42130,	6,	1724372400,	1297.22),
(42131,	5,	1724372768,	0),
(42132,	9,	1724372784,	2471.71),
(42133,	10,	1724372788,	0),
(42134,	2,	1724372828,	0),
(42135,	3,	1724372931,	8.5),
(42136,	9,	1724372938,	2463.62),
(42137,	1,	1724373016,	3.3),
(42139,	11,	1724372700,	-161.735),
(42140,	12,	1724372700,	0),
(42141,	6,	1724372700,	1301.89),
(42142,	5,	1724373068,	0),
(42143,	10,	1724373088,	0),
(42144,	2,	1724373128,	0),
(42145,	9,	1724373172,	2496.41),
(42146,	3,	1724373231,	8.5),
(42147,	9,	1724373298,	2625.26),
(42148,	1,	1724373316,	3.3),
(42150,	11,	1724373000,	-151.531),
(42151,	12,	1724373000,	0),
(42152,	6,	1724373000,	1473.73),
(42153,	5,	1724373368,	0),
(42154,	10,	1724373388,	0),
(42155,	9,	1724373423,	2638.27),
(42156,	2,	1724373428,	0),
(42157,	3,	1724373531,	8.5),
(42158,	9,	1724373549,	2603.65),
(42159,	1,	1724373616,	3),
(42161,	11,	1724373300,	-144.211),
(42162,	12,	1724373300,	0),
(42163,	6,	1724373300,	1459.44),
(42164,	5,	1724373668,	0),
(42165,	9,	1724373674,	2381.78),
(42166,	10,	1724373688,	0),
(42167,	2,	1724373728,	0),
(42168,	9,	1724373799,	2567.06),
(42169,	3,	1724373831,	8.5),
(42170,	1,	1724373916,	3.2),
(42172,	9,	1724373925,	2320.97),
(42173,	11,	1724373600,	-140.407),
(42174,	12,	1724373600,	0),
(42175,	6,	1724373600,	1426.65),
(42176,	5,	1724373968,	0),
(42177,	10,	1724373988,	0),
(42178,	2,	1724374028,	0),
(42179,	9,	1724374062,	2429.87),
(42180,	3,	1724374131,	9.1),
(42181,	9,	1724374189,	2373.68),
(42182,	1,	1724374216,	3),
(42184,	11,	1724373900,	-140.086),
(42185,	12,	1724373900,	0),
(42186,	6,	1724373900,	1233.59),
(42187,	5,	1724374268,	0),
(42188,	10,	1724374288,	0),
(42189,	9,	1724374320,	2437.53),
(42190,	2,	1724374328,	0),
(42191,	3,	1724374431,	8.6),
(42192,	9,	1724374478,	2466.15),
(42193,	1,	1724374516,	3.2),
(42195,	11,	1724374200,	-142.563),
(42196,	12,	1724374200,	0),
(42197,	6,	1724374200,	1323.59),
(42198,	5,	1724374568,	0),
(42199,	10,	1724374588,	0),
(42200,	2,	1724374629,	0),
(42201,	9,	1724374713,	2399.14),
(42202,	3,	1724374731,	8.6),
(42203,	1,	1724374816,	3.2),
(42205,	11,	1724374500,	-146.719),
(42206,	12,	1724374500,	0),
(42207,	6,	1724374500,	4252.42),
(42208,	5,	1724374868,	0),
(42209,	10,	1724374888,	0),
(42210,	2,	1724374928,	0),
(42211,	9,	1724374980,	2339.13),
(42212,	3,	1724375031,	9),
(42213,	1,	1724375116,	3.3),
(42215,	11,	1724374800,	-151.391),
(42216,	12,	1724374800,	0),
(42217,	6,	1724374800,	4187.74),
(42218,	5,	1724375168,	0),
(42219,	10,	1724375188,	0),
(42220,	2,	1724375228,	0),
(42221,	9,	1724375291,	2391.91),
(42222,	9,	1724375296,	2391.91),
(42223,	3,	1724375331,	8.5),
(42224,	1,	1724375416,	3.3),
(42226,	9,	1724375421,	2385.07),
(42227,	11,	1724375100,	-155.943),
(42228,	12,	1724375100,	0),
(42229,	6,	1724375100,	4235.97),
(42230,	5,	1724375468,	0),
(42231,	10,	1724375488,	0),
(42232,	2,	1724375528,	0),
(42233,	9,	1724375559,	2587.5),
(42234,	3,	1724375631,	9.2),
(42235,	9,	1724375688,	2403.13),
(42236,	1,	1724375716,	3.3),
(42238,	11,	1724375400,	-159.965),
(42239,	12,	1724375400,	0),
(42240,	6,	1724375400,	4243.17),
(42241,	5,	1724375768,	0),
(42242,	10,	1724375788,	0),
(42243,	2,	1724375829,	0),
(42244,	3,	1724375931,	8.6),
(42245,	1,	1724376016,	3.5),
(42247,	11,	1724375700,	-162.696),
(42248,	12,	1724375700,	0),
(42249,	6,	1724375700,	0),
(42250,	5,	1724376068,	0),
(42251,	10,	1724376088,	0),
(42252,	9,	1724376099,	2415.08),
(42253,	2,	1724376128,	0),
(42254,	3,	1724376231,	8.6),
(42255,	9,	1724376262,	2464.48),
(42256,	1,	1724376316,	3.2),
(42258,	9,	1724376342,	2464.48),
(42259,	11,	1724376000,	-164.019),
(42260,	12,	1724376000,	0),
(42261,	6,	1724376000,	4300.46),
(42262,	5,	1724376368,	0),
(42263,	10,	1724376388,	0),
(42264,	2,	1724376428,	0),
(42265,	9,	1724376472,	2519.16),
(42266,	3,	1724376531,	8.6),
(42267,	9,	1724376602,	2404.32),
(42268,	1,	1724376616,	3.4),
(42270,	11,	1724376300,	-164.372),
(42271,	12,	1724376300,	0),
(42272,	6,	1724376300,	4354.79),
(42273,	5,	1724376668,	0),
(42274,	10,	1724376688,	0),
(42275,	9,	1724376727,	2504.5),
(42276,	2,	1724376728,	0),
(42277,	3,	1724376831,	8.5),
(42278,	9,	1724376857,	2559.37),
(42279,	1,	1724376916,	3.2),
(42281,	11,	1724376600,	-164.54),
(42282,	12,	1724376600,	0),
(42283,	6,	1724376600,	4394.83),
(42284,	5,	1724376968,	0),
(42285,	10,	1724376988,	0),
(42286,	9,	1724376994,	2497.1),
(42287,	2,	1724377028,	0),
(42288,	3,	1724377131,	9.7),
(42289,	9,	1724377150,	2396.7),
(42290,	1,	1724377216,	3.4),
(42292,	11,	1724376900,	-165.44),
(42293,	12,	1724376900,	0),
(42294,	6,	1724376900,	4231.26),
(42295,	5,	1724377268,	0),
(42296,	9,	1724377272,	2481),
(42297,	10,	1724377288,	0),
(42298,	2,	1724377328,	0),
(42299,	9,	1724377399,	2454.42),
(42300,	3,	1724377431,	8.6),
(42301,	1,	1724377516,	3.1),
(42303,	9,	1724377523,	2420.62),
(42304,	11,	1724377200,	-167.911),
(42305,	12,	1724377200,	0),
(42306,	6,	1724377200,	4286.51),
(42307,	5,	1724377568,	0),
(42308,	10,	1724377588,	0),
(42309,	2,	1724377628,	0),
(42310,	9,	1724377650,	2404.49),
(42311,	3,	1724377731,	8.6),
(42312,	9,	1724377782,	2382.84),
(42313,	1,	1724377816,	3.2),
(42315,	11,	1724377500,	-172.49),
(42316,	12,	1724377500,	0),
(42317,	6,	1724377500,	4210.35),
(42318,	5,	1724377868,	0),
(42319,	10,	1724377888,	0),
(42320,	9,	1724377908,	2377.33),
(42321,	2,	1724377928,	0),
(42322,	3,	1724378031,	8.7),
(42323,	9,	1724378035,	2402.38),
(42324,	1,	1724378116,	17.4),
(42326,	11,	1724377800,	-179.201),
(42327,	12,	1724377800,	0),
(42328,	6,	1724377800,	4223.18),
(42329,	9,	1724378161,	2313.93),
(42330,	5,	1724378168,	0),
(42331,	10,	1724378188,	0),
(42332,	2,	1724378228,	0),
(42333,	9,	1724378287,	2304.77),
(42334,	3,	1724378331,	8.5),
(42335,	1,	1724378416,	3.2),
(42337,	9,	1724378421,	2312.31),
(42338,	11,	1724378100,	-187.322),
(42339,	12,	1724378100,	0),
(42340,	6,	1724378100,	4117.45),
(42341,	5,	1724378468,	0),
(42342,	10,	1724378488,	0),
(42343,	2,	1724378528,	0),
(42344,	9,	1724378547,	2301.42),
(42345,	3,	1724378631,	9.2),
(42346,	9,	1724378672,	2345.7),
(42347,	1,	1724378716,	3.1),
(42349,	11,	1724378400,	-195.359),
(42350,	12,	1724378400,	0),
(42351,	6,	1724378400,	4150.34),
(42352,	5,	1724378768,	0),
(42353,	10,	1724378788,	0),
(42354,	9,	1724378803,	2315.46),
(42355,	2,	1724378828,	0),
(42356,	3,	1724378931,	9.1),
(42357,	9,	1724378932,	2375.57),
(42358,	9,	1724378936,	2375.57),
(42359,	1,	1724379016,	3.2),
(42361,	11,	1724378700,	-202.058),
(42362,	12,	1724378700,	0),
(42363,	6,	1724378700,	4173.51),
(42364,	9,	1724379062,	2326.76),
(42365,	5,	1724379068,	0),
(42366,	10,	1724379088,	0),
(42367,	2,	1724379128,	0),
(42368,	9,	1724379191,	2332.17),
(42369,	3,	1724379231,	8.5),
(42370,	1,	1724379316,	3.3),
(42372,	9,	1724379316,	2329.14),
(42373,	11,	1724379000,	-206.619),
(42374,	12,	1724379000,	0),
(42375,	6,	1724379000,	4125.55),
(42376,	5,	1724379368,	0),
(42377,	10,	1724379388,	0),
(42378,	2,	1724379428,	0),
(42379,	9,	1724379440,	2418.29),
(42380,	3,	1724379531,	8.6),
(42381,	9,	1724379568,	2289.56),
(42382,	1,	1724379616,	3.3),
(42384,	11,	1724379300,	-208.7),
(42385,	12,	1724379300,	0),
(42386,	6,	1724379300,	4080.86),
(42387,	5,	1724379667,	0),
(42388,	10,	1724379688,	0),
(42389,	9,	1724379693,	2399.21),
(42390,	2,	1724379728,	0),
(42391,	9,	1724379819,	2298.05),
(42392,	9,	1724379823,	2298.05),
(42393,	3,	1724379831,	8.6),
(42394,	1,	1724379916,	3.2),
(42396,	9,	1724379952,	2295.22),
(42397,	11,	1724379600,	-208.498),
(42398,	12,	1724379600,	0),
(42399,	6,	1724379600,	4089.55),
(42400,	5,	1724379967,	0),
(42401,	10,	1724379988,	0),
(42402,	2,	1724380028,	0),
(42403,	9,	1724380076,	2297.81),
(42404,	3,	1724380131,	8.9),
(42405,	9,	1724380200,	2278.12),
(42406,	1,	1724380216,	3.2),
(42408,	11,	1724379900,	-206.731),
(42409,	12,	1724379900,	0),
(42410,	6,	1724379900,	4071.39),
(42411,	5,	1724380267,	0),
(42412,	10,	1724380288,	0),
(42413,	9,	1724380325,	2375.96),
(42414,	2,	1724380328,	0),
(42415,	3,	1724380431,	9.2),
(42416,	9,	1724380449,	2312.96),
(42417,	1,	1724380516,	3.3),
(42419,	11,	1724380200,	-204.501),
(42420,	12,	1724380200,	0),
(42421,	6,	1724380200,	4108.46),
(42422,	5,	1724380567,	0),
(42423,	9,	1724380576,	2394.02),
(42424,	10,	1724380588,	0),
(42425,	2,	1724380628,	0),
(42426,	9,	1724380700,	2442.36),
(42427,	3,	1724380731,	8.7),
(42428,	1,	1724380816,	3.1),
(42430,	9,	1724380826,	2358.72),
(42431,	11,	1724380500,	-203.055),
(42432,	12,	1724380500,	0),
(42433,	6,	1724380500,	4239.31),
(42434,	5,	1724380867,	0),
(42435,	10,	1724380888,	0),
(42436,	2,	1724380928,	0),
(42437,	9,	1724380950,	2396.17),
(42438,	3,	1724381031,	8.5),
(42439,	9,	1724381074,	2395.32),
(42440,	1,	1724381116,	3),
(42442,	11,	1724380800,	-203.44),
(42443,	12,	1724380800,	0),
(42444,	6,	1724380800,	4191.88),
(42445,	5,	1724381167,	0),
(42446,	10,	1724381188,	0),
(42447,	9,	1724381197,	2406.13),
(42448,	2,	1724381228,	0),
(42449,	9,	1724381323,	2382.25),
(42450,	3,	1724381331,	8.7),
(42451,	1,	1724381416,	3.2),
(42453,	9,	1724381449,	2464.37),
(42454,	11,	1724381100,	-206.041),
(42455,	12,	1724381100,	0),
(42456,	6,	1724381100,	4176.21),
(42457,	5,	1724381467,	0),
(42458,	10,	1724381488,	0),
(42459,	2,	1724381528,	0),
(42460,	9,	1724381573,	2356.89),
(42461,	3,	1724381631,	9.2),
(42462,	9,	1724381699,	2365.39),
(42463,	1,	1724381716,	3.2),
(42465,	11,	1724381400,	-210.139),
(42466,	12,	1724381400,	0),
(42467,	6,	1724381400,	4155.25),
(42468,	5,	1724381767,	0),
(42469,	10,	1724381788,	0),
(42470,	9,	1724381824,	2390.79),
(42471,	2,	1724381828,	0),
(42472,	3,	1724381931,	8.7),
(42473,	9,	1724381946,	2349.22),
(42474,	1,	1724382016,	3.4),
(42476,	11,	1724381700,	-215.843),
(42477,	12,	1724381700,	0),
(42478,	6,	1724381700,	4133.38),
(42479,	5,	1724382067,	0),
(42480,	9,	1724382069,	2313.7),
(42481,	10,	1724382088,	0),
(42482,	2,	1724382128,	0),
(42483,	9,	1724382191,	2318.11),
(42484,	3,	1724382231,	9.1),
(42485,	9,	1724382313,	2312.22),
(42486,	1,	1724382315,	3.1),
(42488,	11,	1724382000,	-223.688),
(42489,	12,	1724382000,	0),
(42490,	6,	1724382000,	4094.42),
(42491,	5,	1724382367,	0),
(42492,	10,	1724382388,	0),
(42493,	2,	1724382428,	0),
(42494,	9,	1724382435,	2394.33),
(42495,	3,	1724382531,	9.2),
(42496,	9,	1724382558,	2370.96),
(42497,	1,	1724382615,	3.2),
(42499,	11,	1724382300,	-232.732),
(42500,	12,	1724382300,	0),
(42501,	6,	1724382300,	4138.23),
(42502,	5,	1724382667,	0),
(42503,	9,	1724382682,	2315.22),
(42504,	10,	1724382688,	0),
(42505,	2,	1724382728,	0),
(42506,	9,	1724382806,	2403.8),
(42507,	3,	1724382831,	9.1),
(42508,	1,	1724382915,	3.1),
(42510,	9,	1724382930,	2378.17),
(42511,	11,	1724382600,	-241.356),
(42512,	12,	1724382600,	0),
(42513,	6,	1724382600,	4162.44),
(42514,	5,	1724382967,	0),
(42515,	10,	1724382988,	0),
(42516,	2,	1724383028,	0),
(42517,	9,	1724383054,	2367.84),
(42518,	3,	1724383131,	8.6),
(42519,	9,	1724383178,	2386.67),
(42520,	1,	1724383215,	3.3),
(42522,	11,	1724382900,	-247.964),
(42523,	12,	1724382900,	0),
(42524,	6,	1724382900,	4138.71),
(42525,	5,	1724383267,	0),
(42526,	10,	1724383288,	0),
(42527,	9,	1724383312,	2379.09),
(42528,	2,	1724383328,	0),
(42529,	3,	1724383431,	8.7),
(42530,	9,	1724383436,	2385.48),
(42531,	1,	1724383515,	3.3),
(42533,	11,	1724383200,	-251.473),
(42534,	12,	1724383200,	0),
(42535,	6,	1724383200,	4134.01),
(42536,	9,	1724383560,	2371.52),
(42537,	5,	1724383567,	0),
(42538,	10,	1724383587,	0),
(42539,	2,	1724383628,	0),
(42540,	9,	1724383686,	2356),
(42541,	9,	1724383691,	2356),
(42542,	3,	1724383731,	9.2),
(42543,	1,	1724383815,	3.4),
(42545,	9,	1724383821,	2427.42),
(42546,	11,	1724383500,	-251.574),
(42547,	12,	1724383500,	0),
(42548,	6,	1724383500,	4104.43),
(42549,	5,	1724383867,	0),
(42550,	10,	1724383887,	0),
(42551,	2,	1724383928,	0),
(42552,	9,	1724383944,	2357.5),
(42553,	3,	1724384031,	8.6),
(42554,	9,	1724384067,	2434.99),
(42555,	1,	1724384115,	3.3),
(42557,	11,	1724383800,	-248.782),
(42558,	12,	1724383800,	0),
(42559,	6,	1724383800,	4186.21),
(42560,	5,	1724384167,	0),
(42561,	10,	1724384187,	0),
(42562,	9,	1724384192,	2313.63),
(42563,	2,	1724384228,	0),
(42564,	9,	1724384319,	2326.13),
(42565,	3,	1724384331,	8.5),
(42566,	1,	1724384415,	3.4),
(42568,	9,	1724384445,	2407.25),
(42569,	11,	1724384100,	-244.265),
(42570,	12,	1724384100,	0),
(42571,	6,	1724384100,	4081.86),
(42572,	5,	1724384467,	0),
(42573,	10,	1724384487,	0),
(42574,	2,	1724384528,	0),
(42575,	9,	1724384569,	2407.99),
(42576,	3,	1724384631,	8.7),
(42577,	9,	1724384704,	2315.52),
(42578,	1,	1724384715,	3.3),
(42580,	11,	1724384400,	-239.45),
(42581,	12,	1724384400,	0),
(42582,	6,	1724384400,	4168.54),
(42583,	5,	1724384767,	0),
(42584,	10,	1724384788,	0),
(42585,	9,	1724384827,	2326.75),
(42586,	2,	1724384828,	0),
(42587,	3,	1724384931,	9),
(42588,	9,	1724384949,	2388.07),
(42589,	1,	1724385015,	3.1),
(42591,	11,	1724384700,	-235.818),
(42592,	12,	1724384700,	0),
(42593,	6,	1724384700,	4152.25),
(42594,	5,	1724385067,	0),
(42595,	9,	1724385073,	2381.12),
(42596,	10,	1724385087,	0),
(42597,	2,	1724385128,	0),
(42598,	9,	1724385196,	2369.8),
(42599,	3,	1724385231,	8.9),
(42600,	1,	1724385315,	3.1),
(42602,	9,	1724385321,	2473.43),
(42603,	11,	1724385000,	-235.03),
(42604,	12,	1724385000,	0),
(42605,	6,	1724385000,	4134.77),
(42606,	5,	1724385367,	0),
(42607,	10,	1724385387,	0),
(42608,	2,	1724385428,	0),
(42609,	9,	1724385447,	2399.71),
(42610,	3,	1724385531,	8.6),
(42611,	9,	1724385573,	2384.87),
(42612,	1,	1724385615,	3.1),
(42614,	11,	1724385300,	-237.726),
(42615,	12,	1724385300,	0),
(42616,	6,	1724385300,	4147.14),
(42617,	5,	1724385667,	0),
(42618,	10,	1724385687,	0),
(42619,	9,	1724385696,	2391.2),
(42620,	2,	1724385728,	0),
(42621,	9,	1724385817,	2465.31),
(42622,	3,	1724385831,	8.6),
(42623,	1,	1724385915,	3.4),
(42625,	9,	1724385940,	2493.07),
(42626,	11,	1724385600,	-243.55),
(42627,	12,	1724385600,	0),
(42628,	6,	1724385600,	4221.76),
(42629,	5,	1724385967,	0),
(42630,	10,	1724385987,	0),
(42631,	2,	1724386028,	0),
(42632,	9,	1724386062,	2470.31),
(42633,	3,	1724386131,	9.1),
(42634,	9,	1724386184,	2398.45),
(42635,	1,	1724386215,	3.3),
(42637,	11,	1724385900,	-251.462),
(42638,	12,	1724385900,	0),
(42639,	6,	1724385900,	4146.99),
(42640,	5,	1724386267,	0),
(42641,	10,	1724386287,	0),
(42642,	9,	1724386306,	2358.64),
(42643,	2,	1724386328,	0),
(42644,	9,	1724386429,	2375.38),
(42645,	3,	1724386431,	8.4),
(42646,	1,	1724386515,	3.1),
(42648,	9,	1724386558,	2380.97),
(42649,	11,	1724386200,	-260.05),
(42650,	12,	1724386200,	0),
(42651,	6,	1724386200,	4115.33),
(42652,	5,	1724386567,	0),
(42653,	10,	1724386587,	0),
(42654,	2,	1724386628,	0),
(42655,	9,	1724386681,	2325.91),
(42656,	3,	1724386731,	8.5),
(42657,	9,	1724386803,	2307.44),
(42658,	1,	1724386815,	3.3),
(42660,	11,	1724386500,	-267.847),
(42661,	12,	1724386500,	0),
(42662,	6,	1724386500,	4058.06),
(42663,	5,	1724386867,	0),
(42664,	10,	1724386887,	0),
(42665,	9,	1724386925,	2396.07),
(42666,	2,	1724386928,	0),
(42667,	3,	1724387031,	9),
(42668,	9,	1724387048,	2378.23),
(42669,	1,	1724387115,	2.9),
(42671,	11,	1724386800,	-273.644),
(42672,	12,	1724386800,	0),
(42673,	6,	1724386800,	4104.59),
(42674,	5,	1724387167,	0),
(42675,	9,	1724387171,	2367.99),
(42676,	10,	1724387187,	0),
(42677,	2,	1724387228,	0),
(42678,	9,	1724387293,	2402.57),
(42679,	3,	1724387331,	8.6),
(42680,	1,	1724387415,	3.3),
(42682,	9,	1724387431,	2368.41),
(42683,	11,	1724387100,	-276.811),
(42684,	12,	1724387100,	0),
(42685,	6,	1724387100,	4125.76),
(42686,	5,	1724387467,	0),
(42687,	10,	1724387487,	0),
(42688,	2,	1724387528,	0),
(42689,	9,	1724387554,	2352.83),
(42690,	3,	1724387631,	8.6),
(42691,	9,	1724387692,	2314.17),
(42692,	1,	1724387715,	3.3),
(42694,	11,	1724387400,	-277.619),
(42695,	12,	1724387400,	0),
(42696,	6,	1724387400,	4036.55),
(42697,	5,	1724387767,	0),
(42698,	10,	1724387787,	0),
(42699,	9,	1724387815,	2308.03),
(42700,	2,	1724387828,	0),
(42701,	3,	1724387931,	9.1),
(42702,	9,	1724387938,	2384.09),
(42703,	1,	1724388015,	3.2),
(42705,	11,	1724387700,	-277.435),
(42706,	12,	1724387700,	0),
(42707,	6,	1724387700,	4106.65),
(42708,	9,	1724388060,	2410.73),
(42709,	5,	1724388067,	0),
(42710,	10,	1724388087,	0),
(42711,	2,	1724388128,	0),
(42712,	9,	1724388183,	2397.69),
(42713,	3,	1724388231,	8.6),
(42714,	9,	1724388305,	2359.17),
(42715,	1,	1724388315,	3.3),
(42717,	11,	1724388000,	-277.408),
(42718,	12,	1724388000,	0),
(42719,	6,	1724388000,	4120.28),
(42720,	5,	1724388367,	0),
(42721,	10,	1724388387,	0),
(42722,	9,	1724388427,	2307.55),
(42723,	2,	1724388428,	0),
(42724,	3,	1724388531,	8.5),
(42725,	9,	1724388550,	2308.77),
(42726,	1,	1724388615,	3.3),
(42728,	11,	1724388300,	-278.174),
(42729,	12,	1724388300,	0),
(42730,	6,	1724388300,	4030.6),
(42731,	5,	1724388667,	0),
(42732,	9,	1724388672,	2420.42),
(42733,	10,	1724388687,	0),
(42734,	2,	1724388728,	0),
(42735,	9,	1724388795,	2399.38),
(42736,	3,	1724388831,	8.6),
(42737,	1,	1724388915,	3),
(42739,	9,	1724388917,	2351.04),
(42740,	11,	1724388600,	-280.23),
(42741,	12,	1724388600,	0),
(42742,	6,	1724388600,	4119.15),
(42743,	5,	1724388967,	0),
(42744,	10,	1724388987,	0),
(42745,	2,	1724389028,	0),
(42746,	9,	1724389038,	2364.17),
(42747,	3,	1724389131,	9.1),
(42748,	9,	1724389160,	2422.99),
(42749,	1,	1724389215,	3.2),
(42751,	11,	1724388900,	-283.695),
(42752,	12,	1724388900,	0),
(42753,	6,	1724388900,	4139.29),
(42754,	5,	1724389267,	0),
(42755,	9,	1724389283,	2456.9),
(42756,	10,	1724389287,	0),
(42757,	2,	1724389328,	0),
(42758,	9,	1724389404,	2425.08),
(42759,	3,	1724389431,	8.6),
(42760,	1,	1724389515,	3.2),
(42762,	9,	1724389527,	2368.03),
(42763,	11,	1724389200,	-288.203),
(42764,	12,	1724389200,	0),
(42765,	6,	1724389200,	4136.88),
(42766,	5,	1724389567,	0),
(42767,	10,	1724389587,	0),
(42768,	2,	1724389628,	0),
(42769,	9,	1724389650,	2385.27),
(42770,	3,	1724389731,	8.9),
(42771,	9,	1724389776,	2446.61),
(42772,	1,	1724389815,	3.3),
(42774,	11,	1724389500,	-292.932),
(42775,	12,	1724389500,	0),
(42776,	6,	1724389500,	4153.68),
(42777,	5,	1724389867,	0),
(42778,	10,	1724389887,	0),
(42779,	9,	1724389899,	2411.76),
(42780,	2,	1724389928,	0),
(42781,	9,	1724390021,	2404.53),
(42782,	3,	1724390031,	8.6),
(42783,	1,	1724390115,	3.3),
(42785,	9,	1724390144,	2421.69),
(42786,	11,	1724389800,	-296.775),
(42787,	12,	1724389800,	0),
(42788,	6,	1724389800,	4107.75),
(42789,	5,	1724390167,	0),
(42790,	10,	1724390187,	0),
(42791,	2,	1724390228,	0),
(42792,	9,	1724390269,	2503.12),
(42793,	3,	1724390331,	8.6),
(42794,	9,	1724390402,	2393.79),
(42795,	1,	1724390415,	3.2),
(42797,	11,	1724390100,	-298.647),
(42798,	12,	1724390100,	0),
(42799,	6,	1724390100,	4204.47),
(42800,	5,	1724390467,	0),
(42801,	10,	1724390487,	0),
(42802,	9,	1724390524,	2422.93),
(42803,	2,	1724390528,	0),
(42804,	3,	1724390631,	8.7),
(42805,	9,	1724390646,	2365.82),
(42806,	1,	1724390715,	3.3),
(42808,	11,	1724390400,	-297.93),
(42809,	12,	1724390400,	0),
(42810,	6,	1724390400,	4067.89),
(42811,	9,	1724390767,	2424.26),
(42812,	5,	1724390767,	0),
(42813,	10,	1724390787,	0),
(42814,	2,	1724390828,	0),
(42815,	9,	1724390902,	2380.28),
(42816,	3,	1724390931,	8.6),
(42817,	1,	1724391015,	3.1),
(42819,	9,	1724391025,	2326.89),
(42820,	11,	1724390700,	-295.053),
(42821,	12,	1724390700,	0),
(42822,	6,	1724390700,	4085.23),
(42823,	5,	1724391067,	0),
(42824,	10,	1724391087,	0),
(42825,	2,	1724391128,	0),
(42826,	9,	1724391147,	2325.42),
(42827,	3,	1724391231,	9.2),
(42828,	9,	1724391271,	2417.72),
(42829,	1,	1724391315,	3.2),
(42831,	11,	1724391000,	-291.069),
(42832,	12,	1724391000,	0),
(42833,	6,	1724391000,	4126.65),
(42834,	5,	1724391367,	0),
(42835,	10,	1724391387,	0),
(42836,	9,	1724391394,	2326.78),
(42837,	2,	1724391428,	0),
(42838,	9,	1724391516,	2370.76),
(42839,	3,	1724391531,	9),
(42840,	1,	1724391615,	3.2),
(42842,	9,	1724391639,	2344.64),
(42843,	11,	1724391300,	-286.21),
(42844,	12,	1724391300,	0),
(42845,	6,	1724391300,	4084.55),
(42846,	5,	1724391667,	0),
(42847,	10,	1724391687,	0),
(42848,	2,	1724391728,	0),
(42849,	9,	1724391762,	2323.43),
(42850,	3,	1724391831,	8.6),
(42851,	9,	1724391884,	2340.87),
(42852,	1,	1724391915,	3.2),
(42854,	11,	1724391600,	-280.852),
(42855,	12,	1724391600,	0),
(42856,	6,	1724391600,	4060.02),
(42857,	5,	1724391967,	0),
(42858,	10,	1724391987,	0),
(42859,	9,	1724392005,	2290.18),
(42860,	2,	1724392028,	0),
(42861,	9,	1724392127,	2307.47),
(42862,	3,	1724392131,	9),
(42863,	1,	1724392215,	3.1),
(42865,	9,	1724392258,	2395.39),
(42866,	11,	1724391900,	-275.508),
(42867,	12,	1724391900,	0),
(42868,	6,	1724391900,	4031.96),
(42869,	5,	1724392267,	0),
(42870,	10,	1724392287,	0),
(42871,	2,	1724392328,	0),
(42872,	9,	1724392380,	2253.64),
(42873,	3,	1724392431,	8.6),
(42874,	9,	1724392503,	2337.82),
(42875,	1,	1724392515,	3.3),
(42877,	11,	1724392200,	-270.673),
(42878,	12,	1724392200,	0),
(42879,	6,	1724392200,	3982.97),
(42880,	5,	1724392567,	0),
(42881,	10,	1724392587,	0),
(42882,	9,	1724392625,	2326.05),
(42883,	2,	1724392628,	0),
(42884,	3,	1724392731,	9.2),
(42885,	9,	1724392746,	2354.16),
(42886,	1,	1724392815,	3.3),
(42888,	11,	1724392500,	-266.709),
(42889,	12,	1724392500,	0),
(42890,	6,	1724392500,	1087.45),
(42891,	5,	1724392867,	0),
(42892,	9,	1724392869,	2348.9),
(42893,	10,	1724392887,	0),
(42894,	2,	1724392928,	0),
(42895,	9,	1724392992,	2314.64),
(42896,	3,	1724393031,	8.6),
(42897,	9,	1724393114,	2276.16),
(42898,	1,	1724393115,	3.2),
(42900,	11,	1724392800,	-263.772),
(42901,	12,	1724392800,	0),
(42902,	6,	1724392800,	4050.87),
(42903,	5,	1724393167,	0),
(42904,	10,	1724393187,	0),
(42905,	2,	1724393228,	0),
(42906,	9,	1724393237,	2264.23),
(42907,	3,	1724393331,	8.7),
(42908,	9,	1724393361,	2381.52),
(42909,	1,	1724393415,	3.2),
(42911,	11,	1724393100,	-261.777),
(42912,	12,	1724393100,	0),
(42913,	6,	1724393100,	1119.74),
(42914,	5,	1724393467,	0),
(42915,	9,	1724393483,	2352),
(42916,	10,	1724393487,	0),
(42917,	2,	1724393528,	0),
(42918,	9,	1724393607,	2451.77),
(42919,	3,	1724393631,	8.5),
(42920,	1,	1724393715,	3.3),
(42922,	9,	1724393730,	2432.11),
(42923,	11,	1724393400,	-260.409),
(42924,	12,	1724393400,	0),
(42925,	6,	1724393400,	4191.36),
(42926,	5,	1724393767,	0),
(42927,	10,	1724393787,	0),
(42928,	2,	1724393828,	0),
(42929,	9,	1724393853,	2361.62),
(42930,	3,	1724393931,	8.7),
(42931,	9,	1724393986,	2375.94),
(42932,	1,	1724394015,	3.1),
(42934,	11,	1724393700,	-259.173),
(42935,	12,	1724393700,	0),
(42936,	6,	1724393700,	1116.77),
(42937,	5,	1724394067,	0),
(42938,	10,	1724394087,	0),
(42939,	9,	1724394110,	2354.23),
(42940,	2,	1724394128,	0),
(42941,	3,	1724394231,	8.5),
(42942,	9,	1724394233,	2445.92),
(42943,	1,	1724394315,	3.2),
(42945,	9,	1724394356,	2327.54),
(42946,	11,	1724394000,	-257.185),
(42947,	12,	1724394000,	0),
(42948,	6,	1724394000,	4188.73),
(42949,	5,	1724394367,	0),
(42950,	10,	1724394387,	0),
(42951,	2,	1724394428,	0),
(42952,	9,	1724394478,	2407.71),
(42953,	3,	1724394531,	9),
(42954,	9,	1724394601,	2364.49),
(42955,	1,	1724394615,	3.1),
(42957,	11,	1724394300,	-252.265),
(42958,	12,	1724394300,	0),
(42959,	6,	1724394300,	1155.45),
(42960,	5,	1724394667,	0),
(42961,	10,	1724394687,	0),
(42962,	9,	1724394723,	2443.82),
(42963,	2,	1724394728,	0),
(42964,	3,	1724394831,	8.6),
(42965,	9,	1724394845,	2445.71),
(42966,	1,	1724394915,	3.3),
(42968,	11,	1724394600,	-243.411),
(42969,	12,	1724394600,	0),
(42970,	6,	1724394600,	4202.3),
(42971,	5,	1724394967,	0),
(42972,	9,	1724394968,	2385.77),
(42973,	10,	1724394987,	0),
(42974,	2,	1724395028,	0),
(42975,	9,	1724395091,	2355.85),
(42976,	3,	1724395131,	8.2),
(42977,	9,	1724395213,	4792.91),
(42978,	1,	1724395215,	3.3),
(42980,	11,	1724394900,	-231.168),
(42981,	12,	1724394900,	0),
(42982,	6,	1724394900,	1124.68),
(42983,	5,	1724395267,	0),
(42984,	10,	1724395287,	0),
(42985,	2,	1724395328,	0),
(42986,	9,	1724395336,	2410.39),
(42987,	3,	1724395431,	8.9),
(42988,	9,	1724395458,	2365.09),
(42989,	1,	1724395515,	3.2),
(42991,	11,	1724395200,	-216.902),
(42992,	12,	1724395200,	0),
(42993,	6,	1724395200,	4148.19),
(42994,	5,	1724395567,	0),
(42995,	9,	1724395580,	2397.74),
(42996,	10,	1724395587,	0),
(42997,	2,	1724395628,	0),
(42998,	9,	1724395703,	2312.76),
(42999,	3,	1724395731,	9.1),
(43000,	1,	1724395815,	3.2),
(43002,	9,	1724395826,	2326.11),
(43003,	11,	1724395500,	-202.217),
(43004,	12,	1724395500,	0),
(43005,	6,	1724395500,	1110.54),
(43006,	5,	1724395867,	0),
(43007,	10,	1724395887,	0),
(43008,	2,	1724395928,	0),
(43009,	9,	1724395948,	2291.65),
(43010,	3,	1724396031,	9.2),
(43011,	9,	1724396071,	2319.85),
(43012,	1,	1724396115,	3.1),
(43014,	11,	1724395800,	-188.525),
(43015,	12,	1724395800,	0),
(43016,	6,	1724395800,	4131.33),
(43017,	5,	1724396167,	0),
(43018,	10,	1724396187,	0),
(43019,	9,	1724396193,	2273.34),
(43020,	2,	1724396228,	0),
(43021,	9,	1724396314,	2379.92),
(43022,	3,	1724396331,	8.5),
(43023,	1,	1724396415,	3.2),
(43025,	9,	1724396436,	2283.52),
(43026,	11,	1724396100,	-176.75),
(43027,	12,	1724396100,	0),
(43028,	6,	1724396100,	1203.17),
(43029,	5,	1724396467,	0),
(43030,	10,	1724396487,	0),
(43031,	2,	1724396528,	0),
(43032,	9,	1724396559,	2278.56),
(43033,	3,	1724396631,	8.7),
(43034,	9,	1724396681,	2368.02),
(43035,	1,	1724396715,	3),
(43037,	11,	1724396400,	-167.19),
(43038,	12,	1724396400,	0),
(43039,	6,	1724396400,	4200.83),
(43040,	5,	1724396767,	0),
(43041,	10,	1724396787,	0),
(43042,	9,	1724396803,	2281.77),
(43043,	2,	1724396828,	0),
(43044,	9,	1724396925,	2576.93),
(43045,	3,	1724396931,	250.7),
(43046,	1,	1724397015,	3.2),
(43048,	9,	1724397047,	2661.94),
(43049,	11,	1724396700,	-159.518),
(43050,	12,	1724396700,	0),
(43051,	6,	1724396700,	1417.41),
(43052,	5,	1724397067,	0),
(43053,	10,	1724397087,	0),
(43054,	2,	1724397128,	0),
(43055,	9,	1724397198,	596.788),
(43056,	3,	1724397231,	243.3),
(43057,	1,	1724397315,	3.1),
(43058,	9,	1724397319,	446.821),
(43059,	11,	1724397000,	-152.973),
(43060,	12,	1724397000,	0),
(43061,	6,	1724397000,	2443.82),
(43062,	5,	1724397367,	0),
(43063,	10,	1724397387,	0),
(43064,	2,	1724397428,	0),
(43065,	9,	1724397452,	428.978),
(43066,	3,	1724397530,	261.5),
(43067,	9,	1724397575,	422.072),
(43068,	1,	1724397615,	3.2),
(43069,	11,	1724397300,	-147.811),
(43070,	12,	1724397300,	0),
(43071,	6,	1724397300,	0),
(43072,	5,	1724397667,	0),
(43073,	10,	1724397687,	0),
(43074,	9,	1724397706,	433.329),
(43075,	2,	1724397728,	0),
(43076,	3,	1724397830,	264.8),
(43077,	9,	1724397844,	426.698),
(43078,	1,	1724397915,	3.3),
(43079,	11,	1724397600,	-144.646),
(43080,	12,	1724397600,	0),
(43081,	6,	1724397600,	2282.05),
(43082,	9,	1724397967,	481.107),
(43083,	5,	1724397967,	0),
(43084,	10,	1724397987,	0),
(43085,	2,	1724398028,	0),
(43086,	9,	1724398091,	473.394),
(43087,	3,	1724398130,	277.4),
(43088,	9,	1724398214,	455.364),
(43089,	1,	1724398215,	3.1),
(43090,	11,	1724397900,	-142.826),
(43091,	12,	1724397900,	0),
(43092,	6,	1724397900,	0),
(43093,	5,	1724398267,	0),
(43094,	10,	1724398287,	0),
(43095,	2,	1724398328,	0),
(43096,	9,	1724398340,	463.305),
(43097,	3,	1724398430,	286.1),
(43098,	9,	1724398462,	458.266),
(43099,	1,	1724398515,	3.2),
(43100,	11,	1724398200,	-141.17),
(43101,	12,	1724398200,	0),
(43102,	6,	1724398200,	2317.1),
(43103,	5,	1724398567,	0),
(43104,	9,	1724398585,	1733.24),
(43105,	10,	1724398587,	0),
(43106,	2,	1724398628,	0),
(43107,	9,	1724398709,	496.615),
(43108,	3,	1724398730,	250.1),
(43109,	1,	1724398815,	3.3),
(43110,	9,	1724398832,	457.59),
(43111,	11,	1724398500,	-138.605),
(43112,	12,	1724398500,	0),
(43113,	6,	1724398500,	0),
(43114,	5,	1724398867,	0),
(43115,	10,	1724398887,	0),
(43116,	2,	1724398928,	0),
(43117,	9,	1724398955,	448.795),
(43118,	3,	1724399030,	261.9),
(43119,	9,	1724399077,	459.668),
(43120,	1,	1724399116,	3.4),
(43121,	11,	1724398800,	-134.562),
(43122,	12,	1724398800,	0),
(43123,	6,	1724398800,	2325.11),
(43124,	5,	1724399167,	0),
(43125,	10,	1724399187,	0),
(43126,	9,	1724399199,	460.459),
(43127,	2,	1724399228,	0),
(43128,	9,	1724399322,	457.803),
(43129,	3,	1724399331,	266),
(43130,	1,	1724399415,	3.2),
(43131,	9,	1724399445,	457.037),
(43132,	11,	1724399100,	-129.121),
(43133,	12,	1724399100,	0),
(43134,	6,	1724399100,	0),
(43135,	5,	1724399467,	0),
(43136,	10,	1724399487,	0),
(43137,	2,	1724399528,	0),
(43138,	9,	1724399567,	435.908),
(43139,	3,	1724399630,	315.6),
(43140,	9,	1724399690,	425.684),
(43141,	1,	1724399715,	3.1),
(43142,	11,	1724399400,	-122.914),
(43143,	12,	1724399400,	0),
(43144,	6,	1724399400,	2302.77),
(43145,	5,	1724399767,	0),
(43146,	10,	1724399787,	0),
(43147,	9,	1724399812,	425.083),
(43148,	2,	1724399828,	0),
(43149,	3,	1724399930,	256.1),
(43150,	9,	1724399934,	434.849),
(43151,	1,	1724400015,	3.1),
(43152,	11,	1724399700,	-116.786),
(43153,	12,	1724399700,	-0.0138119),
(43154,	6,	1724399700,	0),
(43155,	9,	1724400063,	434.78),
(43156,	5,	1724400067,	0),
(43157,	10,	1724400087,	0),
(43158,	2,	1724400128,	0),
(43159,	9,	1724400185,	436.886),
(43160,	3,	1724400230,	260.5),
(43161,	9,	1724400308,	437.97),
(43162,	1,	1724400315,	3.2),
(43163,	11,	1724400000,	-111.207),
(43164,	12,	1724400000,	-0.512988),
(43165,	6,	1724400000,	0),
(43166,	5,	1724400367,	0),
(43167,	10,	1724400387,	0),
(43168,	2,	1724400428,	0),
(43169,	9,	1724400440,	440.26),
(43170,	3,	1724400530,	257.9),
(43171,	9,	1724400563,	429.385),
(43172,	1,	1724400615,	3.5),
(43173,	11,	1724400300,	-105.858),
(43174,	12,	1724400300,	-1.77477),
(43175,	6,	1724400300,	0),
(43176,	5,	1724400667,	0),
(43177,	9,	1724400686,	459.191),
(43178,	10,	1724400687,	0),
(43179,	2,	1724400728,	0),
(43180,	9,	1724400809,	428.116),
(43181,	3,	1724400830,	312),
(43182,	1,	1724400915,	3.2),
(43183,	9,	1724400932,	416.504),
(43184,	11,	1724400600,	-100.83),
(43185,	12,	1724400600,	-3.84318),
(43186,	6,	1724400600,	0),
(43187,	5,	1724400967,	0),
(43188,	10,	1724400987,	0),
(43189,	2,	1724401028,	0),
(43190,	9,	1724401055,	429.295),
(43191,	3,	1724401130,	272),
(43192,	9,	1724401176,	416.273),
(43193,	1,	1724401215,	3.2),
(43194,	11,	1724400900,	-96.413),
(43195,	12,	1724400900,	-6.72173),
(43196,	6,	1724400900,	0),
(43197,	5,	1724401267,	0),
(43198,	10,	1724401287,	0),
(43199,	9,	1724401300,	412.381),
(43200,	2,	1724401328,	0),
(43201,	9,	1724401423,	423.666),
(43202,	3,	1724401430,	241),
(43203,	1,	1724401515,	3.2),
(43204,	9,	1724401546,	412.57),
(43205,	11,	1724401200,	-92.7472),
(43206,	12,	1724401200,	-10.3678),
(43207,	6,	1724401200,	0),
(43208,	5,	1724401567,	0),
(43209,	10,	1724401587,	0),
(43210,	2,	1724401628,	0),
(43211,	9,	1724401668,	430.959),
(43212,	3,	1724401730,	249.2),
(43213,	9,	1724401791,	417.551),
(43214,	1,	1724401815,	3.5),
(43215,	11,	1724401500,	-89.7544),
(43216,	12,	1724401500,	-14.7044),
(43217,	6,	1724401500,	0),
(43218,	5,	1724401867,	0),
(43219,	10,	1724401887,	0),
(43220,	9,	1724401912,	420.995),
(43221,	2,	1724401928,	0),
(43222,	3,	1724402030,	257.3),
(43223,	9,	1724402034,	431.407),
(43224,	1,	1724402115,	3),
(43225,	11,	1724401800,	-87.1293),
(43226,	12,	1724401800,	-19.6443),
(43227,	6,	1724401800,	0),
(43228,	9,	1724402160,	424.326),
(43229,	5,	1724402167,	0),
(43230,	10,	1724402187,	0),
(43231,	2,	1724402228,	0),
(43232,	9,	1724402283,	421.775),
(43233,	3,	1724402330,	279.7),
(43234,	9,	1724402406,	447.689),
(43235,	1,	1724402415,	2.8),
(43236,	11,	1724402100,	-84.3929),
(43237,	12,	1724402100,	-25.121),
(43238,	6,	1724402100,	0),
(43239,	5,	1724402467,	0),
(43240,	10,	1724402487,	0),
(43241,	2,	1724402528,	0),
(43242,	9,	1724402529,	480.052),
(43243,	3,	1724402630,	255.5),
(43244,	9,	1724402651,	466.266),
(43245,	1,	1724402715,	3.2),
(43246,	11,	1724402400,	-81.008),
(43247,	12,	1724402400,	-31.1134),
(43248,	6,	1724402400,	0),
(43249,	5,	1724402767,	0),
(43250,	9,	1724402775,	487.854),
(43251,	10,	1724402787,	0),
(43252,	2,	1724402828,	0),
(43253,	9,	1724402898,	506.21),
(43254,	3,	1724402930,	264.6),
(43255,	1,	1724403015,	3.4),
(43256,	9,	1724403020,	482.418),
(43257,	11,	1724402700,	-76.5562),
(43258,	12,	1724402700,	-37.6521),
(43259,	6,	1724402700,	0),
(43260,	5,	1724403067,	0),
(43261,	10,	1724403087,	0),
(43262,	2,	1724403128,	0),
(43263,	9,	1724403144,	487.478),
(43264,	3,	1724403230,	262.4),
(43265,	9,	1724403266,	529.748),
(43266,	1,	1724403315,	3.3),
(43267,	11,	1724403000,	-70.9769),
(43268,	12,	1724403000,	-44.7907),
(43269,	6,	1724403000,	0),
(43270,	5,	1724403367,	0),
(43271,	10,	1724403387,	0),
(43272,	9,	1724403388,	481.773),
(43273,	2,	1724403428,	0),
(43274,	9,	1724403511,	452.714),
(43275,	3,	1724403530,	248.2),
(43276,	1,	1724403615,	2.9),
(43277,	9,	1724403632,	475.421),
(43278,	11,	1724403300,	-64.8805),
(43279,	12,	1724403300,	-52.5005),
(43280,	6,	1724403300,	0),
(43281,	5,	1724403667,	0),
(43282,	10,	1724403687,	0),
(43283,	2,	1724403728,	0),
(43284,	9,	1724403763,	493.407),
(43285,	3,	1724403830,	266.3),
(43286,	9,	1724403886,	506.559),
(43287,	1,	1724403915,	3),
(43288,	11,	1724403600,	-59.6154),
(43289,	12,	1724403600,	-60.2512),
(43290,	6,	1724403600,	0),
(43291,	5,	1724403967,	0),
(43292,	10,	1724403987,	0),
(43293,	9,	1724404010,	488.576),
(43294,	2,	1724404028,	0),
(43295,	3,	1724404130,	271.7),
(43296,	9,	1724404133,	479.353),
(43297,	1,	1724404215,	3.2),
(43298,	9,	1724404254,	466.549),
(43299,	11,	1724403900,	-55.9091),
(43300,	12,	1724403900,	-67.2617),
(43301,	6,	1724403900,	0),
(43302,	5,	1724404267,	0),
(43303,	10,	1724404287,	0),
(43304,	2,	1724404328,	0),
(43305,	9,	1724404377,	469.096),
(43306,	3,	1724404430,	292.7),
(43307,	9,	1724404500,	471.417),
(43308,	1,	1724404515,	3.3),
(43309,	11,	1724404200,	-53.6002),
(43310,	12,	1724404200,	-73.0183),
(43311,	6,	1724404200,	0),
(43312,	5,	1724404567,	0),
(43313,	10,	1724404587,	0),
(43314,	9,	1724404622,	464.107),
(43315,	2,	1724404628,	0),
(43316,	3,	1724404730,	278.1),
(43317,	9,	1724404744,	440.028),
(43318,	1,	1724404815,	3.3),
(43319,	11,	1724404500,	-52.0881),
(43320,	12,	1724404500,	-77.4317),
(43321,	6,	1724404500,	0),
(43322,	5,	1724404867,	0),
(43323,	9,	1724404867,	457.842),
(43324,	10,	1724404887,	0),
(43325,	2,	1724404928,	0),
(43326,	9,	1724404990,	486.47),
(43327,	3,	1724405030,	277.7),
(43328,	9,	1724405112,	496.272),
(43329,	1,	1724405115,	3.2),
(43330,	11,	1724404800,	-50.6854),
(43331,	12,	1724404800,	-80.9002),
(43332,	6,	1724404800,	0),
(43333,	5,	1724405167,	0),
(43334,	10,	1724405187,	0),
(43335,	2,	1724405228,	0),
(43336,	9,	1724405238,	471.618),
(43337,	3,	1724405330,	301),
(43338,	9,	1724405360,	478.559),
(43339,	1,	1724405415,	3.2),
(43340,	11,	1724405100,	-48.8617),
(43341,	12,	1724405100,	-84.2646),
(43342,	6,	1724405100,	0),
(43343,	5,	1724405467,	0),
(43344,	10,	1724405487,	0),
(43345,	9,	1724405495,	462.099),
(43346,	2,	1724405528,	0),
(43347,	9,	1724405618,	477.37),
(43348,	3,	1724405630,	322.4),
(43349,	1,	1724405715,	3.5),
(43350,	9,	1724405741,	451.254),
(43351,	11,	1724405400,	-46.3759),
(43352,	12,	1724405400,	-88.6308),
(43353,	6,	1724405400,	0),
(43354,	5,	1724405767,	0),
(43355,	10,	1724405787,	0),
(43356,	2,	1724405828,	0),
(43357,	9,	1724405863,	421.2),
(43358,	3,	1724405930,	264.4),
(43359,	9,	1724405993,	444.024),
(43360,	1,	1724406015,	3.2),
(43361,	11,	1724405700,	-43.3002),
(43362,	12,	1724405700,	-95.0452),
(43363,	6,	1724405700,	0),
(43364,	5,	1724406067,	0),
(43365,	10,	1724406087,	0),
(43366,	9,	1724406116,	448.203),
(43367,	2,	1724406128,	0),
(43368,	3,	1724406230,	284.8),
(43369,	9,	1724406237,	456.219),
(43370,	1,	1724406315,	3.2),
(43371,	9,	1724406359,	443.231),
(43372,	11,	1724406000,	-39.9326),
(43373,	12,	1724406000,	-104.011),
(43374,	6,	1724406000,	0),
(43375,	5,	1724406367,	0),
(43376,	10,	1724406387,	0),
(43377,	2,	1724406428,	0),
(43378,	9,	1724406481,	438.892),
(43379,	3,	1724406530,	248.3),
(43380,	9,	1724406604,	418.889),
(43381,	1,	1724406615,	3.3),
(43382,	11,	1724406300,	-36.6026),
(43383,	12,	1724406300,	-114.846),
(43384,	6,	1724406300,	0),
(43385,	5,	1724406667,	0),
(43386,	10,	1724406687,	0),
(43387,	2,	1724406728,	0),
(43388,	9,	1724406728,	415.106),
(43389,	3,	1724406830,	247.7),
(43390,	9,	1724406850,	433.136),
(43391,	1,	1724406915,	3.3),
(43392,	11,	1724406600,	-34.0007),
(43393,	12,	1724406600,	-126.537),
(43394,	6,	1724406600,	0),
(43395,	5,	1724406967,	0),
(43396,	9,	1724406974,	413.446),
(43397,	10,	1724406986,	0),
(43398,	2,	1724407028,	0),
(43399,	9,	1724407098,	413.22),
(43400,	3,	1724407130,	232.4),
(43401,	1,	1724407215,	3.2),
(43402,	9,	1724407224,	440.075),
(43403,	11,	1724406900,	-33.5095),
(43404,	12,	1724406900,	-139.823),
(43405,	6,	1724406900,	0),
(43406,	5,	1724407267,	0),
(43407,	10,	1724407286,	0),
(43408,	2,	1724407328,	0),
(43409,	9,	1724407348,	435.745),
(43410,	3,	1724407430,	241.4),
(43411,	9,	1724407471,	437.944),
(43412,	1,	1724407515,	3.3),
(43413,	11,	1724407200,	-35.5759),
(43414,	12,	1724407200,	-154.244),
(43415,	6,	1724407200,	0),
(43416,	5,	1724407567,	0),
(43417,	10,	1724407586,	0),
(43418,	9,	1724407594,	445.696),
(43419,	2,	1724407628,	0),
(43420,	9,	1724407717,	444.982),
(43421,	3,	1724407730,	245.6),
(43422,	1,	1724407815,	3.1),
(43423,	9,	1724407840,	437.177),
(43424,	11,	1724407500,	-39.7267),
(43425,	12,	1724407500,	-168.157),
(43426,	6,	1724407500,	0),
(43427,	5,	1724407867,	0),
(43428,	10,	1724407886,	0),
(43429,	2,	1724407928,	0),
(43430,	9,	1724407967,	460.175),
(43431,	3,	1724408030,	257.8),
(43432,	9,	1724408089,	444.558),
(43433,	1,	1724408116,	3.3),
(43434,	11,	1724407800,	-44.8719),
(43435,	12,	1724407800,	-179.443),
(43436,	6,	1724407800,	0),
(43437,	5,	1724408167,	0),
(43438,	10,	1724408186,	0),
(43439,	9,	1724408214,	432.305),
(43440,	2,	1724408228,	0),
(43441,	3,	1724408330,	249.3),
(43442,	9,	1724408342,	460.05),
(43443,	11,	1724408100,	-49.6131),
(43444,	12,	1724408100,	-186.223),
(43445,	6,	1724408100,	0),
(43446,	9,	1724408467,	432.047),
(43447,	5,	1724408467,	0),
(43448,	10,	1724408486,	0),
(43449,	2,	1724408528,	0),
(43450,	9,	1724408590,	426.727),
(43451,	3,	1724408630,	257.7),
(43452,	9,	1724408713,	432.883),
(43453,	11,	1724408400,	-52.5609),
(43454,	12,	1724408400,	-187.426),
(43455,	6,	1724408400,	0),
(43456,	5,	1724408767,	0),
(43457,	10,	1724408786,	0),
(43458,	2,	1724408828,	0),
(43459,	9,	1724408835,	429.973),
(43460,	3,	1724408930,	262.1),
(43461,	9,	1724408970,	439.166),
(43462,	11,	1724408700,	-52.6582),
(43463,	12,	1724408700,	-183.108),
(43464,	6,	1724408700,	0),
(43465,	5,	1724409067,	0),
(43466,	10,	1724409086,	0),
(43467,	9,	1724409093,	428.519),
(43468,	2,	1724409128,	0),
(43469,	9,	1724409222,	434.345),
(43470,	3,	1724409230,	259.5),
(43471,	9,	1724409345,	413.624),
(43472,	11,	1724409000,	-49.5109),
(43473,	12,	1724409000,	-174.381),
(43474,	6,	1724409000,	0),
(43475,	5,	1724409367,	0),
(43476,	10,	1724409386,	0),
(43477,	2,	1724409428,	0),
(43478,	9,	1724409468,	460.836),
(43479,	3,	1724409530,	270.4),
(43480,	9,	1724409592,	452.66),
(43481,	1,	1724409615,	3.2),
(43482,	11,	1724409300,	-43.7265),
(43483,	12,	1724409300,	-162.836),
(43484,	6,	1724409300,	0),
(43485,	5,	1724409667,	0),
(43486,	10,	1724409686,	0),
(43487,	9,	1724409715,	437.04),
(43488,	2,	1724409728,	0),
(43489,	3,	1724409830,	259.1),
(43490,	9,	1724409840,	426.754),
(43491,	11,	1724409600,	-37.0925),
(43492,	12,	1724409600,	-149.166),
(43493,	6,	1724409600,	0),
(43494,	9,	1724409963,	431.751),
(43495,	5,	1724409967,	0),
(43496,	10,	1724409986,	0),
(43497,	2,	1724410028,	0),
(43498,	9,	1724410089,	430.185),
(43499,	3,	1724410130,	258.5),
(43500,	9,	1724410215,	409.927),
(43501,	11,	1724409900,	-31.0662),
(43502,	12,	1724409900,	-131.641),
(43503,	6,	1724409900,	0),
(43504,	5,	1724410267,	0),
(43505,	10,	1724410286,	0),
(43506,	2,	1724410328,	0),
(43507,	9,	1724410337,	425.839),
(43508,	3,	1724410430,	254.2),
(43509,	9,	1724410460,	424.247),
(43510,	11,	1724410200,	-26.1485),
(43511,	12,	1724410200,	-110.162),
(43512,	6,	1724410200,	0),
(43513,	5,	1724410567,	0),
(43514,	9,	1724410583,	430.858),
(43515,	10,	1724410586,	0),
(43516,	2,	1724410628,	0),
(43517,	9,	1724410707,	444.658),
(43518,	3,	1724410730,	250.6),
(43519,	9,	1724410828,	478.915),
(43520,	11,	1724410500,	-22.3667),
(43521,	12,	1724410500,	-86.9782),
(43522,	6,	1724410500,	0),
(43523,	5,	1724410867,	0),
(43524,	10,	1724410886,	0),
(43525,	2,	1724410928,	0),
(43526,	9,	1724410950,	462.371),
(43527,	3,	1724411030,	260.9),
(43528,	9,	1724411073,	454.341),
(43529,	11,	1724410800,	-19.4173),
(43530,	12,	1724410800,	-65.3106),
(43531,	6,	1724410800,	0),
(43532,	5,	1724411167,	0),
(43533,	10,	1724411186,	0),
(43534,	9,	1724411196,	436.996),
(43535,	2,	1724411228,	0),
(43536,	9,	1724411318,	448.649),
(43537,	3,	1724411330,	255.4),
(43538,	9,	1724411441,	442.247),
(43539,	11,	1724411100,	-16.8017),
(43540,	12,	1724411100,	-48.1446),
(43541,	6,	1724411100,	0),
(43542,	5,	1724411467,	0),
(43543,	10,	1724411486,	0),
(43544,	2,	1724411527,	0),
(43545,	9,	1724411563,	443.167),
(43546,	3,	1724411630,	235.8),
(43547,	9,	1724411686,	428.589),
(43548,	11,	1724411400,	-13.9615),
(43549,	12,	1724411400,	-37.328),
(43550,	6,	1724411400,	0),
(43551,	5,	1724411767,	0),
(43552,	10,	1724411786,	0),
(43553,	9,	1724411820,	420.635),
(43554,	2,	1724411827,	0),
(43555,	3,	1724411930,	234.5),
(43556,	9,	1724411943,	427.295),
(43557,	11,	1724411700,	-10.4108),
(43558,	12,	1724411700,	-33.0918),
(43559,	6,	1724411700,	0),
(43560,	5,	1724412067,	0),
(43561,	9,	1724412070,	422.618),
(43562,	10,	1724412086,	0),
(43563,	2,	1724412127,	0),
(43564,	9,	1724412195,	517.827),
(43565,	3,	1724412230,	241.1),
(43566,	9,	1724412318,	469.242),
(43567,	11,	1724412000,	-5.86796),
(43568,	12,	1724412000,	-34.085),
(43569,	6,	1724412000,	0),
(43570,	5,	1724412367,	0),
(43571,	10,	1724412386,	0),
(43572,	2,	1724412427,	0),
(43573,	3,	1724412530,	253.1),
(43574,	9,	1724412572,	445.246),
(43575,	1,	1724412615,	3.2),
(43576,	11,	1724412300,	-0.384567),
(43577,	12,	1724412300,	-37.9883),
(43578,	6,	1724412300,	0),
(43579,	5,	1724412667,	0),
(43580,	10,	1724412686,	0),
(43581,	9,	1724412694,	422.053),
(43582,	2,	1724412727,	0),
(43583,	9,	1724412817,	417.142),
(43584,	3,	1724412830,	252.7),
(43585,	1,	1724412915,	3.1),
(43586,	9,	1724412949,	417.644),
(43587,	11,	1724412600,	-5.51818),
(43588,	12,	1724412600,	-42.727),
(43589,	6,	1724412600,	0),
(43590,	5,	1724412967,	0),
(43591,	10,	1724412986,	0),
(43592,	2,	1724413027,	0),
(43593,	3,	1724413130,	260.4),
(43594,	9,	1724413202,	426.334),
(43595,	1,	1724413215,	3.3),
(43596,	11,	1724412900,	-10.4),
(43597,	12,	1724412900,	-46.9357),
(43598,	6,	1724412900,	0),
(43599,	5,	1724413267,	0),
(43600,	10,	1724413286,	0),
(43601,	9,	1724413325,	416.963),
(43602,	2,	1724413327,	0),
(43603,	3,	1724413430,	253),
(43604,	9,	1724413448,	421.431),
(43605,	1,	1724413515,	3.3),
(43606,	11,	1724413200,	-12.4768),
(43607,	12,	1724413200,	-49.2463),
(43608,	6,	1724413200,	0),
(43609,	5,	1724413567,	0),
(43610,	9,	1724413570,	426.444),
(43611,	10,	1724413586,	0),
(43612,	2,	1724413627,	0),
(43613,	9,	1724413694,	414.347),
(43614,	3,	1724413730,	250),
(43615,	1,	1724413814,	3.2),
(43616,	9,	1724413817,	407.073),
(43617,	11,	1724413500,	-10.8598),
(43618,	12,	1724413500,	-49.102),
(43619,	6,	1724413500,	0),
(43620,	5,	1724413867,	0),
(43621,	10,	1724413886,	0),
(43622,	2,	1724413927,	0),
(43623,	9,	1724413938,	305.193),
(43624,	3,	1724414030,	71.5),
(43625,	9,	1724414061,	282.232),
(43626,	11,	1724413800,	-5.60386),
(43627,	12,	1724413800,	-46.6953),
(43628,	6,	1724413800,	0),
(43629,	5,	1724414167,	0),
(43630,	9,	1724414184,	289.42),
(43631,	10,	1724414186,	0),
(43632,	2,	1724414227,	0),
(43633,	9,	1724414307,	274.783),
(43634,	3,	1724414330,	43.2),
(43635,	9,	1724414429,	269.392),
(43636,	11,	1724414100,	-2.42667),
(43637,	12,	1724414100,	-42.7603),
(43638,	6,	1724414100,	0),
(43639,	5,	1724414467,	0),
(43640,	10,	1724414486,	0),
(43641,	2,	1724414527,	0),
(43642,	9,	1724414552,	269.723),
(43643,	3,	1724414630,	43.3),
(43644,	9,	1724414675,	261.69),
(43645,	11,	1724414400,	-11.7892),
(43646,	12,	1724414400,	-38.3898),
(43647,	6,	1724414400,	0),
(43648,	5,	1724414767,	0),
(43649,	10,	1724414786,	0),
(43650,	9,	1724414798,	262.472),
(43651,	2,	1724414827,	0),
(43652,	9,	1724414923,	264.251),
(43653,	3,	1724414930,	43),
(43654,	9,	1724415045,	263.457),
(43655,	11,	1724414700,	-20.7915),
(43656,	12,	1724414700,	-34.6899),
(43657,	6,	1724414700,	0),
(43658,	5,	1724415067,	0),
(43659,	10,	1724415086,	0),
(43660,	2,	1724415127,	0),
(43661,	9,	1724415168,	255.289),
(43662,	3,	1724415230,	42.9),
(43663,	9,	1724415292,	249.281),
(43664,	11,	1724415000,	-27.9186),
(43665,	12,	1724415000,	-32.5614),
(43666,	6,	1724415000,	0),
(43667,	5,	1724415367,	0),
(43668,	10,	1724415386,	0),
(43669,	9,	1724415416,	252.385),
(43670,	2,	1724415427,	0),
(43671,	3,	1724415530,	43.5),
(43672,	9,	1724415538,	257.245),
(43673,	11,	1724415300,	-32.3554),
(43674,	12,	1724415300,	-32.4999),
(43675,	6,	1724415300,	0),
(43676,	5,	1724415667,	0),
(43677,	9,	1724415675,	249.136),
(43678,	10,	1724415686,	0),
(43679,	2,	1724415727,	0),
(43680,	9,	1724415797,	251.371),
(43681,	3,	1724415830,	34.3),
(43682,	9,	1724415920,	243.969),
(43683,	11,	1724415600,	-34.6086),
(43684,	12,	1724415600,	-34.3615),
(43685,	6,	1724415600,	0),
(43686,	5,	1724415967,	0),
(43687,	10,	1724415986,	0),
(43688,	2,	1724416027,	0),
(43689,	9,	1724416042,	248.686),
(43690,	3,	1724416130,	34.2),
(43691,	9,	1724416166,	244.119),
(43692,	11,	1724415900,	-36.4427),
(43693,	12,	1724415900,	-37.8166),
(43694,	6,	1724415900,	0),
(43695,	5,	1724416267,	0),
(43696,	10,	1724416286,	0),
(43697,	9,	1724416288,	249.28),
(43698,	2,	1724416327,	0),
(43699,	9,	1724416410,	245.04),
(43700,	3,	1724416430,	34.1),
(43701,	9,	1724416533,	258.142),
(43702,	11,	1724416200,	-37.8889),
(43703,	12,	1724416200,	-44.2498),
(43704,	6,	1724416200,	0),
(43705,	5,	1724416567,	0),
(43706,	10,	1724416586,	0),
(43707,	2,	1724416627,	0),
(43708,	9,	1724416655,	260.608),
(43709,	3,	1724416730,	34.4),
(43710,	9,	1724416776,	258.831),
(43711,	11,	1724416500,	-39.0337),
(43712,	12,	1724416500,	-53.4855),
(43713,	6,	1724416500,	0),
(43714,	5,	1724416867,	0),
(43715,	10,	1724416886,	0),
(43716,	9,	1724416899,	259.008),
(43717,	2,	1724416927,	0),
(43718,	9,	1724417021,	264.151),
(43719,	3,	1724417030,	34.6),
(43720,	9,	1724417144,	263.168),
(43721,	11,	1724416800,	-40.5804),
(43722,	12,	1724416800,	-63.8607),
(43723,	6,	1724416800,	0),
(43724,	5,	1724417167,	0),
(43725,	10,	1724417186,	0),
(43726,	2,	1724417227,	0),
(43727,	9,	1724417267,	261.736),
(43728,	3,	1724417330,	34),
(43729,	9,	1724417389,	257.667),
(43730,	11,	1724417100,	-43.3639),
(43731,	12,	1724417100,	-73.4469),
(43732,	6,	1724417100,	0),
(43733,	5,	1724417467,	0),
(43734,	10,	1724417486,	0),
(43735,	9,	1724417511,	264.735),
(43736,	2,	1724417527,	0),
(43737,	3,	1724417630,	33.9),
(43738,	9,	1724417633,	250.89),
(43739,	11,	1724417400,	-48.0107),
(43740,	12,	1724417400,	-80.8798),
(43741,	6,	1724417400,	0),
(43742,	5,	1724417767,	0),
(43743,	9,	1724417784,	255.952),
(43744,	10,	1724417786,	0),
(43745,	2,	1724417827,	0),
(43746,	9,	1724417905,	261.505),
(43747,	3,	1724417930,	33.9),
(43748,	9,	1724418028,	252.602),
(43749,	11,	1724417700,	-54.7412),
(43750,	12,	1724417700,	-85.7985),
(43751,	6,	1724417700,	0),
(43752,	5,	1724418067,	0),
(43753,	10,	1724418086,	0),
(43754,	2,	1724418127,	0),
(43755,	9,	1724418152,	261.292),
(43756,	3,	1724418230,	33.8),
(43757,	1,	1724418315,	3.3),
(43758,	11,	1724418000,	-63.3169),
(43759,	12,	1724418000,	-88.8929),
(43760,	6,	1724418000,	0),
(43761,	5,	1724418367,	0),
(43762,	10,	1724418386,	0),
(43763,	9,	1724418404,	401.833),
(43764,	2,	1724418427,	0),
(43765,	9,	1724418526,	391.298),
(43766,	3,	1724418530,	225.6),
(43767,	9,	1724418649,	397.97),
(43768,	11,	1724418300,	-73.1307),
(43769,	12,	1724418300,	-91.56),
(43770,	6,	1724418300,	0),
(43771,	5,	1724418667,	0),
(43772,	10,	1724418686,	0),
(43773,	2,	1724418727,	0),
(43774,	3,	1724418830,	225.1),
(43775,	9,	1724418873,	423.574),
(43776,	11,	1724418600,	-83.441),
(43777,	12,	1724418600,	-95.1688),
(43778,	6,	1724418600,	0),
(43779,	5,	1724418967,	0),
(43780,	10,	1724418986,	0),
(43781,	9,	1724418995,	454.568),
(43782,	2,	1724419027,	0),
(43783,	9,	1724419118,	471.346),
(43784,	3,	1724419130,	230.7),
(43785,	9,	1724419242,	456.875),
(43786,	11,	1724418900,	-93.7486),
(43787,	12,	1724418900,	-99.9418),
(43788,	6,	1724418900,	0),
(43789,	5,	1724419267,	0),
(43790,	10,	1724419286,	0),
(43791,	2,	1724419327,	0),
(43792,	9,	1724419364,	459.987),
(43793,	3,	1724419430,	223.8),
(43794,	9,	1724419487,	496.9),
(43795,	11,	1724419200,	-104.018),
(43796,	12,	1724419200,	-104.464),
(43797,	6,	1724419200,	0),
(43798,	5,	1724419567,	0),
(43799,	10,	1724419586,	0),
(43800,	9,	1724419611,	488.427),
(43801,	2,	1724419627,	0),
(43802,	3,	1724419730,	244.1),
(43803,	9,	1724419734,	544.879),
(43804,	9,	1724419857,	503.323),
(43805,	11,	1724419500,	-114.108),
(43806,	12,	1724419500,	-107.723),
(43807,	6,	1724419500,	0),
(43808,	5,	1724419867,	0),
(43809,	10,	1724419886,	0),
(43810,	2,	1724419927,	0),
(43811,	9,	1724419980,	428.849),
(43812,	3,	1724420030,	226.2),
(43813,	9,	1724420101,	497.079),
(43814,	11,	1724419800,	-123.658),
(43815,	12,	1724419800,	-109.573),
(43816,	6,	1724419800,	0),
(43817,	5,	1724420167,	0),
(43818,	10,	1724420186,	0),
(43819,	9,	1724420224,	2302.67),
(43820,	2,	1724420227,	0),
(43821,	3,	1724420330,	234.3),
(43822,	9,	1724420348,	2300.87),
(43823,	11,	1724420100,	-132.282),
(43824,	12,	1724420100,	-110.236),
(43825,	6,	1724420100,	1058.35),
(43826,	5,	1724420467,	0),
(43827,	9,	1724420485,	2452.05),
(43828,	10,	1724420486,	0),
(43829,	2,	1724420527,	0),
(43830,	9,	1724420608,	2304.59),
(43831,	3,	1724420630,	256.2),
(43832,	9,	1724420732,	2322.87),
(43833,	11,	1724420400,	-139.695),
(43834,	12,	1724420400,	-109.932),
(43835,	6,	1724420400,	1054.96),
(43836,	5,	1724420767,	0),
(43837,	10,	1724420786,	0),
(43838,	2,	1724420827,	0),
(43839,	9,	1724420855,	2334.36),
(43840,	3,	1724420930,	283),
(43841,	9,	1724420977,	593.274),
(43842,	11,	1724420700,	-145.785),
(43843,	12,	1724420700,	-108.675),
(43844,	6,	1724420700,	0),
(43845,	5,	1724421067,	0),
(43846,	10,	1724421086,	0),
(43847,	9,	1724421106,	501.124),
(43848,	2,	1724421127,	0),
(43849,	3,	1724421230,	288.4),
(43850,	9,	1724421230,	497.255),
(43851,	9,	1724421354,	642.086),
(43852,	11,	1724421000,	-150.615),
(43853,	12,	1724421000,	-106.23),
(43854,	6,	1724421000,	0),
(43855,	5,	1724421367,	0),
(43856,	10,	1724421386,	0),
(43857,	2,	1724421427,	0),
(43858,	9,	1724421481,	674.532),
(43859,	3,	1724421530,	490.2),
(43860,	9,	1724421607,	667.884),
(43861,	11,	1724421300,	-154.36),
(43862,	12,	1724421300,	-102.22),
(43863,	6,	1724421300,	0),
(43864,	5,	1724421667,	0),
(43865,	10,	1724421686,	0),
(43866,	2,	1724421727,	0),
(43867,	9,	1724421730,	678.774),
(43868,	3,	1724421830,	502.9),
(43869,	9,	1724421855,	678.792),
(43870,	11,	1724421600,	-157.182),
(43871,	12,	1724421600,	-96.4048),
(43872,	6,	1724421600,	0),
(43873,	5,	1724421967,	0),
(43874,	9,	1724421977,	672.095),
(43875,	10,	1724421986,	0),
(43876,	2,	1724422027,	0),
(43877,	9,	1724422099,	690.242),
(43878,	3,	1724422130,	503.5),
(43879,	1,	1724422219,	3.3),
(43880,	9,	1724422223,	731.353),
(43881,	11,	1724421900,	-159.036),
(43882,	12,	1724421900,	-89.111),
(43883,	6,	1724421900,	0),
(43884,	5,	1724422267,	0),
(43885,	10,	1724422286,	0),
(43886,	2,	1724422327,	0),
(43887,	9,	1724422365,	685.939),
(43888,	3,	1724422430,	495.4),
(43889,	9,	1724422487,	590.275),
(43890,	11,	1724422200,	-159.885),
(43891,	12,	1724422200,	-81.699),
(43892,	6,	1724422200,	0),
(43893,	5,	1724422567,	0),
(43894,	10,	1724422586,	0),
(43895,	9,	1724422617,	599.363),
(43896,	2,	1724422627,	0),
(43897,	3,	1724422730,	502.9),
(43898,	9,	1724422743,	2459.45),
(43899,	11,	1724422500,	-160.196),
(43900,	12,	1724422500,	-75.4685),
(43901,	6,	1724422500,	1223.79),
(43902,	9,	1724422866,	2464.09),
(43903,	5,	1724422867,	0),
(43904,	10,	1724422886,	0),
(43905,	2,	1724422927,	0),
(43906,	9,	1724422996,	2478.3),
(43907,	3,	1724423030,	526.9),
(43908,	9,	1724423118,	2447.73),
(43909,	11,	1724422800,	-159.7),
(43910,	12,	1724422800,	-70.4985),
(43911,	6,	1724422800,	1248.1),
(43912,	5,	1724423167,	0),
(43913,	10,	1724423186,	0),
(43914,	2,	1724423227,	0),
(43915,	9,	1724423247,	2505.77),
(43916,	3,	1724423330,	501.1),
(43917,	9,	1724423370,	2472.75),
(43918,	11,	1724423100,	-157.713),
(43919,	12,	1724423100,	-66.2491),
(43920,	6,	1724423100,	1248.79),
(43921,	5,	1724423467,	0),
(43922,	10,	1724423486,	0),
(43923,	9,	1724423499,	2535.23),
(43924,	2,	1724423527,	0),
(43925,	9,	1724423622,	701.806),
(43926,	3,	1724423630,	506.2),
(43927,	9,	1724423745,	621.948),
(43928,	11,	1724423400,	-153.627),
(43929,	12,	1724423400,	-62.1453),
(43930,	6,	1724423400,	0),
(43931,	5,	1724423767,	0),
(43932,	10,	1724423786,	0),
(43933,	2,	1724423827,	0),
(43934,	9,	1724423866,	611.941),
(43935,	3,	1724423930,	398.6),
(43936,	9,	1724423988,	641.468),
(43937,	11,	1724423700,	-147.224),
(43938,	12,	1724423700,	-57.9364),
(43939,	6,	1724423700,	0),
(43940,	5,	1724424067,	0),
(43941,	10,	1724424086,	0),
(43942,	9,	1724424114,	626.47),
(43943,	2,	1724424127,	0),
(43944,	3,	1724424230,	502.2),
(43945,	9,	1724424238,	639.415),
(43946,	11,	1724424000,	-138.795),
(43947,	12,	1724424000,	-53.8345),
(43948,	6,	1724424000,	0),
(43949,	5,	1724424367,	0),
(43950,	9,	1724424370,	659.521),
(43951,	10,	1724424386,	0),
(43952,	2,	1724424427,	0),
(43953,	9,	1724424493,	674.158),
(43954,	3,	1724424530,	490.9),
(43955,	9,	1724424614,	470.753),
(43956,	11,	1724424300,	-129.08),
(43957,	12,	1724424300,	-50.4299),
(43958,	6,	1724424300,	0),
(43959,	5,	1724424667,	0),
(43960,	10,	1724424686,	0),
(43961,	2,	1724424727,	0),
(43962,	9,	1724424736,	423.322),
(43963,	3,	1724424830,	217.9),
(43964,	9,	1724424860,	403.928),
(43965,	11,	1724424600,	-119.019),
(43966,	12,	1724424600,	-48.384),
(43967,	6,	1724424600,	0),
(43968,	5,	1724424967,	0),
(43969,	9,	1724424983,	405.073),
(43970,	10,	1724424986,	0),
(43971,	2,	1724425027,	0),
(43972,	9,	1724425113,	417.84),
(43973,	3,	1724425130,	207.5),
(43974,	9,	1724425236,	2763.91),
(43975,	11,	1724424900,	-109.318),
(43976,	12,	1724424900,	-47.9001),
(43977,	6,	1724424900,	0),
(43978,	5,	1724425267,	0),
(43979,	10,	1724425286,	2463.1),
(43980,	2,	1724425327,	0),
(43981,	9,	1724425361,	2684.41),
(43982,	3,	1724425430,	205),
(43983,	9,	1724425484,	2759.69),
(43984,	11,	1724425200,	-99.827),
(43985,	12,	1724425200,	-48.0998),
(43986,	6,	1724425200,	1611.76),
(43987,	5,	1724425567,	0),
(43988,	10,	1724425586,	2487),
(43989,	9,	1724425607,	2646.52),
(43990,	2,	1724425627,	0),
(43991,	9,	1724425729,	2757.65),
(43992,	3,	1724425730,	206.5),
(43993,	11,	1724425500,	-89.4677),
(43994,	12,	1724425500,	-48.1371),
(43995,	6,	1724425500,	1620.05),
(43996,	5,	1724425867,	0),
(43997,	10,	1724425886,	2492.5),
(43998,	2,	1724425927,	0),
(43999,	9,	1724425981,	2725.28),
(44000,	3,	1724426030,	220.8),
(44001,	9,	1724426105,	2486.89),
(44002,	11,	1724425800,	-77.7928),
(44003,	12,	1724425800,	-48.0627),
(44004,	6,	1724425800,	1599.42),
(44005,	5,	1724426167,	0),
(44006,	10,	1724426186,	2508.2),
(44007,	9,	1724426227,	2481.2),
(44008,	2,	1724426227,	0),
(44009,	3,	1724426330,	9.2),
(44010,	9,	1724426350,	3711.93),
(44011,	11,	1724426100,	-65.1565),
(44012,	12,	1724426100,	-48.064),
(44013,	6,	1724426100,	2598.71),
(44014,	5,	1724426467,	0),
(44015,	9,	1724426471,	2520.97),
(44016,	10,	1724426486,	2510),
(44017,	2,	1724426527,	0),
(44018,	9,	1724426593,	2573.67),
(44019,	3,	1724426630,	8.5),
(44020,	9,	1724426716,	2573.22),
(44021,	11,	1724426400,	-52.2958),
(44022,	12,	1724426400,	-48.1406),
(44023,	6,	1724426400,	1473.23),
(44024,	5,	1724426767,	0),
(44025,	10,	1724426786,	2484.1),
(44026,	2,	1724426827,	0),
(44027,	9,	1724426838,	2568.53),
(44028,	3,	1724426930,	8.6),
(44029,	9,	1724426960,	2484.84),
(44030,	11,	1724426700,	-40.0068),
(44031,	12,	1724426700,	-47.9485),
(44032,	6,	1724426700,	1396.88),
(44033,	5,	1724427066,	0),
(44034,	9,	1724427082,	2587.42),
(44035,	10,	1724427086,	2491.9),
(44036,	2,	1724427127,	0),
(44037,	9,	1724427205,	2513.78),
(44038,	3,	1724427230,	8.6),
(44039,	9,	1724427328,	2605.78),
(44040,	11,	1724427000,	-28.9246),
(44041,	12,	1724427000,	-46.8001),
(44042,	6,	1724427000,	1438.06),
(44043,	5,	1724427366,	0),
(44044,	10,	1724427386,	2452.4),
(44045,	2,	1724427427,	0),
(44046,	9,	1724427451,	2573.27),
(44047,	3,	1724427530,	8.8),
(44048,	9,	1724427572,	2602.85),
(44049,	11,	1724427300,	-19.4044),
(44050,	12,	1724427300,	-43.8209),
(44051,	6,	1724427300,	1539.62),
(44052,	5,	1724427666,	0),
(44053,	10,	1724427686,	2494.3),
(44054,	9,	1724427695,	2580.14),
(44055,	2,	1724427727,	0),
(44056,	9,	1724427819,	2604.03),
(44057,	3,	1724427830,	9.2),
(44058,	9,	1724427943,	2539.3),
(44059,	11,	1724427600,	-11.5052),
(44060,	12,	1724427600,	-38.2632),
(44061,	6,	1724427600,	1554.26),
(44062,	5,	1724427967,	0),
(44063,	10,	1724427986,	2466.7),
(44064,	2,	1724428027,	0),
(44065,	9,	1724428066,	2551.12),
(44066,	3,	1724428130,	8.6),
(44067,	9,	1724428189,	2589.51),
(44068,	1,	1724428215,	3.2),
(44069,	11,	1724427900,	-5.07556),
(44070,	12,	1724427900,	-29.9764),
(44071,	6,	1724427900,	1554.46),
(44072,	5,	1724428267,	0),
(44073,	10,	1724428286,	2465.2),
(44074,	9,	1724428311,	2548.06),
(44075,	2,	1724428327,	0),
(44076,	3,	1724428430,	8.7),
(44077,	9,	1724428434,	2597.95),
(44078,	9,	1724428557,	2521.75),
(44079,	11,	1724428200,	-0.0505777),
(44080,	12,	1724428200,	-20.0243),
(44081,	6,	1724428200,	1577.88),
(44082,	5,	1724428566,	0),
(44083,	10,	1724428586,	2483.5),
(44084,	2,	1724428627,	0),
(44085,	9,	1724428680,	2703.47),
(44086,	3,	1724428730,	8.6),
(44087,	9,	1724428802,	2834.06),
(44088,	11,	1724428500,	-2.99163),
(44089,	12,	1724428500,	-10.2957),
(44090,	6,	1724428500,	1690.18),
(44091,	5,	1724428867,	0),
(44092,	10,	1724428886,	2457),
(44093,	9,	1724428926,	3044.73),
(44094,	2,	1724428927,	0),
(44095,	3,	1724429030,	8.6),
(44096,	9,	1724429048,	3071.6),
(44097,	11,	1724428800,	-1.89995),
(44098,	12,	1724428800,	-2.11457),
(44099,	6,	1724428800,	2067.59),
(44100,	5,	1724429166,	0),
(44101,	9,	1724429171,	3001.23),
(44102,	10,	1724429186,	2451.9),
(44103,	2,	1724429227,	0),
(44104,	9,	1724429293,	3228.58),
(44105,	3,	1724429330,	9.1),
(44106,	9,	1724429416,	2921.92),
(44107,	11,	1724429100,	-3.79633),
(44108,	12,	1724429100,	-3.00954),
(44109,	6,	1724429100,	2221.77),
(44110,	5,	1724429466,	0),
(44111,	10,	1724429486,	2441.1),
(44112,	2,	1724429527,	0),
(44113,	9,	1724429540,	2890.66),
(44114,	3,	1724429630,	8.5),
(44115,	9,	1724429663,	2745.14),
(44116,	11,	1724429400,	-13.4906),
(44117,	12,	1724429400,	-3.88648),
(44118,	6,	1724429400,	1727.76),
(44119,	5,	1724429766,	0),
(44120,	10,	1724429786,	2441.8),
(44121,	9,	1724429798,	3120.33),
(44122,	2,	1724429827,	0),
(44123,	9,	1724429921,	2629.64),
(44124,	3,	1724429930,	8.6),
(44125,	9,	1724430044,	2668.39),
(44126,	11,	1724429700,	-25.7719),
(44127,	12,	1724429700,	-0.0875497),
(44128,	6,	1724429700,	1603.78),
(44129,	5,	1724430066,	0),
(44130,	10,	1724430086,	2447.4),
(44131,	2,	1724430127,	0),
(44132,	9,	1724430167,	2651.79),
(44133,	3,	1724430230,	8.7),
(44134,	9,	1724430289,	2739.43),
(44135,	11,	1724430000,	-38.8104),
(44136,	12,	1724430000,	-7.89315),
(44137,	6,	1724430000,	1692.73),
(44138,	5,	1724430367,	0),
(44139,	10,	1724430386,	0),
(44140,	9,	1724430411,	288.579),
(44141,	2,	1724430427,	0),
(44142,	3,	1724430530,	8.7),
(44143,	9,	1724430533,	146.592),
(44144,	9,	1724430656,	148.045),
(44145,	11,	1724430300,	-50.7568),
(44146,	12,	1724430300,	-18.7421),
(44147,	6,	1724430300,	0),
(44148,	5,	1724430666,	0),
(44149,	10,	1724430685,	0),
(44150,	2,	1724430727,	0),
(44151,	9,	1724430778,	144.144),
(44152,	3,	1724430830,	8.6),
(44153,	9,	1724430901,	146.007),
(44154,	11,	1724430600,	-60.1519),
(44155,	12,	1724430600,	-30.6776),
(44156,	6,	1724430600,	0),
(44157,	5,	1724430966,	0),
(44158,	10,	1724430985,	0),
(44159,	2,	1724431027,	0),
(44160,	9,	1724431031,	152.146),
(44161,	3,	1724431130,	9.1),
(44162,	9,	1724431154,	183.17),
(44163,	11,	1724430900,	-66.3504),
(44164,	12,	1724430900,	-42.0183),
(44165,	6,	1724430900,	0),
(44166,	5,	1724431266,	0),
(44167,	9,	1724431277,	1425.71),
(44168,	10,	1724431285,	0),
(44169,	2,	1724431327,	0),
(44170,	9,	1724431400,	1476.23),
(44171,	3,	1724431430,	8.6),
(44172,	9,	1724431521,	271.717),
(44173,	11,	1724431200,	-69.9557),
(44174,	12,	1724431200,	-51.9256),
(44175,	6,	1724431200,	354.349),
(44176,	5,	1724431566,	0),
(44177,	10,	1724431585,	0),
(44178,	2,	1724431627,	0),
(44179,	9,	1724431645,	186.44),
(44180,	3,	1724431730,	8.6),
(44181,	9,	1724431768,	184.331),
(44182,	11,	1724431500,	-72.8759),
(44183,	12,	1724431500,	-60.6946),
(44184,	6,	1724431500,	0),
(44185,	5,	1724431866,	0),
(44186,	10,	1724431885,	0),
(44187,	9,	1724431900,	184.139),
(44188,	2,	1724431927,	0),
(44189,	9,	1724432023,	235.923),
(44190,	3,	1724432030,	8.4),
(44191,	11,	1724431800,	-75.9802),
(44192,	12,	1724431800,	-67.0577),
(44193,	6,	1724431800,	0),
(44194,	5,	1724432166,	0),
(44195,	10,	1724432185,	0),
(44196,	2,	1724432227,	0),
(44197,	9,	1724432275,	417.647),
(44198,	3,	1724432330,	188.5),
(44199,	9,	1724432397,	432.869),
(44200,	1,	1724432415,	3.3),
(44201,	11,	1724432100,	-79.4606),
(44202,	12,	1724432100,	-69.9275),
(44203,	6,	1724432100,	0),
(44204,	5,	1724432466,	0),
(44205,	10,	1724432485,	0),
(44206,	9,	1724432519,	426.648),
(44207,	2,	1724432527,	0),
(44208,	3,	1724432630,	207.2),
(44209,	9,	1724432642,	428.549),
(44210,	1,	1724432714,	3.1),
(44211,	11,	1724432400,	-83.5109),
(44212,	12,	1724432400,	-69.4277),
(44213,	6,	1724432400,	0),
(44214,	9,	1724432764,	435.506),
(44215,	5,	1724432766,	0),
(44216,	10,	1724432785,	0),
(44217,	2,	1724432827,	0),
(44218,	9,	1724432887,	484.555),
(44219,	3,	1724432930,	188.6),
(44220,	9,	1724433011,	448.465),
(44221,	1,	1724433014,	3.4),
(44222,	11,	1724432700,	-88.2369),
(44223,	12,	1724432700,	-66.471),
(44224,	6,	1724432700,	0),
(44225,	5,	1724433066,	0),
(44226,	10,	1724433085,	0),
(44227,	2,	1724433127,	0),
(44228,	9,	1724433133,	427.396),
(44229,	3,	1724433230,	223),
(44230,	9,	1724433255,	418.667),
(44231,	1,	1724433314,	3.2),
(44232,	11,	1724433000,	-93.5987),
(44233,	12,	1724433000,	-62.3469),
(44234,	6,	1724433000,	0),
(44235,	5,	1724433366,	0),
(44236,	9,	1724433378,	625.959),
(44237,	10,	1724433385,	0),
(44238,	2,	1724433427,	0),
(44239,	9,	1724433500,	612.913),
(44240,	3,	1724433530,	438.5),
(44241,	1,	1724433614,	3.1),
(44242,	9,	1724433622,	617.063),
(44243,	11,	1724433300,	-99.3869),
(44244,	12,	1724433300,	-58.3379),
(44245,	6,	1724433300,	0),
(44246,	5,	1724433666,	0),
(44247,	10,	1724433685,	0),
(44248,	2,	1724433727,	0),
(44249,	9,	1724433744,	611.955),
(44250,	3,	1724433830,	452.2),
(44251,	9,	1724433878,	574.953),
(44252,	1,	1724433914,	3.3),
(44253,	11,	1724433600,	-105.232),
(44254,	12,	1724433600,	-55.3842),
(44255,	6,	1724433600,	0),
(44256,	5,	1724433966,	0),
(44257,	10,	1724433985,	0),
(44258,	9,	1724434001,	574.935),
(44259,	2,	1724434027,	0),
(44260,	9,	1724434122,	596.786),
(44261,	3,	1724434130,	438.9),
(44262,	1,	1724434214,	3.2),
(44263,	9,	1724434245,	582.268),
(44264,	11,	1724433900,	-110.648),
(44265,	12,	1724433900,	-53.8076),
(44266,	6,	1724433900,	0),
(44267,	5,	1724434266,	0),
(44268,	10,	1724434285,	0),
(44269,	2,	1724434327,	0),
(44270,	9,	1724434367,	583.088),
(44271,	3,	1724434430,	455.2),
(44272,	9,	1724434502,	573.735),
(44273,	1,	1724434514,	3.2),
(44274,	11,	1724434200,	-115.112),
(44275,	12,	1724434200,	-53.1092),
(44276,	6,	1724434200,	0),
(44277,	5,	1724434566,	0),
(44278,	10,	1724434585,	0),
(44279,	2,	1724434627,	0),
(44280,	9,	1724434635,	571.25),
(44281,	3,	1724434730,	441.8),
(44282,	9,	1724434758,	568.449),
(44283,	1,	1724434814,	3.2),
(44284,	11,	1724434500,	-118.16),
(44285,	12,	1724434500,	-51.8671),
(44286,	6,	1724434500,	0),
(44287,	5,	1724434866,	0),
(44288,	9,	1724434881,	588.538),
(44289,	10,	1724434885,	0),
(44290,	2,	1724434927,	0),
(44291,	9,	1724435004,	595.117),
(44292,	3,	1724435030,	440.9),
(44293,	1,	1724435114,	3.2),
(44294,	9,	1724435126,	585.613),
(44295,	11,	1724434800,	-119.116),
(44296,	12,	1724434800,	-48.5668),
(44297,	6,	1724434800,	0),
(44298,	5,	1724435166,	0),
(44299,	10,	1724435185,	0),
(44300,	2,	1724435227,	0),
(44301,	9,	1724435249,	484.997),
(44302,	3,	1724435330,	460.7),
(44303,	9,	1724435372,	567.936),
(44304,	1,	1724435414,	3.1),
(44305,	11,	1724435100,	-117.294),
(44306,	12,	1724435100,	-43.0073),
(44307,	6,	1724435100,	0),
(44308,	5,	1724435466,	0),
(44309,	10,	1724435485,	0),
(44310,	9,	1724435495,	567.153),
(44311,	2,	1724435527,	0),
(44312,	9,	1724435617,	399.384),
(44313,	3,	1724435630,	204.1),
(44314,	1,	1724435714,	3.3),
(44315,	9,	1724435740,	407.129),
(44316,	11,	1724435400,	-112.572),
(44317,	12,	1724435400,	-35.831),
(44318,	6,	1724435400,	0),
(44319,	5,	1724435766,	0),
(44320,	10,	1724435785,	0),
(44321,	2,	1724435827,	0),
(44322,	9,	1724435863,	402.12),
(44323,	3,	1724435930,	211.9),
(44324,	9,	1724435986,	394),
(44325,	1,	1724436014,	3.2),
(44326,	11,	1724435700,	-105.305),
(44327,	12,	1724435700,	-28.0336),
(44328,	6,	1724435700,	0),
(44329,	5,	1724436066,	0),
(44330,	10,	1724436085,	0),
(44331,	9,	1724436107,	397.816),
(44332,	2,	1724436127,	0),
(44333,	3,	1724436230,	208.4),
(44334,	9,	1724436230,	395.915),
(44335,	1,	1724436314,	3.3),
(44336,	9,	1724436353,	391.116),
(44337,	11,	1724436000,	-96.1726),
(44338,	12,	1724436000,	-20.6208),
(44339,	6,	1724436000,	0),
(44340,	5,	1724436366,	0),
(44341,	10,	1724436385,	0),
(44342,	2,	1724436427,	0),
(44343,	9,	1724436475,	399.467),
(44344,	3,	1724436530,	215.6),
(44345,	9,	1724436598,	430.659),
(44346,	1,	1724436614,	3.2),
(44347,	11,	1724436300,	-86.0308),
(44348,	12,	1724436300,	-14.3805),
(44349,	6,	1724436300,	0),
(44350,	5,	1724436666,	0),
(44351,	10,	1724436685,	0),
(44352,	9,	1724436720,	392.184),
(44353,	2,	1724436727,	0),
(44354,	3,	1724436830,	192.4),
(44355,	9,	1724436851,	380.204),
(44356,	1,	1724436914,	3.2),
(44357,	11,	1724436600,	-75.7456),
(44358,	12,	1724436600,	-9.75646),
(44359,	6,	1724436600,	0),
(44360,	5,	1724436966,	0),
(44361,	9,	1724436974,	401.469),
(44362,	10,	1724436985,	0),
(44363,	2,	1724437027,	0),
(44364,	9,	1724437097,	396.214),
(44365,	3,	1724437129,	185.1),
(44366,	1,	1724437214,	3.1),
(44367,	9,	1724437220,	384.035),
(44368,	11,	1724436900,	-66.0218),
(44369,	12,	1724436900,	-6.80952),
(44370,	6,	1724436900,	0),
(44371,	5,	1724437266,	1655.3),
(44372,	10,	1724437285,	0),
(44373,	2,	1724437327,	0),
(44374,	9,	1724437349,	3210.52),
(44375,	3,	1724437429,	183.9),
(44376,	9,	1724437472,	3198.29),
(44377,	1,	1724437514,	3.3),
(44378,	11,	1724437200,	-57.2212),
(44379,	12,	1724437200,	-5.2492),
(44380,	6,	1724437200,	2135.82),
(44381,	5,	1724437566,	5.5),
(44382,	10,	1724437585,	0),
(44383,	9,	1724437595,	745.609),
(44384,	2,	1724437627,	0),
(44385,	9,	1724437716,	741.916),
(44386,	3,	1724437729,	166.3),
(44387,	1,	1724437814,	2.8),
(44388,	9,	1724437839,	596.315),
(44389,	11,	1724437500,	-49.1729),
(44390,	12,	1724437500,	-4.51724),
(44391,	6,	1724437500,	0),
(44392,	5,	1724437866,	1020.1),
(44393,	10,	1724437885,	0),
(44394,	2,	1724437927,	0),
(44395,	9,	1724437962,	1110.72),
(44396,	3,	1724438029,	166.3),
(44397,	9,	1724438084,	2085.47),
(44398,	1,	1724438114,	3.1),
(44399,	11,	1724437800,	-41.2613),
(44400,	12,	1724437800,	-4.04615),
(44401,	6,	1724437800,	1040.16),
(44402,	5,	1724438166,	5.4),
(44403,	10,	1724438185,	0),
(44404,	9,	1724438207,	2174.29),
(44405,	2,	1724438227,	0),
(44406,	3,	1724438329,	199.9),
(44407,	9,	1724438330,	1081.9),
(44408,	1,	1724438414,	3.3),
(44409,	9,	1724438452,	1082.1),
(44410,	11,	1724438100,	-33.4614),
(44411,	12,	1724438100,	-3.60753),
(44412,	6,	1724438100,	44.8311),
(44413,	5,	1724438466,	5.5),
(44414,	10,	1724438485,	0),
(44415,	2,	1724438527,	0),
(44416,	9,	1724438575,	2792.26),
(44417,	3,	1724438629,	194.4),
(44418,	9,	1724438698,	3878.58),
(44419,	1,	1724438714,	2.7),
(44420,	11,	1724438400,	-25.9617),
(44421,	12,	1724438400,	-2.88376),
(44422,	6,	1724438400,	2849.73),
(44423,	5,	1724438766,	5.5),
(44424,	10,	1724438785,	0),
(44425,	9,	1724438821,	1270.26),
(44426,	2,	1724438827,	0),
(44427,	3,	1724438929,	196.8),
(44428,	9,	1724438944,	1093.66),
(44429,	1,	1724439014,	4.1),
(44430,	11,	1724438700,	-18.8709),
(44431,	12,	1724438700,	-1.68986),
(44432,	6,	1724438700,	73.0993),
(44433,	9,	1724439066,	1056.51),
(44434,	5,	1724439066,	5.2),
(44435,	10,	1724439085,	0),
(44436,	2,	1724439127,	0),
(44437,	9,	1724439189,	1072.22),
(44438,	3,	1724439229,	198.4),
(44439,	9,	1724439311,	1044.23),
(44440,	1,	1724439314,	3.1),
(44441,	11,	1724439000,	-12.167),
(44442,	12,	1724439000,	-0.120791),
(44443,	6,	1724439000,	59.9322),
(44444,	5,	1724439366,	1.4),
(44445,	10,	1724439385,	0),
(44446,	2,	1724439427,	0),
(44447,	9,	1724439435,	1134.76),
(44448,	3,	1724439529,	196.7),
(44449,	9,	1724439557,	3038.71),
(44450,	1,	1724439614,	3.2),
(44451,	11,	1724439300,	-5.6944),
(44452,	12,	1724439300,	-1.50078),
(44453,	6,	1724439300,	2031.51),
(44454,	5,	1724439666,	1629.9),
(44455,	9,	1724439679,	1197.83),
(44456,	10,	1724439685,	0),
(44457,	2,	1724439727,	0),
(44458,	9,	1724439802,	509.909),
(44459,	3,	1724439829,	202.9),
(44460,	1,	1724439914,	3.2),
(44461,	9,	1724439924,	500.66),
(44462,	11,	1724439600,	-0.795123),
(44463,	12,	1724439600,	-2.77778),
(44464,	6,	1724439600,	0),
(44465,	5,	1724439966,	5.4),
(44466,	10,	1724439985,	0),
(44467,	2,	1724440027,	0),
(44468,	9,	1724440048,	491.631),
(44469,	3,	1724440129,	68.3),
(44470,	9,	1724440172,	419.164),
(44471,	1,	1724440214,	3.2),
(44472,	11,	1724439900,	-7.55388),
(44473,	12,	1724439900,	-3.40971),
(44474,	6,	1724439900,	0),
(44475,	5,	1724440266,	5.4),
(44476,	10,	1724440285,	0),
(44477,	9,	1724440297,	411.36),
(44478,	2,	1724440327,	0),
(44479,	9,	1724440420,	1256.12),
(44480,	3,	1724440429,	65.8),
(44481,	1,	1724440514,	3.2),
(44482,	9,	1724440543,	406.397),
(44483,	11,	1724440200,	-14.7045),
(44484,	12,	1724440200,	-3.31757),
(44485,	6,	1724440200,	238.098),
(44486,	5,	1724440566,	5.4),
(44487,	10,	1724440585,	0),
(44488,	2,	1724440627,	0),
(44489,	9,	1724440665,	270.682),
(44490,	3,	1724440729,	40.2),
(44491,	9,	1724440791,	262.086),
(44492,	1,	1724440814,	3.3),
(44493,	11,	1724440500,	-22.06),
(44494,	12,	1724440500,	-2.682),
(44495,	6,	1724440500,	0),
(44496,	10,	1724440885,	0),
(44497,	9,	1724440916,	267.917),
(44498,	2,	1724440927,	0),
(44499,	3,	1724441029,	40.1),
(44500,	9,	1724441038,	264.711),
(44501,	1,	1724441114,	3.1),
(44502,	11,	1724440800,	-29.0525),
(44503,	12,	1724440800,	-1.86659),
(44504,	6,	1724440800,	0),
(44505,	9,	1724441161,	272.214),
(44506,	10,	1724441185,	0),
(44507,	2,	1724441227,	0),
(44508,	9,	1724441283,	279.803),
(44509,	3,	1724441329,	40),
(44510,	9,	1724441406,	268.975),
(44511,	1,	1724441414,	3.1),
(44512,	11,	1724441100,	-36.5461),
(44513,	12,	1724441100,	-1.09878),
(44514,	6,	1724441100,	0),
(44515,	10,	1724441485,	0),
(44516,	2,	1724441527,	0),
(44517,	9,	1724441528,	261.783),
(44518,	3,	1724441629,	40),
(44519,	9,	1724441657,	264.82),
(44520,	1,	1724441714,	3.2),
(44521,	11,	1724441400,	-45.5142),
(44522,	12,	1724441400,	-0.461667),
(44523,	6,	1724441400,	0),
(44524,	9,	1724441779,	267.141),
(44525,	10,	1724441785,	0),
(44526,	2,	1724441827,	0),
(44527,	9,	1724441907,	265.197),
(44528,	3,	1724441929,	31.3),
(44529,	1,	1724442014,	3.3),
(44530,	9,	1724442030,	263.047),
(44531,	11,	1724441700,	-55.4855),
(44532,	12,	1724441700,	-0.030943),
(44533,	6,	1724441700,	0),
(44534,	10,	1724442085,	0),
(44535,	2,	1724442127,	0),
(44536,	9,	1724442152,	254.712),
(44537,	3,	1724442229,	31.9),
(44538,	9,	1724442275,	2611.75),
(44539,	1,	1724442314,	3.4),
(44540,	11,	1724442000,	-65.2184),
(44541,	12,	1724442000,	-0.160788),
(44542,	6,	1724442000,	1546.37),
(44543,	10,	1724442385,	2418.2),
(44544,	9,	1724442396,	2548.5),
(44545,	2,	1724442427,	0),
(44546,	9,	1724442519,	2633.48),
(44547,	3,	1724442529,	31.1),
(44548,	1,	1724442614,	3.3),
(44549,	9,	1724442640,	2637.59),
(44550,	11,	1724442300,	-73.2866),
(44551,	12,	1724442300,	-0.150769),
(44552,	6,	1724442300,	1560.04),
(44553,	10,	1724442685,	2456.2),
(44554,	2,	1724442727,	0),
(44555,	9,	1724442762,	2611.06),
(44556,	3,	1724442829,	31.1),
(44557,	9,	1724442885,	2566.93),
(44558,	1,	1724442914,	3.3),
(44559,	11,	1724442600,	-78.5099),
(44560,	12,	1724442600,	-0.0472709),
(44561,	6,	1724442600,	1488.37),
(44562,	10,	1724442985,	2453),
(44563,	9,	1724443008,	4831.01),
(44564,	2,	1724443027,	0),
(44565,	3,	1724443129,	33.1),
(44566,	9,	1724443130,	5024.32),
(44567,	1,	1724443214,	8),
(44568,	9,	1724443253,	2633.6),
(44569,	11,	1724442900,	-80.2333),
(44570,	12,	1724442900,	0),
(44571,	6,	1724442900,	3944.09),
(44572,	10,	1724443285,	2434.9),
(44573,	2,	1724443327,	0),
(44574,	9,	1724443374,	2715.79),
(44575,	3,	1724443429,	33.5),
(44576,	9,	1724443496,	2650.74),
(44577,	1,	1724443514,	210.2),
(44578,	11,	1724443200,	-78.4516),
(44579,	12,	1724443200,	0),
(44580,	6,	1724443200,	1572.29),
(44581,	10,	1724443585,	2391.2),
(44582,	2,	1724443627,	0),
(44583,	3,	1724443729,	213.5),
(44584,	9,	1724443762,	3231.19),
(44585,	9,	1724443766,	3231.19),
(44586,	1,	1724443814,	602),
(44587,	11,	1724443500,	-73.7821),
(44588,	12,	1724443500,	0),
(44589,	6,	1724443500,	2157.41),
(44590,	10,	1724443885,	2379.5),
(44591,	2,	1724443927,	0),
(44592,	3,	1724444029,	245.1),
(44593,	1,	1724444114,	333.1),
(44594,	11,	1724443800,	-67.2813),
(44595,	12,	1724443800,	0),
(44596,	6,	1724443800,	0),
(44597,	10,	1724444185,	2402.8),
(44598,	2,	1724444227,	0),
(44599,	3,	1724444329,	266.4),
(44600,	1,	1724444414,	334.5),
(44601,	11,	1724444100,	-59.7761),
(44602,	12,	1724444100,	0),
(44603,	6,	1724444100,	0),
(44604,	10,	1724444485,	2406),
(44605,	2,	1724444527,	0),
(44606,	3,	1724444629,	277.1),
(44607,	1,	1724444714,	333.4),
(44608,	11,	1724444400,	-51.7276),
(44609,	12,	1724444400,	0),
(44610,	6,	1724444400,	0),
(44611,	10,	1724444785,	2421.7),
(44612,	2,	1724444827,	0),
(44613,	3,	1724444929,	279.2),
(44614,	1,	1724445014,	323.9),
(44615,	11,	1724444700,	-44.1931),
(44616,	12,	1724444700,	0),
(44617,	6,	1724444700,	0),
(44618,	10,	1724445085,	2417.7),
(44619,	2,	1724445127,	0),
(44620,	3,	1724445229,	74.8),
(44621,	1,	1724445314,	329.4),
(44622,	11,	1724445000,	-38.2251),
(44623,	12,	1724445000,	0),
(44624,	6,	1724445000,	0),
(44625,	2,	1724445427,	0),
(44626,	3,	1724445529,	47.3),
(44627,	1,	1724445614,	338.4),
(44628,	11,	1724445300,	-34.32),
(44629,	12,	1724445300,	0),
(44630,	6,	1724445300,	0),
(44631,	10,	1724445685,	0),
(44632,	2,	1724445727,	0),
(44633,	3,	1724445829,	46.8),
(44634,	1,	1724445913,	341),
(44635,	11,	1724445600,	-32.1511),
(44636,	12,	1724445600,	0),
(44637,	6,	1724445600,	0),
(44638,	10,	1724445985,	0),
(44639,	2,	1724446027,	0),
(44640,	3,	1724446129,	11),
(44641,	1,	1724446214,	344.9),
(44642,	11,	1724445900,	-30.5903),
(44643,	12,	1724445900,	0),
(44644,	6,	1724445900,	0),
(44645,	10,	1724446285,	0),
(44646,	2,	1724446327,	0),
(44647,	3,	1724446429,	11.2),
(44648,	1,	1724446513,	334.8),
(44649,	11,	1724446200,	-28.0147),
(44650,	12,	1724446200,	0),
(44651,	6,	1724446200,	0),
(44652,	10,	1724446585,	0),
(44653,	2,	1724446627,	4.6),
(44654,	3,	1724446729,	11.3),
(44655,	1,	1724446813,	335.7),
(44656,	11,	1724446500,	-22.9004),
(44657,	12,	1724446500,	0),
(44658,	6,	1724446500,	0),
(44659,	9,	1724446864,	575.306),
(44660,	10,	1724446885,	0),
(44661,	2,	1724446927,	4.5),
(44662,	9,	1724447010,	654.317),
(44663,	3,	1724447029,	11.1),
(44664,	1,	1724447113,	414.5),
(44665,	9,	1724447132,	843.042),
(44666,	11,	1724446800,	-14.7024),
(44667,	12,	1724446800,	0),
(44668,	6,	1724446800,	0),
(44669,	10,	1724447185,	0),
(44670,	2,	1724447227,	4.7),
(44671,	9,	1724447257,	684.263),
(44672,	9,	1724447269,	684.263),
(44673,	3,	1724447329,	11.5),
(44674,	9,	1724447403,	868.906),
(44675,	1,	1724447413,	601.8),
(44676,	11,	1724447100,	-4.62877),
(44677,	12,	1724447100,	0),
(44678,	6,	1724447100,	0),
(44679,	10,	1724447485,	0),
(44680,	2,	1724447527,	5),
(44681,	9,	1724447575,	713.242),
(44682,	9,	1724447584,	713.242),
(44683,	3,	1724447629,	11),
(44684,	1,	1724447713,	596.7),
(44685,	9,	1724447740,	899.028),
(44686,	11,	1724447400,	-6.9645),
(44687,	12,	1724447400,	0),
(44688,	6,	1724447400,	0),
(44689,	10,	1724447785,	0),
(44690,	2,	1724447827,	5),
(44691,	3,	1724447929,	11.6),
(44692,	9,	1724447995,	606.583),
(44693,	1,	1724448013,	598.4),
(44694,	11,	1724447700,	-20.6274),
(44695,	12,	1724447700,	0),
(44696,	6,	1724447700,	0),
(44697,	10,	1724448085,	0),
(44698,	9,	1724448117,	750.876),
(44699,	2,	1724448127,	4.8),
(44700,	3,	1724448229,	9.2),
(44701,	9,	1724448285,	868.56),
(44702,	1,	1724448313,	597),
(44703,	11,	1724448000,	-36.4952),
(44704,	12,	1724448000,	0),
(44705,	6,	1724448000,	0),
(44706,	10,	1724448385,	0),
(44707,	9,	1724448405,	716.983),
(44708,	2,	1724448427,	4.8),
(44709,	3,	1724448529,	9.3),
(44710,	9,	1724448540,	742.638),
(44711,	9,	1724448557,	742.638),
(44712,	9,	1724448562,	742.638),
(44713,	1,	1724448613,	595.4),
(44714,	11,	1724448300,	-54.2045),
(44715,	12,	1724448300,	0),
(44716,	6,	1724448300,	0),
(44717,	10,	1724448685,	0),
(44718,	9,	1724448705,	700.628),
(44719,	2,	1724448727,	4.9),
(44720,	9,	1724448826,	770.235),
(44721,	3,	1724448829,	9.2),
(44722,	1,	1724448913,	595.1),
(44723,	9,	1724448958,	744.876),
(44724,	11,	1724448600,	-72.9263),
(44725,	12,	1724448600,	0),
(44726,	6,	1724448600,	0),
(44727,	10,	1724448985,	0),
(44728,	2,	1724449027,	4.6),
(44729,	9,	1724449096,	657.786),
(44730,	3,	1724449129,	8.5),
(44731,	1,	1724449213,	603.3),
(44732,	9,	1724449220,	494.585),
(44733,	11,	1724448900,	-91.5055),
(44734,	12,	1724448900,	0),
(44735,	6,	1724448900,	0),
(44736,	10,	1724449285,	0),
(44737,	2,	1724449327,	5.1),
(44738,	9,	1724449358,	705.747),
(44739,	3,	1724449429,	9.4),
(44740,	9,	1724449483,	744.41),
(44741,	1,	1724449513,	567.9),
(44742,	11,	1724449200,	-108.706),
(44743,	12,	1724449200,	0),
(44744,	6,	1724449200,	0),
(44745,	10,	1724449585,	0),
(44746,	2,	1724449627,	4.8),
(44747,	9,	1724449639,	867.019),
(44748,	3,	1724449729,	8.6),
(44749,	9,	1724449760,	962.525),
(44750,	1,	1724449813,	600),
(44751,	11,	1724449500,	-123.562),
(44752,	12,	1724449500,	0),
(44753,	6,	1724449500,	0),
(44754,	10,	1724449885,	0),
(44755,	9,	1724449885,	745.511),
(44756,	2,	1724449927,	4.8),
(44757,	9,	1724450008,	746.725),
(44758,	3,	1724450029,	9.1),
(44759,	1,	1724450113,	583.7),
(44760,	9,	1724450134,	769.843),
(44761,	11,	1724449800,	-135.832),
(44762,	12,	1724449800,	0),
(44763,	6,	1724449800,	0),
(44764,	10,	1724450185,	0),
(44765,	2,	1724450227,	4.7),
(44766,	9,	1724450259,	704.419),
(44767,	3,	1724450329,	9.4),
(44768,	1,	1724450413,	595.3),
(44769,	11,	1724450100,	-146.537),
(44770,	12,	1724450100,	0),
(44771,	6,	1724450100,	0),
(44772,	10,	1724450485,	0),
(44773,	9,	1724450522,	709.176),
(44774,	2,	1724450527,	0),
(44775,	3,	1724450629,	9),
(44776,	9,	1724450663,	808.245),
(44777,	1,	1724450714,	595.8),
(44778,	11,	1724450400,	-156.73),
(44779,	12,	1724450400,	0),
(44780,	6,	1724450400,	0),
(44781,	10,	1724450785,	0),
(44782,	2,	1724450827,	0),
(44783,	9,	1724450897,	808.245),
(44784,	3,	1724450929,	9.2),
(44785,	1,	1724451013,	594.3),
(44786,	9,	1724451049,	779.52),
(44787,	11,	1724450700,	-165.834),
(44788,	12,	1724450700,	0),
(44789,	6,	1724450700,	0),
(44790,	10,	1724451085,	0),
(44791,	2,	1724451127,	0),
(44792,	9,	1724451182,	781.009),
(44793,	3,	1724451229,	9.6),
(44794,	1,	1724451313,	591.4),
(44795,	11,	1724451000,	-173.415),
(44796,	12,	1724451000,	0),
(44797,	6,	1724451000,	0),
(44798,	10,	1724451385,	0),
(44799,	2,	1724451427,	0),
(44800,	3,	1724451529,	9.2),
(44801,	9,	1724451574,	742.399),
(44802,	9,	1724451598,	742.399),
(44803,	1,	1724451613,	599.3),
(44804,	11,	1724451300,	-179.318),
(44805,	12,	1724451300,	0),
(44806,	6,	1724451300,	0),
(44807,	10,	1724451685,	0),
(44808,	2,	1724451727,	0),
(44809,	3,	1724451829,	8.8),
(44810,	9,	1724451838,	868.97),
(44811,	1,	1724451913,	233),
(44812,	11,	1724451600,	-183.599),
(44813,	12,	1724451600,	0),
(44814,	6,	1724451600,	0),
(44815,	9,	1724451961,	329.811),
(44816,	10,	1724451985,	0),
(44817,	2,	1724452027,	0),
(44818,	9,	1724452085,	388.861),
(44819,	3,	1724452129,	8.5),
(44820,	9,	1724452206,	2657.54),
(44821,	1,	1724452213,	0),
(44822,	11,	1724451900,	-186.45),
(44823,	12,	1724451900,	0),
(44824,	6,	1724451900,	0),
(44825,	10,	1724452285,	2477.7),
(44826,	2,	1724452326,	0),
(44827,	9,	1724452328,	2586.08),
(44828,	3,	1724452429,	8.6),
(44829,	9,	1724452451,	2719.41),
(44830,	1,	1724452513,	0),
(44831,	11,	1724452200,	-188.121),
(44832,	12,	1724452200,	0),
(44833,	6,	1724452200,	1531.29),
(44834,	9,	1724452573,	2716.4),
(44835,	10,	1724452585,	2411.9),
(44836,	2,	1724452626,	0),
(44837,	9,	1724452696,	3832.33),
(44838,	3,	1724452729,	8.5),
(44839,	1,	1724452813,	0),
(44840,	9,	1724452818,	3966.28),
(44841,	11,	1724452500,	-188.837),
(44842,	12,	1724452500,	0),
(44843,	6,	1724452500,	2643.49),
(44844,	10,	1724452885,	2364.8),
(44845,	2,	1724452926,	0),
(44846,	9,	1724452940,	3946.27),
(44847,	3,	1724453029,	8.8),
(44848,	9,	1724453063,	3946.8),
(44849,	1,	1724453113,	0),
(44850,	11,	1724452800,	-188.71),
(44851,	12,	1724452800,	0),
(44852,	6,	1724452800,	2758.09),
(44853,	10,	1724453185,	2446.1),
(44854,	9,	1724453186,	2556.13),
(44855,	2,	1724453226,	0),
(44856,	9,	1724453308,	2553.81),
(44857,	3,	1724453329,	9),
(44858,	1,	1724453413,	0),
(44859,	9,	1724453433,	2534.08),
(44860,	11,	1724453100,	-187.645),
(44861,	12,	1724453100,	0),
(44862,	6,	1724453100,	1366.16),
(44863,	10,	1724453484,	2457.2),
(44864,	2,	1724453526,	0),
(44865,	9,	1724453555,	2552.95),
(44866,	3,	1724453629,	8.7),
(44867,	9,	1724453677,	2520.4),
(44868,	1,	1724453713,	0),
(44869,	11,	1724453400,	-185.239),
(44870,	12,	1724453400,	0),
(44871,	6,	1724453400,	1335.16),
(44872,	10,	1724453784,	2454.3),
(44873,	9,	1724453799,	2546),
(44874,	2,	1724453826,	0),
(44875,	9,	1724453920,	2527.96),
(44876,	3,	1724453929,	8.5),
(44877,	1,	1724454013,	0),
(44878,	9,	1724454043,	2599.53),
(44879,	11,	1724453700,	-181.227),
(44880,	12,	1724453700,	0),
(44881,	6,	1724453700,	1346.73),
(44882,	10,	1724454084,	2449.8),
(44883,	2,	1724454126,	0),
(44884,	9,	1724454166,	2498.05),
(44885,	3,	1724454229,	8.6),
(44886,	9,	1724454287,	2483.93),
(44887,	1,	1724454313,	0),
(44888,	11,	1724454000,	-176.265),
(44889,	12,	1724454000,	0),
(44890,	6,	1724454000,	1307.67),
(44891,	10,	1724454384,	0),
(44892,	9,	1724454409,	1592.08),
(44893,	2,	1724454426,	0),
(44894,	3,	1724454529,	9.1),
(44895,	9,	1724454532,	1558.73),
(44896,	1,	1724454613,	0),
(44897,	9,	1724454654,	1427.19),
(44898,	11,	1724454300,	-171.47),
(44899,	12,	1724454300,	0),
(44900,	6,	1724454300,	387.26),
(44901,	10,	1724454684,	0),
(44902,	2,	1724454726,	0),
(44903,	9,	1724454776,	1488.35),
(44904,	3,	1724454829,	9.1),
(44905,	9,	1724454899,	1459.37),
(44906,	1,	1724454913,	0),
(44907,	11,	1724454600,	-167.884),
(44908,	12,	1724454600,	0),
(44909,	6,	1724454600,	291.486),
(44910,	10,	1724454984,	0),
(44911,	9,	1724455021,	1585.7),
(44912,	2,	1724455026,	0),
(44913,	3,	1724455129,	9.1),
(44914,	9,	1724455143,	1576.1),
(44915,	1,	1724455213,	0),
(44916,	11,	1724454900,	-166.115),
(44917,	12,	1724454900,	0),
(44918,	6,	1724454900,	409.985),
(44919,	9,	1724455266,	270.373),
(44920,	10,	1724455284,	0),
(44921,	2,	1724455326,	0),
(44922,	9,	1724455387,	167.844),
(44923,	3,	1724455429,	9.1),
(44924,	9,	1724455510,	164.856),
(44925,	1,	1724455513,	0),
(44926,	11,	1724455200,	-166.165),
(44927,	12,	1724455200,	0),
(44928,	6,	1724455200,	0),
(44929,	10,	1724455584,	0),
(44930,	2,	1724455626,	0),
(44931,	9,	1724455632,	171.179),
(44932,	3,	1724455729,	8.7),
(44933,	9,	1724455753,	165.737),
(44934,	1,	1724455813,	0),
(44935,	11,	1724455500,	-167.443),
(44936,	12,	1724455500,	0),
(44937,	6,	1724455500,	0),
(44938,	9,	1724455876,	169.41),
(44939,	10,	1724455884,	0),
(44940,	2,	1724455926,	0),
(44941,	9,	1724455997,	170.336),
(44942,	3,	1724456029,	8.5),
(44943,	1,	1724456113,	0),
(44944,	9,	1724456124,	167.049),
(44945,	11,	1724455800,	-168.957),
(44946,	12,	1724455800,	0),
(44947,	6,	1724455800,	0),
(44948,	10,	1724456184,	0),
(44949,	2,	1724456226,	0),
(44950,	9,	1724456247,	240.178),
(44951,	3,	1724456329,	8.6),
(44952,	9,	1724456369,	232.969),
(44953,	1,	1724456413,	0),
(44954,	11,	1724456100,	-169.69),
(44955,	12,	1724456100,	0),
(44956,	6,	1724456100,	0),
(44957,	10,	1724456484,	0),
(44958,	9,	1724456491,	195.507),
(44959,	2,	1724456526,	0),
(44960,	9,	1724456614,	151.335),
(44961,	3,	1724456629,	8.6),
(44962,	1,	1724456713,	0),
(44963,	9,	1724456736,	193.769),
(44964,	11,	1724456400,	-169.183),
(44965,	12,	1724456400,	0),
(44966,	6,	1724456400,	0),
(44967,	10,	1724456784,	0),
(44968,	2,	1724456826,	0),
(44969,	9,	1724456859,	152.955),
(44970,	3,	1724456929,	9),
(44971,	9,	1724456981,	149.161),
(44972,	1,	1724457013,	0),
(44973,	11,	1724456700,	-168.146),
(44974,	12,	1724456700,	0),
(44975,	6,	1724456700,	0),
(44976,	10,	1724457084,	0),
(44977,	9,	1724457104,	153.654),
(44978,	2,	1724457126,	0),
(44979,	9,	1724457228,	194.1),
(44980,	3,	1724457229,	8.5),
(44981,	1,	1724457313,	0),
(44982,	9,	1724457350,	151.281),
(44983,	11,	1724457000,	-166.676),
(44984,	12,	1724457000,	0),
(44985,	6,	1724457000,	0),
(44986,	10,	1724457384,	0),
(44987,	2,	1724457426,	0),
(44988,	9,	1724457472,	151.933),
(44989,	3,	1724457529,	8.5),
(44990,	9,	1724457594,	147.343),
(44991,	1,	1724457613,	0),
(44992,	11,	1724457300,	-163.766),
(44993,	12,	1724457300,	0),
(44994,	6,	1724457300,	0),
(44995,	10,	1724457684,	0),
(44996,	9,	1724457717,	147.356),
(44997,	2,	1724457726,	0),
(44998,	3,	1724457829,	9.1),
(44999,	9,	1724457839,	150.148),
(45000,	1,	1724457913,	0),
(45001,	11,	1724457600,	-158.258),
(45002,	12,	1724457600,	0),
(45003,	6,	1724457600,	0),
(45004,	9,	1724457960,	190.904),
(45005,	10,	1724457984,	0),
(45006,	2,	1724458026,	0),
(45007,	9,	1724458093,	190.134),
(45008,	3,	1724458129,	8.6),
(45009,	1,	1724458213,	0),
(45010,	9,	1724458216,	144.583),
(45011,	11,	1724457900,	-149.509),
(45012,	12,	1724457900,	0),
(45013,	6,	1724457900,	0),
(45014,	10,	1724458284,	0),
(45015,	2,	1724458326,	0),
(45016,	9,	1724458339,	146.745),
(45017,	3,	1724458429,	8.7),
(45018,	9,	1724458460,	147.376),
(45019,	1,	1724458513,	0),
(45020,	11,	1724458200,	-137.73),
(45021,	12,	1724458200,	0),
(45022,	6,	1724458200,	0),
(45023,	9,	1724458582,	187.6),
(45024,	10,	1724458584,	0),
(45025,	2,	1724458626,	0),
(45026,	9,	1724458705,	186.96),
(45027,	3,	1724458729,	9.3),
(45028,	1,	1724458813,	0),
(45029,	9,	1724458826,	146.987),
(45030,	11,	1724458500,	-123.989),
(45031,	12,	1724458500,	0),
(45032,	6,	1724458500,	0),
(45033,	10,	1724458884,	0),
(45034,	2,	1724458926,	0),
(45035,	9,	1724458948,	145.641),
(45036,	3,	1724459029,	8.6),
(45037,	9,	1724459070,	193.54),
(45038,	1,	1724459113,	0),
(45039,	11,	1724458800,	-109.891),
(45040,	12,	1724458800,	0),
(45041,	6,	1724458800,	0),
(45042,	10,	1724459184,	0),
(45043,	9,	1724459192,	143.562),
(45044,	2,	1724459226,	0),
(45045,	9,	1724459315,	185.383),
(45046,	3,	1724459329,	8.5),
(45047,	1,	1724459413,	0),
(45048,	9,	1724459437,	144.755),
(45049,	11,	1724459100,	-96.9167),
(45050,	12,	1724459100,	0),
(45051,	6,	1724459100,	0),
(45052,	10,	1724459484,	0),
(45053,	2,	1724459526,	0),
(45054,	9,	1724459559,	140.452),
(45055,	3,	1724459629,	8.7),
(45056,	9,	1724459684,	144.762),
(45057,	1,	1724459713,	0),
(45058,	11,	1724459400,	-85.4433),
(45059,	12,	1724459400,	0),
(45060,	6,	1724459400,	0),
(45061,	10,	1724459784,	0),
(45062,	9,	1724459806,	170.918),
(45063,	2,	1724459826,	0),
(45064,	9,	1724459928,	160.422),
(45065,	3,	1724459929,	9.1),
(45066,	1,	1724460013,	0),
(45067,	9,	1724460059,	225.954),
(45068,	11,	1724459700,	-74.2811),
(45069,	12,	1724459700,	0),
(45070,	6,	1724459700,	0),
(45071,	10,	1724460084,	0),
(45072,	2,	1724460126,	0),
(45073,	9,	1724460182,	146.13),
(45074,	3,	1724460229,	8.5),
(45075,	9,	1724460304,	149.719),
(45076,	1,	1724460313,	0),
(45077,	11,	1724460000,	-63.058),
(45078,	12,	1724460000,	0),
(45079,	6,	1724460000,	0),
(45080,	10,	1724460384,	0),
(45081,	9,	1724460426,	149.506),
(45082,	2,	1724460426,	0),
(45083,	3,	1724460529,	8.7),
(45084,	9,	1724460549,	148.616),
(45085,	1,	1724460613,	0),
(45086,	11,	1724460300,	-52.1477),
(45087,	12,	1724460300,	0),
(45088,	6,	1724460300,	0),
(45089,	9,	1724460671,	145.813),
(45090,	10,	1724460684,	0),
(45091,	2,	1724460726,	0),
(45092,	9,	1724460794,	225.4),
(45093,	3,	1724460829,	9.1),
(45094,	1,	1724460913,	0),
(45095,	9,	1724460917,	219.64),
(45096,	11,	1724460600,	-42.0286),
(45097,	12,	1724460600,	0),
(45098,	6,	1724460600,	0),
(45099,	10,	1724460984,	0),
(45100,	2,	1724461026,	0),
(45101,	9,	1724461039,	218.735),
(45102,	3,	1724461129,	9.1),
(45103,	9,	1724461161,	222.809),
(45104,	1,	1724461213,	0),
(45105,	11,	1724460900,	-32.9804),
(45106,	12,	1724460900,	0),
(45107,	6,	1724460900,	2189.83),
(45108,	9,	1724461284,	219.905),
(45109,	10,	1724461284,	0),
(45110,	2,	1724461326,	0),
(45111,	9,	1724461406,	142.26),
(45112,	3,	1724461429,	8.6),
(45113,	1,	1724461513,	0),
(45114,	9,	1724461528,	139.01),
(45115,	11,	1724461200,	-24.9231),
(45116,	12,	1724461200,	0),
(45117,	6,	1724461200,	2117.34),
(45118,	10,	1724461584,	0),
(45119,	2,	1724461626,	0),
(45120,	9,	1724461651,	143.241),
(45121,	3,	1724461729,	9.1),
(45122,	9,	1724461773,	141.457),
(45123,	1,	1724461813,	0),
(45124,	11,	1724461500,	-17.3999),
(45125,	12,	1724461500,	0),
(45126,	6,	1724461500,	2124.06),
(45127,	10,	1724461884,	0),
(45128,	9,	1724461895,	145.358),
(45129,	2,	1724461926,	0),
(45130,	9,	1724462018,	142.368),
(45131,	3,	1724462029,	8.8),
(45132,	1,	1724462113,	0),
(45133,	9,	1724462140,	145.374),
(45134,	11,	1724461800,	-9.70232),
(45135,	12,	1724461800,	0),
(45136,	6,	1724461800,	2132.67),
(45137,	10,	1724462184,	0),
(45138,	2,	1724462226,	0),
(45139,	9,	1724462262,	181.068),
(45140,	3,	1724462329,	8.7),
(45141,	9,	1724462385,	183.818),
(45142,	1,	1724462413,	0),
(45143,	11,	1724462100,	-1.13873),
(45144,	12,	1724462100,	0),
(45145,	6,	1724462100,	2182.68),
(45146,	10,	1724462484,	0),
(45147,	9,	1724462507,	140.911),
(45148,	2,	1724462526,	0),
(45149,	3,	1724462629,	8.6),
(45150,	9,	1724462640,	143.096),
(45151,	1,	1724462713,	0),
(45152,	11,	1724462400,	-8.55404),
(45153,	12,	1724462400,	0),
(45154,	6,	1724462400,	2134.54),
(45155,	9,	1724462761,	142.724),
(45156,	10,	1724462784,	0),
(45157,	2,	1724462826,	0),
(45158,	9,	1724462885,	142.979),
(45159,	3,	1724462929,	8.7),
(45160,	9,	1724463007,	144.258),
(45161,	1,	1724463013,	0),
(45162,	11,	1724462700,	-18.6971),
(45163,	12,	1724462700,	0),
(45164,	6,	1724462700,	2124.28),
(45165,	10,	1724463084,	0),
(45166,	2,	1724463126,	0),
(45167,	9,	1724463130,	144.435),
(45168,	3,	1724463229,	8.5),
(45169,	9,	1724463251,	193.338),
(45170,	1,	1724463313,	0),
(45171,	11,	1724463000,	-28.2036),
(45172,	12,	1724463000,	0),
(45173,	6,	1724463000,	2165.13),
(45174,	9,	1724463374,	187.673),
(45175,	10,	1724463384,	0),
(45176,	2,	1724463426,	0),
(45177,	9,	1724463502,	146.811),
(45178,	3,	1724463529,	8.8),
(45179,	1,	1724463613,	0),
(45180,	9,	1724463625,	146.433),
(45181,	11,	1724463300,	-37.1309),
(45182,	12,	1724463300,	0),
(45183,	6,	1724463300,	2109.68),
(45184,	10,	1724463684,	0),
(45185,	2,	1724463726,	0),
(45186,	9,	1724463748,	148.407),
(45187,	3,	1724463829,	9.2),
(45188,	9,	1724463870,	147.151),
(45189,	1,	1724463913,	0),
(45190,	11,	1724463600,	-46.3596),
(45191,	12,	1724463600,	0),
(45192,	6,	1724463600,	2100.79),
(45193,	10,	1724463984,	0),
(45194,	9,	1724463997,	148.05),
(45195,	2,	1724464026,	0),
(45196,	9,	1724464120,	142.795),
(45197,	3,	1724464129,	8.6),
(45198,	1,	1724464213,	0),
(45199,	9,	1724464242,	187.212),
(45200,	11,	1724463900,	-56.9578),
(45201,	12,	1724463900,	0),
(45202,	6,	1724463900,	2085.84),
(45203,	10,	1724464284,	0),
(45204,	2,	1724464326,	0),
(45205,	9,	1724464364,	186.736),
(45206,	3,	1724464429,	8.5),
(45207,	9,	1724464486,	185.992),
(45208,	1,	1724464513,	0),
(45209,	11,	1724464200,	-69.7304),
(45210,	12,	1724464200,	0),
(45211,	6,	1724464200,	2116.26),
(45212,	10,	1724464584,	0),
(45213,	9,	1724464609,	144.287),
(45214,	2,	1724464626,	0),
(45215,	3,	1724464729,	8.5),
(45216,	9,	1724464730,	225.42),
(45217,	1,	1724464813,	0),
(45218,	9,	1724464853,	151.905),
(45219,	11,	1724464500,	-84.9535),
(45220,	12,	1724464500,	0),
(45221,	6,	1724464500,	2140.47),
(45222,	10,	1724464884,	0),
(45223,	2,	1724464926,	0),
(45224,	9,	1724464975,	214.351),
(45225,	3,	1724465029,	8.5),
(45226,	9,	1724465098,	152.169),
(45227,	1,	1724465113,	0),
(45228,	11,	1724464800,	-102.296),
(45229,	12,	1724464800,	0),
(45230,	6,	1724464800,	2049.87),
(45231,	10,	1724465184,	0),
(45232,	9,	1724465221,	223.954),
(45233,	2,	1724465226,	0),
(45234,	3,	1724465329,	9.1),
(45235,	9,	1724465342,	221.951),
(45236,	1,	1724465413,	0),
(45237,	11,	1724465100,	-120.927),
(45238,	12,	1724465100,	0),
(45239,	6,	1724465100,	2101.02),
(45240,	9,	1724465465,	154.518),
(45241,	10,	1724465484,	0),
(45242,	2,	1724465526,	0),
(45243,	9,	1724465588,	152.573),
(45244,	3,	1724465629,	9),
(45245,	9,	1724465709,	189.551),
(45246,	1,	1724465713,	0),
(45247,	11,	1724465400,	-139.807),
(45248,	12,	1724465400,	0),
(45249,	6,	1724465400,	2012.77),
(45250,	10,	1724465784,	0),
(45251,	2,	1724465826,	0),
(45252,	9,	1724465832,	152.123),
(45253,	3,	1724465929,	9),
(45254,	9,	1724465955,	150.874),
(45255,	1,	1724466013,	0),
(45256,	11,	1724465700,	-158.164),
(45257,	12,	1724465700,	0),
(45258,	6,	1724465700,	0),
(45259,	9,	1724466077,	144.786),
(45260,	10,	1724466084,	0),
(45261,	2,	1724466126,	0),
(45262,	9,	1724466200,	147.211),
(45263,	3,	1724466229,	8.9),
(45264,	1,	1724466313,	0),
(45265,	9,	1724466322,	148.728),
(45266,	11,	1724466000,	-175.059),
(45267,	12,	1724466000,	0),
(45268,	6,	1724466000,	0),
(45269,	10,	1724466384,	0),
(45270,	2,	1724466426,	0),
(45271,	9,	1724466450,	144.051),
(45272,	3,	1724466529,	8.8),
(45273,	9,	1724466572,	146.396),
(45274,	1,	1724466613,	0),
(45275,	11,	1724466300,	-188.506),
(45276,	12,	1724466300,	0),
(45277,	6,	1724466300,	0),
(45278,	10,	1724466684,	0),
(45279,	9,	1724466695,	142.877),
(45280,	2,	1724466726,	0),
(45281,	9,	1724466817,	145.762),
(45282,	3,	1724466829,	9),
(45283,	1,	1724466913,	0),
(45284,	9,	1724466948,	148.012),
(45285,	11,	1724466600,	-197.16),
(45286,	12,	1724466600,	0),
(45287,	6,	1724466600,	0),
(45288,	10,	1724466984,	0),
(45289,	2,	1724467026,	0),
(45290,	9,	1724467071,	148.581),
(45291,	3,	1724467129,	8.5),
(45292,	9,	1724467192,	147.18),
(45293,	1,	1724467213,	0),
(45294,	11,	1724466900,	-200.644),
(45295,	12,	1724466900,	0),
(45296,	6,	1724466900,	0),
(45297,	10,	1724467284,	0),
(45298,	9,	1724467315,	144.428),
(45299,	2,	1724467326,	0),
(45300,	3,	1724467429,	8.7),
(45301,	9,	1724467438,	143.785),
(45302,	1,	1724467513,	0),
(45303,	11,	1724467200,	-199.538),
(45304,	12,	1724467200,	0),
(45305,	6,	1724467200,	0),
(45306,	9,	1724467560,	147.517),
(45307,	10,	1724467584,	0),
(45308,	2,	1724467626,	0),
(45309,	9,	1724467682,	147.667),
(45310,	3,	1724467729,	8.6),
(45311,	9,	1724467805,	147.527),
(45312,	1,	1724467813,	0),
(45313,	11,	1724467500,	-195.213),
(45314,	12,	1724467500,	0),
(45315,	6,	1724467500,	0),
(45316,	10,	1724467884,	0),
(45317,	2,	1724467926,	0),
(45318,	9,	1724467927,	145.154),
(45319,	3,	1724468029,	8.6),
(45320,	9,	1724468059,	148.138),
(45321,	1,	1724468113,	0),
(45322,	11,	1724467800,	-189.529),
(45323,	12,	1724467800,	0),
(45324,	6,	1724467800,	0),
(45325,	9,	1724468182,	143.033),
(45326,	10,	1724468184,	0),
(45327,	2,	1724468226,	0),
(45328,	9,	1724468305,	145.455),
(45329,	3,	1724468329,	9.3),
(45330,	1,	1724468413,	0),
(45331,	9,	1724468427,	146.235),
(45332,	11,	1724468100,	-184.387),
(45333,	12,	1724468100,	0),
(45334,	6,	1724468100,	0),
(45335,	10,	1724468484,	0),
(45336,	2,	1724468526,	0),
(45337,	9,	1724468549,	186.761),
(45338,	3,	1724468629,	8.6),
(45339,	9,	1724468672,	147.462),
(45340,	1,	1724468713,	0),
(45341,	11,	1724468400,	-181.136),
(45342,	12,	1724468400,	0),
(45343,	6,	1724468400,	0),
(45344,	10,	1724468784,	0),
(45345,	9,	1724468794,	148.764),
(45346,	2,	1724468826,	0),
(45347,	9,	1724468916,	145.902),
(45348,	3,	1724468929,	9.2),
(45349,	1,	1724469013,	0),
(45350,	9,	1724469039,	145.75),
(45351,	11,	1724468700,	-179.842),
(45352,	12,	1724468700,	0),
(45353,	6,	1724468700,	0),
(45354,	10,	1724469084,	0),
(45355,	2,	1724469126,	0),
(45356,	9,	1724469160,	146.323),
(45357,	3,	1724469229,	8.7),
(45358,	9,	1724469283,	167.02),
(45359,	1,	1724469313,	0),
(45360,	11,	1724469000,	-178.702),
(45361,	12,	1724469000,	0),
(45362,	6,	1724469000,	0),
(45363,	10,	1724469384,	0),
(45364,	9,	1724469406,	184.692),
(45365,	2,	1724469426,	0),
(45366,	9,	1724469528,	167.343),
(45367,	3,	1724469529,	8.6),
(45368,	1,	1724469613,	0),
(45369,	9,	1724469651,	151.723),
(45370,	11,	1724469300,	-176.131),
(45371,	12,	1724469300,	0),
(45372,	6,	1724469300,	0),
(45373,	10,	1724469684,	0),
(45374,	2,	1724469726,	0),
(45375,	9,	1724469772,	150.957),
(45376,	3,	1724469829,	9.2),
(45377,	9,	1724469894,	214.918),
(45378,	1,	1724469913,	0),
(45379,	11,	1724469600,	-172.057),
(45380,	12,	1724469600,	0),
(45381,	6,	1724469600,	2042.86),
(45382,	10,	1724469984,	0),
(45383,	9,	1724470017,	152.706),
(45384,	2,	1724470026,	0),
(45385,	3,	1724470129,	9.1),
(45386,	9,	1724470139,	153.223),
(45387,	1,	1724470213,	0),
(45388,	11,	1724469900,	-167.177),
(45389,	12,	1724469900,	0),
(45390,	6,	1724469900,	0),
(45391,	9,	1724470262,	215.012),
(45392,	10,	1724470284,	0),
(45393,	2,	1724470326,	0),
(45394,	9,	1724470385,	219.618),
(45395,	3,	1724470429,	8.6),
(45396,	9,	1724470506,	224.095),
(45397,	1,	1724470513,	0),
(45398,	11,	1724470200,	-162.437),
(45399,	12,	1724470200,	0),
(45400,	6,	1724470200,	2057.18),
(45401,	10,	1724470584,	0),
(45402,	2,	1724470626,	0),
(45403,	9,	1724470629,	224.208),
(45404,	3,	1724470729,	8.7),
(45405,	9,	1724470751,	155.342),
(45406,	1,	1724470813,	0),
(45407,	11,	1724470500,	-158.653),
(45408,	12,	1724470500,	0),
(45409,	6,	1724470500,	0),
(45410,	9,	1724470874,	217.476),
(45411,	10,	1724470884,	0),
(45412,	2,	1724470926,	0),
(45413,	9,	1724470995,	185.098),
(45414,	3,	1724471029,	8.6),
(45415,	1,	1724471113,	0),
(45416,	9,	1724471118,	144.687),
(45417,	11,	1724470800,	-156.281),
(45418,	12,	1724470800,	0),
(45419,	6,	1724470800,	2028.82),
(45420,	10,	1724471184,	0),
(45421,	2,	1724471226,	0),
(45422,	9,	1724471239,	144.719),
(45423,	3,	1724471329,	8.6),
(45424,	9,	1724471362,	184.454),
(45425,	1,	1724471413,	0),
(45426,	11,	1724471100,	-155.317),
(45427,	12,	1724471100,	0),
(45428,	6,	1724471100,	2029.14),
(45429,	10,	1724471484,	0),
(45430,	9,	1724471485,	144.875),
(45431,	2,	1724471526,	0),
(45432,	9,	1724471607,	145.676),
(45433,	3,	1724471629,	8.6),
(45434,	1,	1724471713,	0),
(45435,	9,	1724471729,	195.81),
(45436,	11,	1724471400,	-155.345),
(45437,	12,	1724471400,	0),
(45438,	6,	1724471400,	0),
(45439,	10,	1724471784,	0),
(45440,	2,	1724471826,	0),
(45441,	9,	1724471852,	187.955),
(45442,	3,	1724471929,	9),
(45443,	9,	1724471974,	144.337),
(45444,	1,	1724472013,	0),
(45445,	11,	1724471700,	-155.723),
(45446,	12,	1724471700,	0),
(45447,	6,	1724471700,	0),
(45448,	10,	1724472084,	0),
(45449,	9,	1724472097,	187.17),
(45450,	2,	1724472126,	0),
(45451,	9,	1724472220,	194.463),
(45452,	3,	1724472229,	8.7),
(45453,	1,	1724472313,	0),
(45454,	9,	1724472342,	145.714),
(45455,	11,	1724472000,	-155.896),
(45456,	12,	1724472000,	0),
(45457,	6,	1724472000,	2038.57),
(45458,	10,	1724472384,	0),
(45459,	2,	1724472426,	0),
(45460,	9,	1724472465,	147.682),
(45461,	3,	1724472529,	8.5),
(45462,	9,	1724472586,	142.917),
(45463,	1,	1724472613,	0),
(45464,	11,	1724472300,	-155.363),
(45465,	12,	1724472300,	0),
(45466,	6,	1724472300,	0),
(45467,	10,	1724472684,	0),
(45468,	9,	1724472709,	183.91),
(45469,	2,	1724472726,	0),
(45470,	3,	1724472829,	8.6),
(45471,	9,	1724472841,	145.562),
(45472,	1,	1724472913,	0),
(45473,	11,	1724472600,	-153.581),
(45474,	12,	1724472600,	0),
(45475,	6,	1724472600,	0),
(45476,	9,	1724472964,	147.08),
(45477,	10,	1724472984,	0),
(45478,	2,	1724473026,	0),
(45479,	9,	1724473085,	148.49),
(45480,	3,	1724473129,	8.7),
(45481,	9,	1724473207,	154.101),
(45482,	1,	1724473213,	0),
(45483,	11,	1724472900,	-150.386),
(45484,	12,	1724472900,	0),
(45485,	6,	1724472900,	0),
(45486,	10,	1724473284,	0),
(45487,	2,	1724473326,	0),
(45488,	9,	1724473330,	186.372),
(45489,	3,	1724473429,	8.6),
(45490,	9,	1724473452,	147.296),
(45491,	1,	1724473513,	0),
(45492,	11,	1724473200,	-146.006),
(45493,	12,	1724473200,	0),
(45494,	6,	1724473200,	2001.29),
(45495,	9,	1724473578,	142.67),
(45496,	10,	1724473584,	0),
(45497,	2,	1724473626,	0),
(45498,	9,	1724473699,	184.682),
(45499,	3,	1724473729,	8.7),
(45500,	1,	1724473813,	0),
(45501,	9,	1724473822,	145.169),
(45502,	11,	1724473500,	-141),
(45503,	12,	1724473500,	0),
(45504,	6,	1724473500,	2043.68),
(45505,	10,	1724473884,	0),
(45506,	2,	1724473926,	0),
(45507,	9,	1724473945,	144.875),
(45508,	3,	1724474029,	8.9),
(45509,	9,	1724474066,	143.253),
(45510,	1,	1724474113,	0),
(45511,	11,	1724473800,	-136.146),
(45512,	12,	1724473800,	0),
(45513,	6,	1724473800,	2007.11),
(45514,	10,	1724474184,	0),
(45515,	9,	1724474189,	192.369),
(45516,	2,	1724474226,	0),
(45517,	9,	1724474316,	148.103),
(45518,	3,	1724474329,	8.6),
(45519,	1,	1724474413,	0),
(45520,	9,	1724474438,	165.89),
(45521,	11,	1724474100,	-132.279),
(45522,	12,	1724474100,	0),
(45523,	6,	1724474100,	2015.82),
(45524,	10,	1724474484,	0),
(45525,	2,	1724474526,	0),
(45526,	9,	1724474561,	150.638),
(45527,	3,	1724474629,	8.9),
(45528,	9,	1724474683,	213.958),
(45529,	1,	1724474713,	0),
(45530,	11,	1724474400,	-130.078),
(45531,	12,	1724474400,	0),
(45532,	6,	1724474400,	2083.88),
(45533,	10,	1724474784,	0),
(45534,	9,	1724474812,	152.531),
(45535,	2,	1724474826,	0),
(45536,	3,	1724474929,	8.6),
(45537,	9,	1724474945,	148.214),
(45538,	1,	1724475013,	0),
(45539,	11,	1724474700,	-129.798),
(45540,	12,	1724474700,	0),
(45541,	6,	1724474700,	2018.42),
(45542,	9,	1724475078,	150.831),
(45543,	10,	1724475084,	0),
(45544,	2,	1724475126,	0),
(45545,	9,	1724475201,	152.835),
(45546,	3,	1724475229,	8.6),
(45547,	1,	1724475313,	0),
(45548,	9,	1724475324,	151.993),
(45549,	11,	1724475000,	-130.966),
(45550,	12,	1724475000,	0),
(45551,	6,	1724475000,	2021.87),
(45552,	10,	1724475384,	0),
(45553,	2,	1724475426,	0),
(45554,	9,	1724475446,	154.758),
(45555,	3,	1724475529,	8.5),
(45556,	9,	1724475569,	150.37),
(45557,	1,	1724475613,	0),
(45558,	11,	1724475300,	-132.833),
(45559,	12,	1724475300,	0),
(45560,	6,	1724475300,	2017.54),
(45561,	10,	1724475684,	0),
(45562,	9,	1724475692,	217.428),
(45563,	2,	1724475726,	0),
(45564,	9,	1724475820,	214.488),
(45565,	3,	1724475829,	9.1),
(45566,	1,	1724475913,	0),
(45567,	9,	1724475942,	143.843),
(45568,	11,	1724475600,	-136.211),
(45569,	12,	1724475600,	0),
(45570,	6,	1724475600,	2078.28),
(45571,	10,	1724475984,	0),
(45572,	2,	1724476026,	0),
(45573,	9,	1724476064,	146.136),
(45574,	3,	1724476129,	9.1),
(45575,	9,	1724476186,	145.521),
(45576,	1,	1724476213,	0),
(45577,	11,	1724475900,	-140.92),
(45578,	12,	1724475900,	0),
(45579,	6,	1724475900,	2004.6),
(45580,	10,	1724476284,	0),
(45581,	9,	1724476308,	184.481),
(45582,	2,	1724476326,	0),
(45583,	3,	1724476429,	8.6),
(45584,	9,	1724476430,	146.457),
(45585,	1,	1724476513,	0),
(45586,	9,	1724476553,	193.466),
(45587,	11,	1724476200,	-145.91),
(45588,	12,	1724476200,	0),
(45589,	6,	1724476200,	2000.55),
(45590,	10,	1724476584,	0),
(45591,	2,	1724476626,	0),
(45592,	9,	1724476674,	188.568),
(45593,	3,	1724476728,	8.6),
(45594,	9,	1724476809,	145.016),
(45595,	1,	1724476813,	0),
(45596,	11,	1724476500,	-150.078),
(45597,	12,	1724476500,	0),
(45598,	6,	1724476500,	2038.49),
(45599,	10,	1724476884,	0),
(45600,	2,	1724476926,	0),
(45601,	9,	1724476931,	144.96),
(45602,	3,	1724477028,	8.7),
(45603,	9,	1724477054,	144.84),
(45604,	1,	1724477113,	0),
(45605,	11,	1724476800,	-152.785),
(45606,	12,	1724476800,	0),
(45607,	6,	1724476800,	0),
(45608,	9,	1724477177,	203.489),
(45609,	10,	1724477183,	0),
(45610,	2,	1724477226,	0),
(45611,	9,	1724477299,	150.414),
(45612,	3,	1724477328,	9.1),
(45613,	1,	1724477413,	0),
(45614,	9,	1724477421,	146.833),
(45615,	11,	1724477100,	-154.093),
(45616,	12,	1724477100,	0),
(45617,	6,	1724477100,	0),
(45618,	10,	1724477483,	0),
(45619,	2,	1724477526,	0),
(45620,	9,	1724477544,	151.758),
(45621,	3,	1724477628,	8.7),
(45622,	9,	1724477666,	145.907),
(45623,	1,	1724477712,	0),
(45624,	11,	1724477400,	-154.697),
(45625,	12,	1724477400,	0),
(45626,	6,	1724477400,	0),
(45627,	10,	1724477783,	0),
(45628,	9,	1724477789,	143.462),
(45629,	2,	1724477826,	0),
(45630,	9,	1724477912,	146.165),
(45631,	3,	1724477928,	8.7),
(45632,	1,	1724478012,	0),
(45633,	9,	1724478034,	144.985),
(45634,	11,	1724477700,	-155.586),
(45635,	12,	1724477700,	0),
(45636,	6,	1724477700,	0),
(45637,	10,	1724478083,	0),
(45638,	2,	1724478126,	0),
(45639,	9,	1724478157,	147.508),
(45640,	3,	1724478228,	8.6),
(45641,	9,	1724478280,	184.322),
(45642,	1,	1724478312,	0),
(45643,	11,	1724478000,	-157.394),
(45644,	12,	1724478000,	0),
(45645,	6,	1724478000,	2026.93),
(45646,	10,	1724478383,	0),
(45647,	9,	1724478402,	149.369),
(45648,	2,	1724478426,	0),
(45649,	9,	1724478525,	149.142),
(45650,	3,	1724478528,	9.2),
(45651,	1,	1724478612,	0),
(45652,	9,	1724478657,	144.669),
(45653,	11,	1724478300,	-159.569),
(45654,	12,	1724478300,	0),
(45655,	6,	1724478300,	0),
(45656,	10,	1724478683,	0),
(45657,	2,	1724478726,	0),
(45658,	9,	1724478780,	189.824),
(45659,	3,	1724478828,	8.8),
(45660,	9,	1724478901,	145.314),
(45661,	1,	1724478912,	0),
(45662,	11,	1724478600,	-161.294),
(45663,	12,	1724478600,	0),
(45664,	6,	1724478600,	2028.53),
(45665,	10,	1724478983,	0),
(45666,	9,	1724479024,	143.768),
(45667,	2,	1724479026,	0),
(45668,	3,	1724479128,	8.7),
(45669,	9,	1724479146,	145.704),
(45670,	1,	1724479212,	0),
(45671,	11,	1724478900,	-162.709),
(45672,	12,	1724478900,	0),
(45673,	6,	1724478900,	0),
(45674,	9,	1724479267,	152.974),
(45675,	10,	1724479283,	0),
(45676,	2,	1724479326,	0),
(45677,	9,	1724479390,	147.42),
(45678,	3,	1724479428,	8.5),
(45679,	1,	1724479512,	0),
(45680,	9,	1724479513,	159.913),
(45681,	11,	1724479200,	-164.117),
(45682,	12,	1724479200,	0),
(45683,	6,	1724479200,	0),
(45684,	10,	1724479583,	0),
(45685,	2,	1724479626,	0),
(45686,	9,	1724479635,	152.453),
(45687,	3,	1724479728,	9),
(45688,	9,	1724479758,	148.785),
(45689,	1,	1724479812,	0),
(45690,	11,	1724479500,	-165.651),
(45691,	12,	1724479500,	0),
(45692,	6,	1724479500,	0),
(45693,	9,	1724479880,	151.078),
(45694,	10,	1724479883,	0),
(45695,	2,	1724479926,	0),
(45696,	9,	1724480001,	150.223),
(45697,	3,	1724480028,	9),
(45698,	1,	1724480112,	0),
(45699,	9,	1724480124,	146.916),
(45700,	11,	1724479800,	-167.104),
(45701,	12,	1724479800,	0),
(45702,	6,	1724479800,	0),
(45703,	10,	1724480183,	0),
(45704,	2,	1724480226,	0),
(45705,	9,	1724480247,	150.036),
(45706,	3,	1724480328,	8.6),
(45707,	9,	1724480378,	149.105),
(45708,	1,	1724480412,	0),
(45709,	11,	1724480100,	-167.905),
(45710,	12,	1724480100,	0),
(45711,	6,	1724480100,	0),
(45712,	10,	1724480483,	0),
(45713,	9,	1724480501,	149.624),
(45714,	2,	1724480526,	0),
(45715,	9,	1724480624,	149.847),
(45716,	3,	1724480628,	8.6),
(45717,	1,	1724480712,	0),
(45718,	9,	1724480746,	151.443),
(45719,	11,	1724480400,	-167.237),
(45720,	12,	1724480400,	0),
(45721,	6,	1724480400,	0),
(45722,	10,	1724480783,	0),
(45723,	2,	1724480826,	0),
(45724,	9,	1724480877,	145.304),
(45725,	3,	1724480928,	8.6),
(45726,	9,	1724480999,	146.799),
(45727,	1,	1724481012,	0),
(45728,	11,	1724480700,	-164.296),
(45729,	12,	1724480700,	0),
(45730,	6,	1724480700,	0),
(45731,	10,	1724481083,	0),
(45732,	9,	1724481121,	145.126),
(45733,	2,	1724481126,	0),
(45734,	3,	1724481228,	9),
(45735,	9,	1724481244,	147.94),
(45736,	1,	1724481312,	0),
(45737,	11,	1724481000,	-158.702),
(45738,	12,	1724481000,	0),
(45739,	6,	1724481000,	0),
(45740,	9,	1724481365,	147.481),
(45741,	10,	1724481383,	0),
(45742,	2,	1724481426,	0),
(45743,	9,	1724481487,	142.288),
(45744,	3,	1724481528,	8.6),
(45745,	9,	1724481610,	142.1),
(45746,	1,	1724481612,	0),
(45747,	11,	1724481300,	-151.037),
(45748,	12,	1724481300,	0),
(45749,	6,	1724481300,	0),
(45750,	10,	1724481683,	0),
(45751,	2,	1724481726,	0),
(45752,	9,	1724481732,	141.442),
(45753,	3,	1724481828,	8.7),
(45754,	9,	1724481854,	144.595),
(45755,	1,	1724481912,	0),
(45756,	11,	1724481600,	-141.879),
(45757,	12,	1724481600,	0),
(45758,	6,	1724481600,	2002.72),
(45759,	9,	1724481976,	143.732),
(45760,	10,	1724481983,	0),
(45761,	2,	1724482026,	0),
(45762,	9,	1724482107,	143.683),
(45763,	3,	1724482128,	8.6),
(45764,	1,	1724482212,	0),
(45765,	9,	1724482231,	140.974),
(45766,	11,	1724481900,	-130.01),
(45767,	12,	1724481900,	0),
(45768,	6,	1724481900,	2013.67),
(45769,	10,	1724482283,	0),
(45770,	2,	1724482326,	0),
(45771,	9,	1724482353,	139.702),
(45772,	3,	1724482428,	8.6),
(45773,	9,	1724482482,	142.288),
(45774,	1,	1724482512,	0),
(45775,	11,	1724482200,	-115.569),
(45776,	12,	1724482200,	0),
(45777,	6,	1724482200,	2026.72),
(45778,	10,	1724482583,	0),
(45779,	9,	1724482605,	142.24),
(45780,	2,	1724482626,	0),
(45781,	9,	1724482728,	153.692),
(45782,	3,	1724482728,	8.6),
(45783,	1,	1724482812,	0),
(45784,	9,	1724482850,	159.198),
(45785,	11,	1724482500,	-99.8583),
(45786,	12,	1724482500,	0),
(45787,	6,	1724482500,	2053.83),
(45788,	10,	1724482883,	0),
(45789,	2,	1724482926,	0),
(45790,	9,	1724482973,	145.485),
(45791,	3,	1724483028,	8.7),
(45792,	9,	1724483095,	141.757),
(45793,	1,	1724483112,	0),
(45794,	11,	1724482800,	-84.6441),
(45795,	12,	1724482800,	0),
(45796,	6,	1724482800,	2057.11),
(45797,	10,	1724483183,	0),
(45798,	9,	1724483218,	142.513),
(45799,	2,	1724483226,	0),
(45800,	3,	1724483328,	8.7),
(45801,	9,	1724483340,	145.495),
(45802,	1,	1724483412,	0),
(45803,	11,	1724483100,	-71.6196),
(45804,	12,	1724483100,	0),
(45805,	6,	1724483100,	2073.88),
(45806,	9,	1724483462,	156.506),
(45807,	10,	1724483483,	0),
(45808,	2,	1724483526,	0),
(45809,	9,	1724483584,	145.324),
(45810,	3,	1724483628,	9),
(45811,	9,	1724483706,	143.037),
(45812,	1,	1724483712,	0),
(45813,	11,	1724483400,	-62.0162),
(45814,	12,	1724483400,	0),
(45815,	6,	1724483400,	2083.31),
(45816,	10,	1724483783,	0),
(45817,	2,	1724483826,	0),
(45818,	9,	1724483829,	145.57),
(45819,	3,	1724483928,	8.5),
(45820,	9,	1724483955,	140.584),
(45821,	1,	1724484012,	0),
(45822,	11,	1724483700,	-56.3708),
(45823,	12,	1724483700,	0),
(45824,	6,	1724483700,	2084.21),
(45825,	9,	1724484078,	149.45),
(45826,	10,	1724484083,	0),
(45827,	2,	1724484126,	0),
(45828,	9,	1724484201,	154.916),
(45829,	3,	1724484228,	9.1),
(45830,	1,	1724484312,	0),
(45831,	9,	1724484322,	151.354),
(45832,	11,	1724484000,	-54.4462),
(45833,	12,	1724484000,	0),
(45834,	6,	1724484000,	2100.47),
(45835,	10,	1724484383,	0),
(45836,	2,	1724484426,	0),
(45837,	9,	1724484449,	144.027),
(45838,	3,	1724484528,	8.7),
(45839,	9,	1724484572,	153.258),
(45840,	1,	1724484612,	0),
(45841,	11,	1724484300,	-55.3057),
(45842,	12,	1724484300,	0),
(45843,	6,	1724484300,	2097.95),
(45844,	10,	1724484683,	0),
(45845,	9,	1724484695,	171.189),
(45846,	2,	1724484726,	0),
(45847,	9,	1724484817,	150.993),
(45848,	3,	1724484828,	8.8),
(45849,	1,	1724484912,	0),
(45850,	9,	1724484940,	159.68),
(45851,	11,	1724484600,	-57.6671),
(45852,	12,	1724484600,	0),
(45853,	6,	1724484600,	2093.33),
(45854,	10,	1724484983,	0),
(45855,	2,	1724485026,	0),
(45856,	9,	1724485063,	160.394),
(45857,	3,	1724485128,	9),
(45858,	9,	1724485186,	154.955),
(45859,	1,	1724485212,	0),
(45860,	11,	1724484900,	-60.9661),
(45861,	12,	1724484900,	0),
(45862,	6,	1724484900,	0),
(45863,	10,	1724485283,	0),
(45864,	9,	1724485308,	156.38),
(45865,	2,	1724485326,	0),
(45866,	3,	1724485428,	8.6),
(45867,	9,	1724485431,	152.79),
(45868,	1,	1724485512,	0),
(45869,	9,	1724485554,	159.523),
(45870,	11,	1724485200,	-64.5665),
(45871,	12,	1724485200,	0),
(45872,	6,	1724485200,	2088.22),
(45873,	10,	1724485583,	0),
(45874,	2,	1724485626,	0),
(45875,	9,	1724485675,	158.101),
(45876,	3,	1724485728,	8.6),
(45877,	9,	1724485797,	159.272),
(45878,	1,	1724485812,	0),
(45879,	11,	1724485500,	-67.5204),
(45880,	12,	1724485500,	0),
(45881,	6,	1724485500,	0),
(45882,	10,	1724485883,	0),
(45883,	2,	1724485926,	0),
(45884,	9,	1724485942,	162.542),
(45885,	3,	1724486028,	9.1),
(45886,	9,	1724486066,	153.224),
(45887,	1,	1724486112,	0),
(45888,	11,	1724485800,	-68.9606),
(45889,	12,	1724485800,	0),
(45890,	6,	1724485800,	2084.26),
(45891,	10,	1724486183,	0),
(45892,	9,	1724486190,	155.875),
(45893,	2,	1724486226,	0),
(45894,	3,	1724486328,	8.7),
(45895,	1,	1724486412,	0),
(45896,	9,	1724486441,	228.583),
(45897,	11,	1724486100,	-68.3625),
(45898,	12,	1724486100,	-0.0155825),
(45899,	6,	1724486100,	0),
(45900,	10,	1724486483,	0),
(45901,	2,	1724486526,	0),
(45902,	9,	1724486573,	161.67),
(45903,	3,	1724486628,	8.7),
(45904,	9,	1724486696,	157.669),
(45905,	1,	1724486712,	0),
(45906,	11,	1724486400,	-65.6718),
(45907,	12,	1724486400,	-0.53884),
(45908,	6,	1724486400,	0),
(45909,	10,	1724486783,	0),
(45910,	9,	1724486817,	152.47),
(45911,	2,	1724486826,	0),
(45912,	3,	1724486928,	9.7),
(45913,	9,	1724486941,	154.943),
(45914,	1,	1724487012,	0),
(45915,	11,	1724486700,	-61.2966),
(45916,	12,	1724486700,	-1.71822),
(45917,	6,	1724486700,	0),
(45918,	9,	1724487062,	162.73),
(45919,	10,	1724487083,	0),
(45920,	2,	1724487126,	0),
(45921,	9,	1724487185,	1301.63),
(45922,	3,	1724487228,	9.2),
(45923,	9,	1724487310,	221.404),
(45924,	1,	1724487312,	0),
(45925,	11,	1724487000,	-55.9644),
(45926,	12,	1724487000,	-3.41806),
(45927,	6,	1724487000,	242.248),
(45928,	10,	1724487383,	0),
(45929,	2,	1724487426,	0),
(45930,	3,	1724487528,	8.7),
(45931,	9,	1724487562,	151.405),
(45932,	1,	1724487612,	0),
(45933,	11,	1724487300,	-50.4442),
(45934,	12,	1724487300,	-5.50809),
(45935,	6,	1724487300,	0),
(45936,	10,	1724487683,	0),
(45937,	9,	1724487683,	152.829),
(45938,	2,	1724487726,	0),
(45939,	9,	1724487817,	163.955),
(45940,	3,	1724487828,	9.3),
(45941,	1,	1724487912,	0),
(45942,	9,	1724487940,	146.245),
(45943,	11,	1724487600,	-45.1409),
(45944,	12,	1724487600,	-7.86733),
(45945,	6,	1724487600,	0),
(45946,	10,	1724487983,	0),
(45947,	2,	1724488026,	0),
(45948,	9,	1724488063,	143.492),
(45949,	3,	1724488128,	9.2),
(45950,	9,	1724488186,	140.034),
(45951,	1,	1724488212,	0),
(45952,	11,	1724487900,	-40.0608),
(45953,	12,	1724487900,	-10.3877),
(45954,	6,	1724487900,	0),
(45955,	10,	1724488283,	0),
(45956,	9,	1724488308,	142.702),
(45957,	2,	1724488326,	0),
(45958,	3,	1724488428,	9.3),
(45959,	9,	1724488439,	130.897),
(45960,	1,	1724488512,	0),
(45961,	11,	1724488200,	-35.0504),
(45962,	12,	1724488200,	-13.0827),
(45963,	6,	1724488200,	0),
(45964,	9,	1724488561,	1399.54),
(45965,	10,	1724488583,	0),
(45966,	2,	1724488626,	0),
(45967,	9,	1724488684,	1284.5),
(45968,	3,	1724488728,	8.7),
(45969,	9,	1724488807,	215.403),
(45970,	1,	1724488812,	0),
(45971,	11,	1724488500,	-29.5883),
(45972,	12,	1724488500,	-16.1094),
(45973,	6,	1724488500,	238.802),
(45974,	10,	1724488884,	0),
(45975,	2,	1724488926,	0),
(45976,	9,	1724488928,	156.245),
(45977,	3,	1724489028,	9.3),
(45978,	9,	1724489051,	155.775),
(45979,	1,	1724489112,	0),
(45980,	11,	1724488800,	-23.0799),
(45981,	12,	1724488800,	-19.7339),
(45982,	6,	1724488800,	0),
(45983,	9,	1724489173,	170.62),
(45984,	10,	1724489183,	0),
(45985,	2,	1724489226,	0),
(45986,	9,	1724489295,	163.88),
(45987,	3,	1724489328,	8.7),
(45988,	1,	1724489412,	0),
(45989,	9,	1724489417,	1845.18),
(45990,	11,	1724489100,	-15.1053),
(45991,	12,	1724489100,	-24.2477),
(45992,	6,	1724489100,	0),
(45993,	10,	1724489483,	0),
(45994,	2,	1724489526,	0),
(45995,	9,	1724489540,	1568.69),
(45996,	3,	1724489628,	8.5),
(45997,	9,	1724489661,	1598.19),
(45998,	1,	1724489712,	0),
(45999,	11,	1724489400,	-5.56146),
(46000,	12,	1724489400,	-29.8519),
(46001,	6,	1724489400,	562.777),
(46002,	9,	1724489783,	159.186),
(46003,	10,	1724489783,	0),
(46004,	2,	1724489826,	0),
(46005,	9,	1724489912,	167.322),
(46006,	3,	1724489928,	9.2),
(46007,	1,	1724490012,	0),
(46008,	9,	1724490034,	163.849),
(46009,	11,	1724489700,	-5.29894),
(46010,	12,	1724489700,	-36.5494),
(46011,	6,	1724489700,	0),
(46012,	10,	1724490083,	0),
(46013,	2,	1724490126,	0),
(46014,	9,	1724490156,	166.209),
(46015,	3,	1724490228,	8.8),
(46016,	9,	1724490288,	163.466),
(46017,	1,	1724490312,	0),
(46018,	11,	1724490000,	-16.9345),
(46019,	12,	1724490000,	-44.0996),
(46020,	6,	1724490000,	0),
(46021,	10,	1724490383,	0),
(46022,	9,	1724490411,	164.445),
(46023,	2,	1724490426,	0),
(46024,	3,	1724490528,	8.4),
(46025,	9,	1724490532,	2563.45),
(46026,	1,	1724490612,	0),
(46027,	9,	1724490655,	2544.39),
(46028,	11,	1724490300,	-28.6864),
(46029,	12,	1724490300,	-52.1005),
(46030,	6,	1724490300,	1482.66),
(46031,	10,	1724490683,	2467.2),
(46032,	2,	1724490726,	0),
(46033,	9,	1724490777,	10015.2),
(46034,	3,	1724490828,	8.8),
(46035,	9,	1724490902,	2714.25),
(46036,	1,	1724490912,	0),
(46037,	11,	1724490600,	-40.0542),
(46038,	12,	1724490600,	-60.2791),
(46039,	6,	1724490600,	8914.87),
(46040,	10,	1724490983,	2454.5),
(46041,	9,	1724491024,	2468.61),
(46042,	2,	1724491026,	0),
(46043,	3,	1724491128,	9.5),
(46044,	9,	1724491148,	3698.01),
(46045,	1,	1724491212,	0),
(46046,	11,	1724490900,	-50.6692),
(46047,	12,	1724490900,	-68.9109),
(46048,	6,	1724490900,	2578.43),
(46049,	9,	1724491269,	2513.33),
(46050,	10,	1724491283,	2469.9),
(46051,	2,	1724491325,	0),
(46052,	9,	1724491394,	2441.45),
(46053,	3,	1724491428,	8.2),
(46054,	1,	1724491512,	0),
(46055,	9,	1724491517,	2482.07),
(46056,	11,	1724491200,	-59.0692),
(46057,	12,	1724491200,	-78.3329),
(46058,	6,	1724491200,	1304.05),
(46059,	10,	1724491583,	2467.4),
(46060,	2,	1724491625,	0),
(46061,	9,	1724491644,	2459.89),
(46062,	3,	1724491728,	8.6),
(46063,	9,	1724491766,	2546.37),
(46064,	1,	1724491812,	0),
(46065,	11,	1724491500,	-64.2832),
(46066,	12,	1724491500,	-88.5815),
(46067,	6,	1724491500,	1393.51),
(46068,	10,	1724491883,	2356.6),
(46069,	9,	1724491888,	2399.01),
(46070,	2,	1724491925,	0),
(46071,	9,	1724492010,	2331.41),
(46072,	3,	1724492028,	9),
(46073,	1,	1724492112,	0),
(46074,	9,	1724492131,	2447.42),
(46075,	11,	1724491800,	-66.2762),
(46076,	12,	1724491800,	-99.4094),
(46077,	6,	1724491800,	1165.72),
(46078,	10,	1724492183,	2318.1),
(46079,	2,	1724492225,	0),
(46080,	9,	1724492253,	2396.37),
(46081,	3,	1724492328,	8.5),
(46082,	9,	1724492376,	2358.65),
(46083,	1,	1724492412,	0),
(46084,	11,	1724492100,	-65.6802),
(46085,	12,	1724492100,	-110.276),
(46086,	6,	1724492100,	1182.69),
(46087,	10,	1724492483,	2387.2),
(46088,	9,	1724492498,	2479.84),
(46089,	2,	1724492525,	0),
(46090,	9,	1724492620,	2529.21),
(46091,	3,	1724492628,	8.6),
(46092,	1,	1724492712,	0),
(46093,	9,	1724492743,	2482.83),
(46094,	11,	1724492400,	-63.5277),
(46095,	12,	1724492400,	-120.391),
(46096,	6,	1724492400,	1345.29),
(46097,	10,	1724492783,	2469.6),
(46098,	2,	1724492825,	0),
(46099,	9,	1724492865,	2427.19),
(46100,	3,	1724492928,	9.1),
(46101,	9,	1724492988,	2475.88),
(46102,	1,	1724493012,	0),
(46103,	11,	1724492700,	-60.9867),
(46104,	12,	1724492700,	-128.82),
(46105,	6,	1724492700,	1286.07),
(46106,	10,	1724493083,	2381.8),
(46107,	2,	1724493125,	0),
(46108,	3,	1724493228,	8.6),
(46109,	9,	1724493245,	2460.35),
(46110,	1,	1724493312,	0),
(46111,	11,	1724493000,	-59.0988),
(46112,	12,	1724493000,	-134.655),
(46113,	6,	1724493000,	1266.6),
(46114,	9,	1724493368,	2572.75),
(46115,	10,	1724493383,	2441.8),
(46116,	2,	1724493425,	0),
(46117,	9,	1724493490,	2577.19),
(46118,	3,	1724493528,	8.7),
(46119,	1,	1724493612,	21.7),
(46120,	9,	1724493612,	2631.75),
(46121,	11,	1724493300,	-58.5193),
(46122,	12,	1724493300,	-137.247),
(46123,	6,	1724493300,	1381.42),
(46124,	10,	1724493683,	2451.1),
(46125,	2,	1724493725,	0),
(46126,	9,	1724493735,	3848.76),
(46127,	3,	1724493828,	8.7),
(46128,	9,	1724493859,	3872.42),
(46129,	1,	1724493912,	8.2),
(46130,	11,	1724493600,	-59.2598),
(46131,	12,	1724493600,	-136.513),
(46132,	6,	1724493600,	2676.65),
(46133,	9,	1724493990,	3855.58),
(46134,	2,	1724494025,	0),
(46135,	9,	1724494113,	3965.49),
(46136,	3,	1724494128,	8.6),
(46137,	1,	1724494212,	8.3),
(46138,	9,	1724494236,	3914.84),
(46139,	11,	1724493900,	-60.4756),
(46140,	12,	1724493900,	-133.18),
(46141,	6,	1724493900,	2771.83),
(46142,	10,	1724494283,	2376),
(46143,	2,	1724494325,	0),
(46144,	9,	1724494362,	4340.15),
(46145,	3,	1724494428,	8.6),
(46146,	9,	1724494486,	4311.06),
(46147,	1,	1724494512,	8.4),
(46148,	11,	1724494200,	-61.2898),
(46149,	12,	1724494200,	-126.841),
(46150,	6,	1724494200,	3122.93),
(46151,	10,	1724494583,	2249.5),
(46152,	9,	1724494610,	6143.35),
(46153,	2,	1724494625,	0),
(46154,	3,	1724494728,	9),
(46155,	1,	1724494813,	8.4),
(46156,	11,	1724494500,	-61.2974),
(46157,	12,	1724494500,	-116.375),
(46158,	6,	1724494500,	4965.68),
(46159,	9,	1724494863,	4448.38),
(46160,	10,	1724494883,	2327.1),
(46161,	2,	1724494925,	0),
(46162,	3,	1724495028,	8.6),
(46163,	1,	1724495112,	8.5),
(46164,	11,	1724494800,	-60.1044),
(46165,	12,	1724494800,	-102.164),
(46166,	6,	1724494800,	3286.11),
(46167,	10,	1724495184,	2232.4),
(46168,	2,	1724495225,	0),
(46169,	3,	1724495328,	8.6),
(46170,	1,	1724495412,	4),
(46171,	11,	1724495100,	-57.5123),
(46172,	12,	1724495100,	-85.6667),
(46173,	6,	1724495100,	0),
(46174,	10,	1724495483,	2007.2),
(46175,	9,	1724495503,	3703.29),
(46176,	2,	1724495527,	0),
(46177,	3,	1724495628,	8.7),
(46178,	9,	1724495702,	3643),
(46179,	1,	1724495712,	4.3),
(46180,	11,	1724495400,	-53.6372),
(46181,	12,	1724495400,	-68.8257),
(46182,	6,	1724495400,	2580.83),
(46183,	10,	1724495783,	2440.4),
(46184,	2,	1724495825,	0),
(46185,	9,	1724495826,	2397.26),
(46186,	3,	1724495928,	9.1),
(46187,	1,	1724496012,	4.3),
(46188,	11,	1724495700,	-48.923),
(46189,	12,	1724495700,	-53.4845),
(46190,	6,	1724495700,	1294.85),
(46191,	10,	1724496083,	2456),
(46192,	3,	1724496228,	9.3),
(46193,	1,	1724496312,	4),
(46194,	11,	1724496000,	-44.0492),
(46195,	12,	1724496000,	-40.8993),
(46196,	6,	1724496000,	0),
(46197,	10,	1724496383,	2455),
(46198,	2,	1724496425,	0),
(46199,	3,	1724496528,	7.7),
(46200,	1,	1724496612,	4),
(46201,	11,	1724496300,	-39.7345),
(46202,	12,	1724496300,	-31.4138),
(46203,	6,	1724496300,	0),
(46204,	10,	1724496683,	2363.6),
(46205,	2,	1724496725,	0),
(46206,	3,	1724496828,	8.6),
(46207,	1,	1724496912,	4.1),
(46208,	11,	1724496600,	-36.4343),
(46209,	12,	1724496600,	-24.3663),
(46210,	6,	1724496600,	0),
(46211,	10,	1724496983,	0),
(46212,	3,	1724497128,	8.4),
(46213,	1,	1724497212,	4.1),
(46214,	11,	1724496900,	-33.9337),
(46215,	12,	1724496900,	-18.2894),
(46216,	6,	1724496900,	0),
(46217,	10,	1724497283,	0),
(46218,	3,	1724497428,	8.5),
(46219,	1,	1724497512,	4.1),
(46220,	11,	1724497200,	-31.154),
(46221,	12,	1724497200,	-11.5904),
(46222,	6,	1724497200,	0),
(46223,	10,	1724497583,	0),
(46224,	3,	1724497728,	8.7),
(46225,	1,	1724497812,	4.1),
(46226,	11,	1724497500,	-27.4185),
(46227,	12,	1724497500,	-3.0035),
(46228,	6,	1724497500,	0),
(46229,	10,	1724497883,	0),
(46230,	3,	1724498028,	8.5),
(46231,	1,	1724498112,	4.1),
(46232,	11,	1724497800,	-22.8635),
(46233,	12,	1724497800,	-8.93288),
(46234,	6,	1724497800,	0),
(46235,	10,	1724498183,	0),
(46236,	3,	1724498328,	8.2),
(46237,	1,	1724498412,	4.1),
(46238,	11,	1724498100,	-18.0227),
(46239,	12,	1724498100,	-25.361),
(46240,	6,	1724498100,	0),
(46241,	10,	1724498483,	0),
(46242,	3,	1724498628,	8.4),
(46243,	1,	1724498712,	4.3),
(46244,	11,	1724498400,	-13.5048),
(46245,	12,	1724498400,	-46.5924),
(46246,	6,	1724498400,	0),
(46247,	10,	1724498783,	0),
(46248,	3,	1724498928,	8.3),
(46249,	1,	1724499012,	4.1),
(46250,	11,	1724498700,	-9.77102),
(46251,	12,	1724498700,	-71.8655),
(46252,	6,	1724498700,	0),
(46253,	10,	1724499083,	0),
(46254,	3,	1724499228,	8.8),
(46255,	1,	1724499312,	3.9),
(46256,	11,	1724499000,	-7.01029),
(46257,	12,	1724499000,	-99.4162),
(46258,	6,	1724499000,	0),
(46259,	10,	1724499382,	0),
(46260,	3,	1724499528,	8.2),
(46261,	1,	1724499612,	4.1),
(46262,	11,	1724499300,	-5.11509),
(46263,	12,	1724499300,	-126.89),
(46264,	6,	1724499300,	0),
(46265,	10,	1724499682,	0),
(46266,	2,	1724499727,	0),
(46267,	3,	1724499828,	8.7),
(46268,	1,	1724499912,	4.1),
(46269,	11,	1724499600,	-3.75543),
(46270,	12,	1724499600,	-152.109),
(46271,	6,	1724499600,	0),
(46272,	10,	1724499982,	0),
(46273,	3,	1724500128,	8.2),
(46274,	1,	1724500212,	4.2),
(46275,	11,	1724499900,	-2.55242),
(46276,	12,	1724499900,	-174.177),
(46277,	6,	1724499900,	0),
(46278,	10,	1724500282,	0),
(46279,	3,	1724500428,	8.4),
(46280,	1,	1724500512,	4),
(46281,	11,	1724500200,	-1.31621),
(46282,	12,	1724500200,	-194.668),
(46283,	6,	1724500200,	0),
(46284,	10,	1724500582,	0),
(46285,	3,	1724500728,	8.9),
(46286,	1,	1724500812,	4.1),
(46287,	11,	1724500500,	-0.0491161),
(46288,	12,	1724500500,	-215.466),
(46289,	6,	1724500500,	0),
(46290,	10,	1724500882,	0),
(46291,	3,	1724501028,	8.3),
(46292,	1,	1724501112,	4),
(46293,	11,	1724500800,	-1.45613),
(46294,	12,	1724500800,	-237.231),
(46295,	6,	1724500800,	0),
(46296,	10,	1724501182,	0),
(46297,	2,	1724501231,	0),
(46298,	3,	1724501328,	8.4),
(46299,	1,	1724501412,	4.1),
(46300,	11,	1724501100,	-2.52198),
(46301,	12,	1724501100,	-259.989),
(46302,	6,	1724501100,	0),
(46303,	10,	1724501482,	0),
(46304,	2,	1724501525,	0),
(46305,	3,	1724501628,	8.9),
(46306,	1,	1724501712,	4.1),
(46307,	11,	1724501400,	-2.67714),
(46308,	12,	1724501400,	-283.377),
(46309,	6,	1724501400,	0),
(46310,	10,	1724501782,	0),
(46311,	2,	1724501826,	0),
(46312,	3,	1724501928,	8.3),
(46313,	1,	1724502012,	4.1),
(46314,	9,	1724502050,	167.684),
(46315,	11,	1724501700,	-1.27934),
(46316,	12,	1724501700,	-306.981),
(46317,	6,	1724501700,	0),
(46318,	10,	1724502082,	0),
(46319,	2,	1724502125,	0),
(46320,	9,	1724502174,	203.208),
(46321,	3,	1724502228,	8.3),
(46322,	9,	1724502298,	203.045),
(46323,	1,	1724502312,	4.1),
(46324,	11,	1724502000,	-2.27129),
(46325,	12,	1724502000,	-330.459),
(46326,	6,	1724502000,	0),
(46327,	10,	1724502382,	0),
(46328,	9,	1724502421,	201.488),
(46329,	2,	1724502425,	0),
(46330,	3,	1724502528,	8.3),
(46331,	9,	1724502546,	202.253),
(46332,	1,	1724502612,	4.2),
(46333,	11,	1724502300,	-8.41569),
(46334,	12,	1724502300,	-353.585),
(46335,	6,	1724502300,	0),
(46336,	9,	1724502669,	204.072),
(46337,	10,	1724502682,	0),
(46338,	2,	1724502725,	0),
(46339,	9,	1724502794,	201.855),
(46340,	3,	1724502828,	8.8),
(46341,	1,	1724502912,	4.2),
(46342,	9,	1724502918,	201.092),
(46343,	11,	1724502600,	-17.3181),
(46344,	12,	1724502600,	-376.216),
(46345,	6,	1724502600,	0),
(46346,	10,	1724502982,	0),
(46347,	2,	1724503025,	0),
(46348,	9,	1724503040,	197.93),
(46349,	3,	1724503128,	8.8),
(46350,	9,	1724503164,	201.189),
(46351,	1,	1724503212,	4.1),
(46352,	11,	1724502900,	-28.7471),
(46353,	12,	1724502900,	-398.179),
(46354,	6,	1724502900,	0),
(46355,	10,	1724503282,	0),
(46356,	9,	1724503286,	189.126),
(46357,	2,	1724503325,	0),
(46358,	9,	1724503408,	185.849),
(46359,	3,	1724503428,	8.7),
(46360,	1,	1724503512,	4.1),
(46361,	9,	1724503530,	191.354),
(46362,	11,	1724503200,	-41.9555),
(46363,	12,	1724503200,	-419.089),
(46364,	6,	1724503200,	0),
(46365,	10,	1724503582,	0),
(46366,	2,	1724503625,	0),
(46367,	9,	1724503653,	182.597),
(46368,	3,	1724503728,	8.8),
(46369,	9,	1724503777,	190.399),
(46370,	1,	1724503812,	4.2),
(46371,	11,	1724503500,	-55.7333),
(46372,	12,	1724503500,	-439.55),
(46373,	6,	1724503500,	0),
(46374,	10,	1724503882,	0),
(46375,	9,	1724503900,	185.798),
(46376,	2,	1724503925,	0),
(46377,	9,	1724504024,	182.742),
(46378,	3,	1724504028,	8.4),
(46379,	1,	1724504112,	4.2),
(46380,	9,	1724504147,	183.717),
(46381,	11,	1724503800,	-69.1491),
(46382,	12,	1724503800,	-461.337),
(46383,	6,	1724503800,	0),
(46384,	10,	1724504182,	0),
(46385,	2,	1724504226,	0),
(46386,	9,	1724504271,	185.703),
(46387,	3,	1724504328,	8.7),
(46388,	9,	1724504394,	177.825),
(46389,	1,	1724504412,	4),
(46390,	11,	1724504100,	-81.8032),
(46391,	12,	1724504100,	-484.337),
(46392,	6,	1724504100,	0),
(46393,	10,	1724504482,	0),
(46394,	9,	1724504517,	184.845),
(46395,	2,	1724504525,	0),
(46396,	3,	1724504628,	8.2),
(46397,	9,	1724504640,	189.616),
(46398,	1,	1724504712,	4.1),
(46399,	11,	1724504400,	-93.6258),
(46400,	12,	1724504400,	-507.078),
(46401,	6,	1724504400,	0),
(46402,	9,	1724504763,	187.276),
(46403,	10,	1724504782,	0),
(46404,	2,	1724504825,	0),
(46405,	9,	1724504887,	193.996),
(46406,	3,	1724504928,	8.2),
(46407,	9,	1724505010,	190.988),
(46408,	1,	1724505012,	4),
(46409,	11,	1724504700,	-104.704),
(46410,	12,	1724504700,	-527.537),
(46411,	6,	1724504700,	0),
(46412,	10,	1724505082,	0),
(46413,	2,	1724505125,	0),
(46414,	9,	1724505134,	186.556),
(46415,	3,	1724505228,	8.8),
(46416,	9,	1724505258,	197.352),
(46417,	1,	1724505312,	4.1),
(46418,	11,	1724505000,	-115.155),
(46419,	12,	1724505000,	-543.773),
(46420,	6,	1724505000,	0),
(46421,	10,	1724505382,	0),
(46422,	9,	1724505383,	200.413),
(46423,	2,	1724505425,	0),
(46424,	9,	1724505506,	195.307),
(46425,	3,	1724505528,	8.4),
(46426,	1,	1724505612,	4),
(46427,	11,	1724505300,	-125.05),
(46428,	12,	1724505300,	-554.401),
(46429,	6,	1724505300,	0),
(46430,	10,	1724505682,	0),
(46431,	2,	1724505725,	0),
(46432,	9,	1724505759,	192.744),
(46433,	3,	1724505828,	8.3),
(46434,	9,	1724505881,	195.057),
(46435,	1,	1724505912,	4.4),
(46436,	11,	1724505600,	-134.383),
(46437,	12,	1724505600,	-558.901),
(46438,	6,	1724505600,	0),
(46439,	10,	1724505982,	0),
(46440,	9,	1724506005,	197.761),
(46441,	2,	1724506025,	0),
(46442,	3,	1724506128,	8.2),
(46443,	9,	1724506129,	2561.4),
(46444,	1,	1724506212,	4.2),
(46445,	9,	1724506253,	2559.98),
(46446,	11,	1724505900,	-143.084),
(46447,	12,	1724505900,	-557.766),
(46448,	6,	1724505900,	860.549),
(46449,	10,	1724506282,	2553),
(46450,	2,	1724506325,	0),
(46451,	9,	1724506376,	2581.72),
(46452,	3,	1724506428,	8.4),
(46453,	9,	1724506499,	2579.84),
(46454,	1,	1724506512,	4),
(46455,	11,	1724506200,	-151.091),
(46456,	12,	1724506200,	-552.476),
(46457,	6,	1724506200,	876.273),
(46458,	10,	1724506582,	2571.7),
(46459,	2,	1724506625,	0),
(46460,	3,	1724506728,	8.9),
(46461,	9,	1724506752,	2498.15),
(46462,	1,	1724506812,	4.3),
(46463,	11,	1724506500,	-157.986),
(46464,	12,	1724506500,	-544.735),
(46465,	6,	1724506500,	795.429),
(46466,	9,	1724506876,	2601.44),
(46467,	10,	1724506882,	2566.8),
(46468,	2,	1724506925,	0),
(46469,	9,	1724506999,	2433.04),
(46470,	3,	1724507028,	8.6),
(46471,	1,	1724507112,	3.9),
(46472,	9,	1724507124,	389.775),
(46473,	11,	1724506800,	-161.067),
(46474,	12,	1724506800,	-533.472),
(46475,	6,	1724506800,	738.501),
(46476,	10,	1724507182,	0),
(46477,	2,	1724507225,	0),
(46478,	9,	1724507248,	199.908),
(46479,	3,	1724507328,	8.9),
(46480,	9,	1724507372,	195.317),
(46481,	1,	1724507412,	3.9),
(46482,	11,	1724507100,	-158.377),
(46483,	12,	1724507100,	-517.953),
(46484,	6,	1724507100,	0),
(46485,	10,	1724507482,	0),
(46486,	2,	1724507525,	0),
(46487,	3,	1724507628,	8.4),
(46488,	1,	1724507712,	4.1),
(46489,	9,	1724507754,	191.735),
(46490,	11,	1724507400,	-149.772),
(46491,	12,	1724507400,	-498.723),
(46492,	6,	1724507400,	0),
(46493,	10,	1724507782,	0),
(46494,	2,	1724507825,	0),
(46495,	9,	1724507880,	195.273),
(46496,	3,	1724507928,	8.3),
(46497,	9,	1724508003,	197.023),
(46498,	1,	1724508012,	4.1),
(46499,	11,	1724507700,	-136.427),
(46500,	12,	1724507700,	-476.824),
(46501,	6,	1724507700,	0),
(46502,	10,	1724508082,	0),
(46503,	2,	1724508125,	0),
(46504,	9,	1724508127,	191.796),
(46505,	3,	1724508228,	8.4),
(46506,	1,	1724508312,	4.3),
(46507,	11,	1724508000,	-120.316),
(46508,	12,	1724508000,	-453.242),
(46509,	6,	1724508000,	0),
(46510,	9,	1724508380,	180.983),
(46511,	10,	1724508382,	0),
(46512,	2,	1724508426,	0),
(46513,	9,	1724508502,	179.995),
(46514,	3,	1724508528,	8.3),
(46515,	1,	1724508612,	4.1),
(46516,	9,	1724508625,	178.638),
(46517,	11,	1724508300,	-103.717),
(46518,	12,	1724508300,	-428.596),
(46519,	6,	1724508300,	0),
(46520,	10,	1724508682,	0),
(46521,	2,	1724508725,	0),
(46522,	9,	1724508748,	179.877),
(46523,	3,	1724508828,	8.9),
(46524,	9,	1724508872,	179.217),
(46525,	1,	1724508912,	4),
(46526,	11,	1724508600,	-88.695),
(46527,	12,	1724508600,	-403.058),
(46528,	6,	1724508600,	0),
(46529,	10,	1724508982,	0),
(46530,	9,	1724508996,	181.693),
(46531,	2,	1724509025,	0),
(46532,	9,	1724509120,	181.324),
(46533,	3,	1724509128,	9.1),
(46534,	1,	1724509212,	4.2),
(46535,	9,	1724509244,	179.64),
(46536,	11,	1724508900,	-76.6084),
(46537,	12,	1724508900,	-376.511),
(46538,	6,	1724508900,	0),
(46539,	10,	1724509282,	0),
(46540,	2,	1724509325,	0),
(46541,	9,	1724509368,	182.212),
(46542,	3,	1724509428,	8.3),
(46543,	1,	1724509512,	4.2),
(46544,	11,	1724509200,	-67.6001),
(46545,	12,	1724509200,	-348.947),
(46546,	6,	1724509200,	0),
(46547,	10,	1724509582,	0),
(46548,	9,	1724509621,	196.46),
(46549,	2,	1724509625,	0),
(46550,	3,	1724509728,	8.2),
(46551,	1,	1724509812,	4.3),
(46552,	11,	1724509500,	-60.1509),
(46553,	12,	1724509500,	-321.117),
(46554,	6,	1724509500,	0),
(46555,	9,	1724509874,	303.986),
(46556,	10,	1724509882,	0),
(46557,	3,	1724510028,	195.6),
(46558,	1,	1724510112,	4.1),
(46559,	11,	1724509800,	-52.6359),
(46560,	12,	1724509800,	-295.598),
(46561,	6,	1724509800,	0),
(46562,	10,	1724510182,	0),
(46563,	2,	1724510225,	0),
(46564,	3,	1724510328,	195.4),
(46565,	1,	1724510412,	4.1),
(46566,	11,	1724510100,	-44.7956),
(46567,	12,	1724510100,	-275.064),
(46568,	6,	1724510100,	0),
(46569,	10,	1724510482,	0),
(46570,	2,	1724510525,	0),
(46571,	3,	1724510628,	200),
(46572,	1,	1724510711,	4),
(46573,	11,	1724510400,	-36.3967),
(46574,	12,	1724510400,	-260.523),
(46575,	6,	1724510400,	0),
(46576,	10,	1724510782,	0),
(46577,	2,	1724510825,	0),
(46578,	3,	1724510928,	198.4),
(46579,	1,	1724511011,	4.1),
(46580,	11,	1724510700,	-27.3202),
(46581,	12,	1724510700,	-251.617),
(46582,	6,	1724510700,	0),
(46583,	10,	1724511082,	0),
(46584,	2,	1724511125,	0),
(46585,	3,	1724511228,	230.7),
(46586,	1,	1724511311,	4.1),
(46587,	11,	1724511000,	-17.6834),
(46588,	12,	1724511000,	-247.037),
(46589,	6,	1724511000,	0),
(46590,	10,	1724511382,	0),
(46591,	2,	1724511426,	0),
(46592,	3,	1724511528,	433.3),
(46593,	1,	1724511611,	4.1),
(46594,	11,	1724511300,	-7.86799),
(46595,	12,	1724511300,	-244.933),
(46596,	6,	1724511300,	0),
(46597,	10,	1724511682,	0),
(46598,	2,	1724511725,	0),
(46599,	3,	1724511828,	438),
(46600,	1,	1724511912,	4.1),
(46601,	11,	1724511600,	-1.54596),
(46602,	12,	1724511600,	-243.332),
(46603,	6,	1724511600,	0),
(46604,	10,	1724511982,	0),
(46605,	2,	1724512025,	0),
(46606,	3,	1724512128,	441.8),
(46607,	1,	1724512211,	4.1),
(46608,	11,	1724511900,	-9.93897),
(46609,	12,	1724511900,	-240.554),
(46610,	6,	1724511900,	0),
(46611,	10,	1724512282,	0),
(46612,	9,	1724512286,	391.17),
(46613,	2,	1724512325,	0),
(46614,	3,	1724512428,	460),
(46615,	1,	1724512511,	4.1),
(46616,	9,	1724512524,	559.602),
(46617,	11,	1724512200,	-16.9053),
(46618,	12,	1724512200,	-235.635),
(46619,	6,	1724512200,	0),
(46620,	10,	1724512582,	0),
(46621,	2,	1724512625,	0),
(46622,	3,	1724512728,	443),
(46623,	1,	1724512811,	4),
(46624,	11,	1724512500,	-22.5997),
(46625,	12,	1724512500,	-228.752),
(46626,	6,	1724512500,	0),
(46627,	10,	1724512882,	0),
(46628,	2,	1724512925,	0),
(46629,	3,	1724513028,	437.7),
(46630,	1,	1724513111,	4),
(46631,	11,	1724512800,	-27.469),
(46632,	12,	1724512800,	-220.695),
(46633,	6,	1724512800,	0),
(46634,	10,	1724513182,	0),
(46635,	2,	1724513225,	0),
(46636,	3,	1724513328,	379.5),
(46637,	1,	1724513411,	4.3),
(46638,	11,	1724513100,	-30.6434),
(46639,	12,	1724513100,	-210.515),
(46640,	6,	1724513100,	0),
(46641,	10,	1724513482,	0),
(46642,	2,	1724513525,	0),
(46643,	3,	1724513628,	429.5),
(46644,	1,	1724513711,	4.3),
(46645,	11,	1724513400,	-32.0125),
(46646,	12,	1724513400,	-198.319),
(46647,	6,	1724513400,	0),
(46648,	10,	1724513782,	0),
(46649,	3,	1724513928,	432.4),
(46650,	1,	1724514011,	4),
(46651,	11,	1724513700,	-32.3115),
(46652,	12,	1724513700,	-185.306),
(46653,	6,	1724513700,	0),
(46654,	10,	1724514082,	0),
(46655,	3,	1724514228,	437.8),
(46656,	1,	1724514311,	4),
(46657,	11,	1724514000,	-32.5745),
(46658,	12,	1724514000,	-172.955),
(46659,	6,	1724514000,	0),
(46660,	9,	1724514367,	618.058),
(46661,	10,	1724514382,	0),
(46662,	9,	1724514492,	551.852),
(46663,	3,	1724514528,	440.6),
(46664,	1,	1724514611,	4.2),
(46665,	9,	1724514615,	593.538),
(46666,	11,	1724514300,	-33.7353),
(46667,	12,	1724514300,	-162.438),
(46668,	6,	1724514300,	0),
(46669,	10,	1724514682,	0),
(46670,	2,	1724514725,	0),
(46671,	9,	1724514739,	573.134),
(46672,	3,	1724514828,	440.9),
(46673,	9,	1724514864,	561.156),
(46674,	1,	1724514911,	4.4),
(46675,	11,	1724514600,	-36.3735),
(46676,	12,	1724514600,	-154.257),
(46677,	6,	1724514600,	0),
(46678,	10,	1724514982,	0),
(46679,	9,	1724514987,	394.853),
(46680,	2,	1724515025,	0),
(46681,	9,	1724515110,	382.081),
(46682,	3,	1724515128,	192.8),
(46683,	1,	1724515211,	4.2),
(46684,	11,	1724514900,	-40.6071),
(46685,	12,	1724514900,	-148.097),
(46686,	6,	1724514900,	0),
(46687,	10,	1724515282,	0),
(46688,	2,	1724515325,	0),
(46689,	9,	1724515363,	203.595),
(46690,	3,	1724515428,	8.8),
(46691,	9,	1724515486,	199.862),
(46692,	1,	1724515513,	4),
(46693,	11,	1724515200,	-46.132),
(46694,	12,	1724515200,	-142.727),
(46695,	6,	1724515200,	0),
(46696,	10,	1724515582,	0),
(46697,	9,	1724515609,	203.323),
(46698,	2,	1724515625,	0),
(46699,	3,	1724515728,	8.3),
(46700,	1,	1724515811,	4.1),
(46701,	11,	1724515500,	-52.4066),
(46702,	12,	1724515500,	-136.636),
(46703,	6,	1724515500,	0),
(46704,	9,	1724515861,	201.803),
(46705,	10,	1724515882,	0),
(46706,	2,	1724515925,	0),
(46707,	9,	1724515985,	204.509),
(46708,	3,	1724516028,	8.8),
(46709,	9,	1724516109,	202.003),
(46710,	1,	1724516111,	4.2),
(46711,	11,	1724515800,	-58.9738),
(46712,	12,	1724515800,	-128.5),
(46713,	6,	1724515800,	0),
(46714,	10,	1724516183,	0),
(46715,	2,	1724516225,	0),
(46716,	9,	1724516233,	203.151),
(46717,	3,	1724516328,	8.4),
(46718,	9,	1724516382,	1464.19),
(46719,	1,	1724516411,	4.1),
(46720,	11,	1724516100,	-65.6662),
(46721,	12,	1724516100,	-116.697),
(46722,	6,	1724516100,	281.827),
(46723,	10,	1724516482,	0),
(46724,	9,	1724516504,	236.969),
(46725,	2,	1724516525,	0),
(46726,	3,	1724516627,	8.4),
(46727,	9,	1724516630,	377.336),
(46728,	5,	1724516636,	0),
(46729,	1,	1724516711,	4.1),
(46730,	9,	1724516752,	354.881),
(46731,	11,	1724516400,	-72.542),
(46732,	12,	1724516400,	-99.448),
(46733,	6,	1724516400,	0),
(46734,	10,	1724516782,	0),
(46735,	2,	1724516825,	0),
(46736,	9,	1724516874,	861.655),
(46737,	3,	1724516927,	8.5),
(46738,	5,	1724516936,	0),
(46739,	9,	1724517000,	1036.88),
(46740,	1,	1724517011,	4.3),
(46741,	11,	1724516700,	-79.7783),
(46742,	12,	1724516700,	-75.9601),
(46743,	6,	1724516700,	0),
(46744,	10,	1724517082,	0),
(46745,	2,	1724517125,	0),
(46746,	9,	1724517127,	634.54),
(46747,	3,	1724517227,	8.3),
(46748,	5,	1724517236,	0),
(46749,	9,	1724517249,	1138.45),
(46750,	1,	1724517311,	4.3),
(46751,	11,	1724517000,	-87.536),
(46752,	12,	1724517000,	-46.8141),
(46753,	6,	1724517000,	4.09994),
(46754,	9,	1724517373,	689.543),
(46755,	10,	1724517382,	0),
(46756,	2,	1724517426,	0),
(46757,	9,	1724517498,	440.935),
(46758,	3,	1724517527,	8.9),
(46759,	5,	1724517536,	0),
(46760,	1,	1724517611,	4.1),
(46761,	11,	1724517300,	-95.8696),
(46762,	12,	1724517300,	-13.9697),
(46763,	6,	1724517300,	0),
(46764,	10,	1724517682,	0),
(46765,	2,	1724517725,	0),
(46766,	9,	1724517753,	526.91),
(46767,	3,	1724517827,	8.7),
(46768,	5,	1724517836,	0),
(46769,	9,	1724517876,	592.6),
(46770,	1,	1724517911,	4.2),
(46771,	11,	1724517600,	-104.682),
(46772,	12,	1724517600,	-19.5734),
(46773,	6,	1724517600,	0),
(46774,	10,	1724517982,	0),
(46775,	9,	1724518004,	429.577),
(46776,	2,	1724518025,	0),
(46777,	9,	1724518127,	379.306),
(46778,	3,	1724518127,	8.3),
(46779,	5,	1724518136,	0),
(46780,	1,	1724518211,	4),
(46781,	9,	1724518251,	553.667),
(46782,	11,	1724517900,	-113.726),
(46783,	12,	1724517900,	-50.4154),
(46784,	6,	1724517900,	0),
(46785,	10,	1724518282,	0),
(46786,	2,	1724518325,	0),
(46787,	9,	1724518373,	185.902),
(46788,	3,	1724518427,	8.3),
(46789,	5,	1724518436,	0),
(46790,	9,	1724518499,	188.445),
(46791,	1,	1724518511,	4.1),
(46792,	11,	1724518200,	-122.649),
(46793,	12,	1724518200,	-75.6361),
(46794,	6,	1724518200,	0),
(46795,	10,	1724518582,	0),
(46796,	2,	1724518625,	0),
(46797,	3,	1724518727,	8.7),
(46798,	5,	1724518736,	0),
(46799,	9,	1724518751,	201.987),
(46800,	1,	1724518811,	4),
(46801,	11,	1724518500,	-131.089),
(46802,	12,	1724518500,	-93.8407),
(46803,	6,	1724518500,	0),
(46804,	9,	1724518874,	192.53),
(46805,	10,	1724518882,	0),
(46806,	2,	1724518925,	0),
(46807,	9,	1724518999,	165.236),
(46808,	3,	1724519027,	9),
(46809,	5,	1724519036,	0),
(46810,	1,	1724519111,	4.1),
(46811,	9,	1724519121,	207.869),
(46812,	11,	1724518800,	-138.81),
(46813,	12,	1724518800,	-106.287),
(46814,	6,	1724518800,	0),
(46815,	10,	1724519182,	0),
(46816,	2,	1724519225,	0),
(46817,	9,	1724519244,	220.187),
(46818,	3,	1724519327,	8.4),
(46819,	5,	1724519336,	0),
(46820,	9,	1724519368,	207.621),
(46821,	1,	1724519411,	4),
(46822,	11,	1724519100,	-145.515),
(46823,	12,	1724519100,	-116.797),
(46824,	6,	1724519100,	0),
(46825,	10,	1724519482,	0),
(46826,	9,	1724519491,	203.651),
(46827,	2,	1724519525,	0),
(46828,	9,	1724519614,	203.656),
(46829,	3,	1724519627,	8.3),
(46830,	5,	1724519636,	0),
(46831,	1,	1724519711,	4),
(46832,	9,	1724519737,	208.635),
(46833,	11,	1724519400,	-150.257),
(46834,	12,	1724519400,	-127.386),
(46835,	6,	1724519400,	0),
(46836,	10,	1724519782,	0),
(46837,	2,	1724519825,	0),
(46838,	3,	1724519927,	8.8),
(46839,	5,	1724519936,	0),
(46840,	1,	1724520011,	4),
(46841,	11,	1724519700,	-152.228),
(46842,	12,	1724519700,	-137.581),
(46843,	6,	1724519700,	0),
(46844,	10,	1724520082,	0),
(46845,	2,	1724520125,	0),
(46846,	3,	1724520227,	423.1),
(46847,	5,	1724520236,	0),
(46848,	1,	1724520311,	4.1),
(46849,	11,	1724520000,	-151.187),
(46850,	12,	1724520000,	-145.935),
(46851,	6,	1724520000,	0),
(46852,	10,	1724520382,	0),
(46853,	2,	1724520425,	0),
(46854,	9,	1724520426,	606.36),
(46855,	3,	1724520527,	427.6),
(46856,	5,	1724520536,	0),
(46857,	1,	1724520611,	4),
(46858,	11,	1724520300,	-147.615),
(46859,	12,	1724520300,	-151.06),
(46860,	6,	1724520300,	0),
(46861,	10,	1724520682,	0),
(46862,	2,	1724520725,	0),
(46863,	9,	1724520779,	589.037),
(46864,	3,	1724520827,	442.6),
(46865,	5,	1724520836,	0),
(46866,	1,	1724520911,	4),
(46867,	11,	1724520600,	-142.673),
(46868,	12,	1724520600,	-152.205),
(46869,	6,	1724520600,	0),
(46870,	10,	1724520982,	0),
(46871,	2,	1724521025,	0),
(46872,	9,	1724521032,	581.293),
(46873,	3,	1724521127,	432.7),
(46874,	5,	1724521136,	0),
(46875,	1,	1724521211,	4),
(46876,	11,	1724520900,	-137.987),
(46877,	12,	1724520900,	-149.444),
(46878,	6,	1724520900,	0),
(46879,	10,	1724521282,	0),
(46880,	2,	1724521325,	0),
(46881,	3,	1724521427,	481),
(46882,	5,	1724521436,	0),
(46883,	1,	1724521511,	4),
(46884,	11,	1724521200,	-135.24),
(46885,	12,	1724521200,	-143.544),
(46886,	6,	1724521200,	0),
(46887,	10,	1724521582,	0),
(46888,	2,	1724521625,	0),
(46889,	3,	1724521727,	438),
(46890,	5,	1724521736,	0),
(46891,	1,	1724521811,	4),
(46892,	11,	1724521500,	-135.583),
(46893,	12,	1724521500,	-135.608),
(46894,	6,	1724521500,	0),
(46895,	10,	1724521882,	0),
(46896,	2,	1724521925,	0),
(46897,	3,	1724522027,	444.7),
(46898,	5,	1724522036,	0),
(46899,	9,	1724522060,	584.826),
(46900,	1,	1724522111,	4.1),
(46901,	11,	1724521800,	-138.865),
(46902,	12,	1724521800,	-126.577),
(46903,	6,	1724521800,	0),
(46904,	10,	1724522182,	0),
(46905,	2,	1724522225,	0),
(46906,	9,	1724522304,	573.709),
(46907,	3,	1724522327,	438.3),
(46908,	5,	1724522336,	0),
(46909,	1,	1724522411,	4.2),
(46910,	11,	1724522100,	-142.915),
(46911,	12,	1724522100,	-116.836),
(46912,	6,	1724522100,	0),
(46913,	10,	1724522482,	0),
(46914,	2,	1724522525,	0),
(46915,	3,	1724522627,	443.9),
(46916,	5,	1724522636,	0),
(46917,	1,	1724522711,	4.2),
(46918,	11,	1724522400,	-145.707),
(46919,	12,	1724522400,	-107.069),
(46920,	6,	1724522400,	0),
(46921,	10,	1724522782,	0),
(46922,	2,	1724522825,	0),
(46923,	3,	1724522927,	438.3),
(46924,	5,	1724522936,	0),
(46925,	1,	1724523011,	4.4),
(46926,	11,	1724522700,	-146.972),
(46927,	12,	1724522700,	-97.8095),
(46928,	6,	1724522700,	0),
(46929,	10,	1724523081,	0),
(46930,	2,	1724523125,	0),
(46931,	3,	1724523227,	389.4),
(46932,	5,	1724523236,	0),
(46933,	1,	1724523311,	4.2),
(46934,	11,	1724523000,	-147.264),
(46935,	12,	1724523000,	-89.0819),
(46936,	6,	1724523000,	0),
(46937,	10,	1724523381,	0),
(46938,	2,	1724523425,	0),
(46939,	9,	1724523505,	612.672),
(46940,	3,	1724523527,	36.4),
(46941,	5,	1724523536,	0),
(46942,	1,	1724523611,	4.1),
(46943,	9,	1724523627,	193.855),
(46944,	11,	1724523300,	-147.361),
(46945,	12,	1724523300,	-80.6588),
(46946,	6,	1724523300,	0),
(46947,	10,	1724523681,	0),
(46948,	2,	1724523725,	0),
(46949,	9,	1724523750,	211.853),
(46950,	3,	1724523827,	8.4),
(46951,	5,	1724523836,	0),
(46952,	9,	1724523873,	216.076),
(46953,	1,	1724523911,	4.2),
(46954,	11,	1724523600,	-147.861),
(46955,	12,	1724523600,	-72.2583),
(46956,	6,	1724523600,	0),
(46957,	10,	1724523981,	0),
(46958,	9,	1724523997,	203.567),
(46959,	2,	1724524025,	0),
(46960,	9,	1724524119,	210.954),
(46961,	3,	1724524127,	8.3),
(46962,	5,	1724524136,	0),
(46963,	1,	1724524211,	4.3),
(46964,	9,	1724524242,	202.111),
(46965,	11,	1724523900,	-148.955),
(46966,	12,	1724523900,	-63.6829),
(46967,	6,	1724523900,	0),
(46968,	10,	1724524281,	0),
(46969,	2,	1724524325,	0),
(46970,	9,	1724524365,	205.823),
(46971,	3,	1724524427,	8.3),
(46972,	5,	1724524436,	0),
(46973,	1,	1724524511,	4.1),
(46974,	11,	1724524200,	-150.399),
(46975,	12,	1724524200,	-54.9006),
(46976,	6,	1724524200,	0),
(46977,	10,	1724524581,	0),
(46978,	9,	1724524618,	213.635),
(46979,	2,	1724524625,	0),
(46980,	3,	1724524727,	8.3),
(46981,	5,	1724524736,	0),
(46982,	9,	1724524742,	202.502),
(46983,	1,	1724524811,	4),
(46984,	11,	1724524500,	-151.66),
(46985,	12,	1724524500,	-46.0737),
(46986,	6,	1724524500,	0),
(46987,	9,	1724524865,	205.589),
(46988,	10,	1724524881,	0),
(46989,	2,	1724524925,	0),
(46990,	3,	1724525027,	9.3),
(46991,	5,	1724525036,	0),
(46992,	1,	1724525111,	4.1),
(46993,	9,	1724525118,	216.918),
(46994,	11,	1724524800,	-152.259),
(46995,	12,	1724524800,	-37.5417),
(46996,	6,	1724524800,	0),
(46997,	10,	1724525181,	0),
(46998,	2,	1724525225,	0),
(46999,	9,	1724525241,	213.877),
(47000,	3,	1724525327,	8.3),
(47001,	5,	1724525336,	0),
(47002,	9,	1724525367,	210.375),
(47003,	1,	1724525411,	2.5),
(47004,	11,	1724525100,	-152.279),
(47005,	12,	1724525100,	-29.7681),
(47006,	6,	1724525100,	0),
(47007,	10,	1724525481,	0),
(47008,	9,	1724525491,	212.279),
(47009,	2,	1724525525,	0),
(47010,	9,	1724525615,	209.514),
(47011,	3,	1724525627,	8.8),
(47012,	5,	1724525636,	0),
(47013,	1,	1724525711,	4),
(47014,	9,	1724525739,	214.874),
(47015,	11,	1724525400,	-152.295),
(47016,	12,	1724525400,	-23.2162),
(47017,	6,	1724525400,	0),
(47018,	10,	1724525781,	0),
(47019,	2,	1724525825,	0),
(47020,	9,	1724525862,	210.415),
(47021,	3,	1724525927,	8.7),
(47022,	5,	1724525936,	0),
(47023,	9,	1724525986,	210.342),
(47024,	1,	1724526011,	3.9),
(47025,	11,	1724525700,	-152.102),
(47026,	12,	1724525700,	-18.0178),
(47027,	6,	1724525700,	0),
(47028,	10,	1724526081,	0),
(47029,	9,	1724526110,	210.014),
(47030,	2,	1724526125,	0),
(47031,	3,	1724526227,	8.3),
(47032,	9,	1724526234,	213.822),
(47033,	5,	1724526236,	0),
(47034,	1,	1724526311,	4),
(47035,	9,	1724526358,	206.705),
(47036,	11,	1724526000,	-150.981),
(47037,	12,	1724526000,	-13.9715),
(47038,	6,	1724526000,	0),
(47039,	10,	1724526381,	0),
(47040,	2,	1724526425,	0),
(47041,	9,	1724526481,	208.443),
(47042,	3,	1724526527,	8.2),
(47043,	5,	1724526536,	0),
(47044,	9,	1724526605,	208.357),
(47045,	1,	1724526611,	4),
(47046,	11,	1724526300,	-148.172),
(47047,	12,	1724526300,	-10.7609),
(47048,	6,	1724526300,	0),
(47049,	10,	1724526681,	0),
(47050,	2,	1724526725,	0),
(47051,	9,	1724526730,	200.838),
(47052,	3,	1724526827,	8.9),
(47053,	5,	1724526836,	0),
(47054,	9,	1724526853,	198.629),
(47055,	1,	1724526911,	4.2),
(47056,	11,	1724526600,	-143.183),
(47057,	12,	1724526600,	-8.10204),
(47058,	6,	1724526600,	0),
(47059,	10,	1724526981,	0),
(47060,	2,	1724527025,	0),
(47061,	9,	1724527106,	193.314),
(47062,	3,	1724527127,	9),
(47063,	5,	1724527136,	0),
(47064,	1,	1724527211,	4.1),
(47065,	9,	1724527229,	199.26),
(47066,	11,	1724526900,	-135.958),
(47067,	12,	1724526900,	-5.81813),
(47068,	6,	1724526900,	0),
(47069,	10,	1724527281,	0),
(47070,	2,	1724527325,	0),
(47071,	9,	1724527354,	195.544),
(47072,	3,	1724527427,	8.9),
(47073,	5,	1724527436,	0),
(47074,	9,	1724527478,	200.742),
(47075,	1,	1724527511,	4.1),
(47076,	11,	1724527200,	-126.911),
(47077,	12,	1724527200,	-3.85387),
(47078,	6,	1724527200,	0),
(47079,	10,	1724527581,	0),
(47080,	2,	1724527625,	0),
(47081,	9,	1724527645,	197.145),
(47082,	3,	1724527727,	8.9),
(47083,	5,	1724527736,	0),
(47084,	9,	1724527764,	196.181),
(47085,	1,	1724527811,	4.1),
(47086,	11,	1724527500,	-116.821),
(47087,	12,	1724527500,	-2.24474),
(47088,	6,	1724527500,	0),
(47089,	10,	1724527881,	0),
(47090,	9,	1724527889,	195.824),
(47091,	2,	1724527925,	0),
(47092,	9,	1724528013,	211.291),
(47093,	3,	1724528027,	8.3),
(47094,	5,	1724528036,	0),
(47095,	1,	1724528111,	4),
(47096,	9,	1724528138,	208.364),
(47097,	11,	1724527800,	-106.583),
(47098,	12,	1724527800,	-1.05891),
(47099,	6,	1724527800,	0),
(47100,	10,	1724528181,	0),
(47101,	2,	1724528225,	0),
(47102,	9,	1724528262,	208.595),
(47103,	3,	1724528327,	8.3),
(47104,	5,	1724528336,	0),
(47105,	9,	1724528387,	205.976),
(47106,	1,	1724528411,	4.2),
(47107,	11,	1724528100,	-96.8271),
(47108,	12,	1724528100,	-0.332051),
(47109,	6,	1724528100,	0),
(47110,	10,	1724528481,	0),
(47111,	2,	1724528525,	0),
(47112,	3,	1724528627,	8.8),
(47113,	5,	1724528636,	0),
(47114,	9,	1724528640,	208.666),
(47115,	1,	1724528711,	4),
(47116,	11,	1724528400,	-87.6892),
(47117,	12,	1724528400,	-0.00705544),
(47118,	6,	1724528400,	0),
(47119,	9,	1724528763,	215.509),
(47120,	10,	1724528781,	0),
(47121,	2,	1724528825,	0),
(47122,	9,	1724528887,	208.693),
(47123,	3,	1724528927,	8.4),
(47124,	5,	1724528936,	0),
(47125,	9,	1724529010,	213.457),
(47126,	1,	1724529011,	4.1),
(47127,	11,	1724528700,	-79.6159),
(47128,	12,	1724528700,	-0.0659508),
(47129,	6,	1724528700,	0),
(47130,	10,	1724529081,	0),
(47131,	2,	1724529125,	0),
(47132,	3,	1724529227,	8.8),
(47133,	5,	1724529236,	0),
(47134,	9,	1724529263,	208.451),
(47135,	1,	1724529311,	4.1),
(47136,	11,	1724529000,	-72.6589),
(47137,	12,	1724529000,	-0.0253215),
(47138,	6,	1724529000,	0),
(47139,	10,	1724529381,	0),
(47140,	9,	1724529387,	210.849),
(47141,	2,	1724529425,	0),
(47142,	9,	1724529510,	207.47),
(47143,	3,	1724529527,	8.4),
(47144,	5,	1724529536,	0),
(47145,	1,	1724529611,	4.2),
(47146,	9,	1724529634,	215.306),
(47147,	11,	1724529300,	-66.4356),
(47148,	12,	1724529300,	0),
(47149,	6,	1724529300,	0),
(47150,	10,	1724529681,	0),
(47151,	2,	1724529724,	0),
(47152,	9,	1724529758,	206.97),
(47153,	3,	1724529827,	8.3),
(47154,	5,	1724529836,	0),
(47155,	9,	1724529881,	210.86),
(47156,	1,	1724529911,	4.1),
(47157,	11,	1724529600,	-60.4531),
(47158,	12,	1724529600,	0),
(47159,	6,	1724529600,	0),
(47160,	10,	1724529981,	0),
(47161,	2,	1724530024,	0),
(47162,	3,	1724530127,	8.2),
(47163,	9,	1724530134,	204.865),
(47164,	5,	1724530136,	0),
(47165,	1,	1724530211,	4.2),
(47166,	9,	1724530259,	214.55),
(47167,	11,	1724529900,	-54.33),
(47168,	12,	1724529900,	0),
(47169,	6,	1724529900,	0),
(47170,	10,	1724530281,	0),
(47171,	2,	1724530324,	0),
(47172,	9,	1724530383,	211.712),
(47173,	3,	1724530427,	8.1),
(47174,	5,	1724530436,	0),
(47175,	9,	1724530506,	204.199),
(47176,	1,	1724530511,	4.1),
(47177,	11,	1724530200,	-47.916),
(47178,	12,	1724530200,	0),
(47179,	6,	1724530200,	0),
(47180,	10,	1724530581,	0),
(47181,	2,	1724530624,	0),
(47182,	9,	1724530630,	210.091),
(47183,	3,	1724530727,	8.3),
(47184,	5,	1724530736,	0),
(47185,	9,	1724530754,	209.245),
(47186,	1,	1724530811,	4),
(47187,	11,	1724530500,	-41.31),
(47188,	12,	1724530500,	0),
(47189,	6,	1724530500,	0),
(47190,	9,	1724530878,	211.461),
(47191,	10,	1724530881,	0),
(47192,	2,	1724530924,	0),
(47193,	3,	1724531027,	8.2),
(47194,	5,	1724531036,	0),
(47195,	1,	1724531111,	4.4),
(47196,	9,	1724531131,	208.452),
(47197,	11,	1724530800,	-34.7755),
(47198,	12,	1724530800,	0),
(47199,	6,	1724530800,	0),
(47200,	10,	1724531181,	0),
(47201,	2,	1724531224,	0),
(47202,	9,	1724531255,	201.397),
(47203,	3,	1724531327,	8.3),
(47204,	5,	1724531336,	0),
(47205,	9,	1724531379,	201.934),
(47206,	1,	1724531411,	4.1),
(47207,	11,	1724531100,	-28.5541),
(47208,	12,	1724531100,	0),
(47209,	6,	1724531100,	0),
(47210,	10,	1724531481,	0),
(47211,	9,	1724531502,	185.314),
(47212,	2,	1724531524,	0),
(47213,	9,	1724531627,	184.999),
(47214,	3,	1724531627,	8.4),
(47215,	5,	1724531636,	0),
(47216,	1,	1724531711,	4.3),
(47217,	9,	1724531751,	185.395),
(47218,	11,	1724531400,	-22.6236),
(47219,	12,	1724531400,	0),
(47220,	6,	1724531400,	0),
(47221,	10,	1724531781,	0),
(47222,	2,	1724531824,	0),
(47223,	9,	1724531874,	190.944),
(47224,	3,	1724531927,	8.3),
(47225,	5,	1724531936,	0),
(47226,	9,	1724531997,	186.821),
(47227,	1,	1724532011,	4.1),
(47228,	11,	1724531700,	-17.3942),
(47229,	12,	1724531700,	0),
(47230,	6,	1724531700,	0),
(47231,	10,	1724532081,	0),
(47232,	9,	1724532124,	185.849),
(47233,	2,	1724532124,	0),
(47234,	3,	1724532227,	8.6),
(47235,	5,	1724532236,	0),
(47236,	9,	1724532246,	186.413),
(47237,	1,	1724532311,	4),
(47238,	11,	1724532000,	-13.6773),
(47239,	12,	1724532000,	0),
(47240,	6,	1724532000,	0),
(47241,	9,	1724532370,	189.982),
(47242,	10,	1724532381,	0),
(47243,	2,	1724532424,	0),
(47244,	9,	1724532493,	187.688),
(47245,	3,	1724532527,	8.8),
(47246,	5,	1724532536,	0),
(47247,	1,	1724532611,	4),
(47248,	9,	1724532615,	184.958),
(47249,	11,	1724532300,	-11.7266),
(47250,	12,	1724532300,	0),
(47251,	6,	1724532300,	0),
(47252,	10,	1724532681,	0),
(47253,	2,	1724532724,	0),
(47254,	9,	1724532739,	203.314),
(47255,	3,	1724532827,	8.5),
(47256,	5,	1724532836,	0),
(47257,	9,	1724532862,	202.602),
(47258,	1,	1724532911,	4.1),
(47259,	11,	1724532600,	-11.2406),
(47260,	12,	1724532600,	0),
(47261,	6,	1724532600,	0),
(47262,	10,	1724532981,	0),
(47263,	9,	1724532987,	205.156),
(47264,	2,	1724533024,	0),
(47265,	9,	1724533110,	208.063),
(47266,	3,	1724533127,	8.4),
(47267,	5,	1724533136,	0),
(47268,	1,	1724533211,	4),
(47269,	11,	1724532900,	-11.474),
(47270,	12,	1724532900,	0),
(47271,	6,	1724532900,	0),
(47272,	10,	1724533281,	0),
(47273,	2,	1724533324,	0),
(47274,	9,	1724533363,	199.661),
(47275,	3,	1724533427,	8.2),
(47276,	5,	1724533436,	0),
(47277,	9,	1724533485,	199.919),
(47278,	1,	1724533511,	4.2),
(47279,	11,	1724533200,	-11.4139),
(47280,	12,	1724533200,	0),
(47281,	6,	1724533200,	0),
(47282,	10,	1724533581,	0),
(47283,	9,	1724533611,	203.446),
(47284,	2,	1724533624,	0),
(47285,	3,	1724533727,	8.4),
(47286,	9,	1724533733,	207.525),
(47287,	5,	1724533736,	0),
(47288,	1,	1724533811,	4.1),
(47289,	11,	1724533500,	-10.0197),
(47290,	12,	1724533500,	0),
(47291,	6,	1724533500,	0),
(47292,	10,	1724533881,	0),
(47293,	2,	1724533924,	0),
(47294,	9,	1724533987,	205.816),
(47295,	3,	1724534027,	8.2),
(47296,	5,	1724534036,	0),
(47297,	1,	1724534111,	4),
(47298,	11,	1724533800,	-6.52865),
(47299,	12,	1724533800,	0),
(47300,	6,	1724533800,	0),
(47301,	10,	1724534181,	0),
(47302,	2,	1724534224,	0),
(47303,	9,	1724534240,	201.541),
(47304,	3,	1724534327,	8.4),
(47305,	5,	1724534336,	0),
(47306,	9,	1724534363,	207.51),
(47307,	1,	1724534411,	4.3),
(47308,	11,	1724534100,	-0.82458),
(47309,	12,	1724534100,	0),
(47310,	6,	1724534100,	0),
(47311,	10,	1724534481,	0),
(47312,	9,	1724534489,	203.316),
(47313,	2,	1724534524,	0),
(47314,	9,	1724534613,	204.012),
(47315,	3,	1724534627,	8.4),
(47316,	5,	1724534636,	0),
(47317,	1,	1724534711,	4),
(47318,	9,	1724534737,	208.575),
(47319,	11,	1724534400,	-6.12809),
(47320,	12,	1724534400,	0),
(47321,	6,	1724534400,	0),
(47322,	10,	1724534781,	0),
(47323,	2,	1724534824,	0),
(47324,	9,	1724534861,	206.163),
(47325,	3,	1724534927,	8.3),
(47326,	5,	1724534936,	0),
(47327,	9,	1724534985,	200.043),
(47328,	1,	1724535011,	4),
(47329,	11,	1724534700,	-12.5374),
(47330,	12,	1724534700,	0),
(47331,	6,	1724534700,	0),
(47332,	10,	1724535081,	0),
(47333,	9,	1724535109,	202.835),
(47334,	2,	1724535124,	0),
(47335,	3,	1724535227,	8.2),
(47336,	9,	1724535233,	201.859),
(47337,	5,	1724535236,	0),
(47338,	1,	1724535311,	4),
(47339,	11,	1724535000,	-17.8768),
(47340,	12,	1724535000,	0),
(47341,	6,	1724535000,	0),
(47342,	10,	1724535381,	0),
(47343,	2,	1724535424,	0),
(47344,	9,	1724535487,	196.772),
(47345,	3,	1724535527,	8.3),
(47346,	5,	1724535536,	0),
(47347,	9,	1724535610,	199.394),
(47348,	1,	1724535611,	4),
(47349,	11,	1724535300,	-22.1708),
(47350,	12,	1724535300,	0),
(47351,	6,	1724535300,	0),
(47352,	10,	1724535681,	0),
(47353,	2,	1724535724,	0),
(47354,	9,	1724535733,	197.49),
(47355,	3,	1724535827,	8.7),
(47356,	5,	1724535836,	0),
(47357,	9,	1724535858,	201.836),
(47358,	1,	1724535911,	4),
(47359,	11,	1724535600,	-25.532),
(47360,	12,	1724535600,	0),
(47361,	6,	1724535600,	0),
(47362,	10,	1724535981,	0),
(47363,	9,	1724535981,	207.773),
(47364,	2,	1724536025,	0),
(47365,	9,	1724536107,	195.499),
(47366,	3,	1724536127,	8.2),
(47367,	5,	1724536136,	0),
(47368,	1,	1724536211,	4.1),
(47369,	9,	1724536231,	191.067),
(47370,	11,	1724535900,	-28.045),
(47371,	12,	1724535900,	0),
(47372,	6,	1724535900,	0),
(47373,	10,	1724536281,	0),
(47374,	2,	1724536324,	0),
(47375,	9,	1724536354,	187.842),
(47376,	3,	1724536427,	8.8),
(47377,	5,	1724536436,	0),
(47378,	9,	1724536477,	187.071),
(47379,	1,	1724536511,	3.9),
(47380,	11,	1724536200,	-29.7039),
(47381,	12,	1724536200,	0),
(47382,	6,	1724536200,	0),
(47383,	10,	1724536581,	0),
(47384,	2,	1724536624,	0),
(47385,	3,	1724536727,	8.2),
(47386,	9,	1724536731,	187.721),
(47387,	5,	1724536736,	0),
(47388,	1,	1724536811,	4.2),
(47389,	9,	1724536855,	186.002),
(47390,	11,	1724536500,	-30.4062),
(47391,	12,	1724536500,	0),
(47392,	6,	1724536500,	0),
(47393,	10,	1724536881,	0),
(47394,	2,	1724536924,	0),
(47395,	9,	1724536979,	188.214),
(47396,	3,	1724537027,	8.9),
(47397,	5,	1724537036,	0),
(47398,	9,	1724537103,	191.447),
(47399,	1,	1724537111,	4.2),
(47400,	11,	1724536800,	-30.0029),
(47401,	12,	1724536800,	0),
(47402,	6,	1724536800,	0),
(47403,	10,	1724537181,	0),
(47404,	2,	1724537224,	0),
(47405,	9,	1724537228,	192.115),
(47406,	3,	1724537327,	8.3),
(47407,	5,	1724537336,	0),
(47408,	9,	1724537352,	189.91),
(47409,	1,	1724537411,	3.9),
(47410,	11,	1724537100,	-28.4032),
(47411,	12,	1724537100,	0),
(47412,	6,	1724537100,	0),
(47413,	9,	1724537476,	205.072),
(47414,	10,	1724537481,	0),
(47415,	2,	1724537524,	0),
(47416,	9,	1724537600,	202.071),
(47417,	3,	1724537627,	8.3),
(47418,	5,	1724537636,	0),
(47419,	1,	1724537711,	3.9),
(47420,	9,	1724537724,	204.916),
(47421,	11,	1724537400,	-25.7352),
(47422,	12,	1724537400,	0),
(47423,	6,	1724537400,	0),
(47424,	10,	1724537781,	0),
(47425,	2,	1724537824,	0),
(47426,	9,	1724537847,	198.952),
(47427,	3,	1724537927,	8.7),
(47428,	5,	1724537936,	0),
(47429,	9,	1724537971,	199.293),
(47430,	1,	1724538011,	4.1),
(47431,	11,	1724537700,	-22.6103),
(47432,	12,	1724537700,	0),
(47433,	6,	1724537700,	0),
(47434,	10,	1724538081,	0),
(47435,	9,	1724538094,	209.068),
(47436,	2,	1724538124,	0),
(47437,	9,	1724538217,	210.152),
(47438,	3,	1724538227,	8.8),
(47439,	5,	1724538236,	0),
(47440,	1,	1724538311,	4.2),
(47441,	9,	1724538340,	201.461),
(47442,	11,	1724538000,	-20.2546),
(47443,	12,	1724538000,	0),
(47444,	6,	1724538000,	0),
(47445,	10,	1724538381,	0),
(47446,	2,	1724538424,	0),
(47447,	9,	1724538464,	204.848),
(47448,	3,	1724538527,	8.7),
(47449,	5,	1724538536,	0),
(47450,	9,	1724538587,	198.693),
(47451,	1,	1724538611,	4),
(47452,	11,	1724538300,	-18.8234),
(47453,	12,	1724538300,	0),
(47454,	6,	1724538300,	0),
(47455,	10,	1724538681,	0),
(47456,	9,	1724538712,	203.926),
(47457,	2,	1724538724,	0),
(47458,	3,	1724538827,	8.2),
(47459,	5,	1724538836,	0),
(47460,	9,	1724538836,	207.667),
(47461,	1,	1724538911,	4.2),
(47462,	11,	1724538600,	-17.4245),
(47463,	12,	1724538600,	0),
(47464,	6,	1724538600,	0),
(47465,	9,	1724538960,	201.548),
(47466,	10,	1724538981,	0),
(47467,	2,	1724539024,	0),
(47468,	9,	1724539084,	206.377),
(47469,	3,	1724539127,	8.2),
(47470,	5,	1724539136,	0),
(47471,	9,	1724539208,	206.451),
(47472,	1,	1724539211,	4.1),
(47473,	11,	1724538900,	-14.9749),
(47474,	12,	1724538900,	0),
(47475,	6,	1724538900,	0),
(47476,	10,	1724539281,	0),
(47477,	2,	1724539324,	0),
(47478,	9,	1724539331,	198.158),
(47479,	3,	1724539427,	9.1),
(47480,	5,	1724539436,	0),
(47481,	1,	1724539511,	4.1),
(47482,	11,	1724539200,	-10.7878),
(47483,	12,	1724539200,	0),
(47484,	6,	1724539200,	0),
(47485,	10,	1724539581,	0),
(47486,	9,	1724539584,	200.094),
(47487,	2,	1724539624,	0),
(47488,	9,	1724539708,	208.025),
(47489,	3,	1724539727,	8.1),
(47490,	5,	1724539736,	0),
(47491,	1,	1724539811,	3.9),
(47493,	9,	1724539832,	2720.22),
(47494,	11,	1724539500,	-4.87481),
(47495,	12,	1724539500,	0),
(47496,	6,	1724539500,	0),
(47497,	10,	1724539881,	0),
(47498,	2,	1724539926,	0),
(47499,	3,	1724540027,	11.1),
(47500,	5,	1724540036,	0),
(47501,	9,	1724540084,	4181.48),
(47502,	1,	1724540111,	4.1),
(47504,	11,	1724539800,	-2.03271),
(47505,	12,	1724539800,	0),
(47506,	6,	1724539800,	3179.45),
(47507,	10,	1724540181,	0),
(47508,	9,	1724540239,	4195.62),
(47509,	3,	1724540327,	10.6),
(47510,	5,	1724540336,	0),
(47511,	1,	1724540411,	4.3),
(47513,	11,	1724540100,	-8.74697),
(47514,	12,	1724540100,	0),
(47515,	6,	1724540100,	3186.87),
(47516,	10,	1724540481,	0),
(47517,	9,	1724540488,	4295.75),
(47518,	3,	1724540627,	10.5),
(47519,	5,	1724540636,	0),
(47520,	1,	1724540711,	4.1),
(47522,	11,	1724540400,	-14.1691),
(47523,	12,	1724540400,	0),
(47524,	6,	1724540400,	3281.58),
(47525,	10,	1724540781,	0),
(47526,	3,	1724540927,	11.2),
(47527,	5,	1724540936,	0),
(47528,	9,	1724540965,	4245.17),
(47529,	1,	1724541011,	4.1),
(47531,	11,	1724540700,	-18.1075),
(47532,	12,	1724540700,	0),
(47533,	6,	1724540700,	3227.06),
(47534,	10,	1724541081,	0),
(47535,	3,	1724541227,	11.5),
(47536,	5,	1724541236,	0),
(47537,	1,	1724541311,	3.9),
(47539,	9,	1724541347,	4118.75),
(47540,	11,	1724541000,	-20.8913),
(47541,	12,	1724541000,	0),
(47542,	6,	1724541000,	0),
(47543,	10,	1724541381,	0),
(47544,	3,	1724541527,	10.7),
(47545,	5,	1724541536,	0),
(47546,	1,	1724541611,	4.1),
(47548,	11,	1724541300,	-21.5125),
(47549,	12,	1724541300,	0),
(47550,	6,	1724541300,	3097.24),
(47551,	10,	1724541681,	0),
(47552,	3,	1724541827,	8.6),
(47553,	5,	1724541836,	0),
(47554,	1,	1724541911,	4.2),
(47556,	11,	1724541600,	-19.1651),
(47557,	12,	1724541600,	0),
(47558,	6,	1724541600,	0),
(47559,	10,	1724541981,	0),
(47560,	3,	1724542127,	8.3),
(47561,	5,	1724542136,	0),
(47562,	1,	1724542210,	4.1),
(47564,	9,	1724542247,	3956.76),
(47565,	11,	1724541900,	-13.7613),
(47566,	12,	1724541900,	0),
(47567,	6,	1724541900,	0),
(47568,	10,	1724542281,	0),
(47569,	9,	1724542370,	4029.55),
(47570,	3,	1724542427,	8.8),
(47571,	5,	1724542436,	0),
(47572,	1,	1724542511,	4),
(47574,	11,	1724542200,	-6.03317),
(47575,	12,	1724542200,	0),
(47576,	6,	1724542200,	3023.52),
(47577,	10,	1724542581,	0),
(47578,	3,	1724542727,	8.2),
(47579,	5,	1724542736,	0),
(47580,	1,	1724542810,	3.9),
(47582,	11,	1724542500,	-2.56258),
(47583,	12,	1724542500,	0),
(47584,	6,	1724542500,	0),
(47585,	10,	1724542881,	0),
(47586,	3,	1724543027,	8.3),
(47587,	5,	1724543036,	0),
(47588,	1,	1724543110,	4),
(47590,	11,	1724542800,	-10.1359),
(47591,	12,	1724542800,	0),
(47592,	6,	1724542800,	0),
(47593,	10,	1724543181,	0),
(47594,	3,	1724543327,	8.7),
(47595,	5,	1724543336,	0),
(47596,	1,	1724543410,	4),
(47598,	11,	1724543100,	-14.8517),
(47599,	12,	1724543100,	0),
(47600,	6,	1724543100,	0),
(47601,	10,	1724543481,	0),
(47602,	3,	1724543627,	8.7),
(47603,	5,	1724543636,	0),
(47604,	1,	1724543710,	3.9),
(47606,	11,	1724543400,	-15.6138),
(47607,	12,	1724543400,	0),
(47608,	6,	1724543400,	0),
(47609,	10,	1724543781,	0),
(47610,	9,	1724543786,	2360.48),
(47611,	9,	1724543913,	2280.25),
(47612,	3,	1724543927,	8.4),
(47613,	5,	1724543936,	0),
(47614,	1,	1724544010,	4),
(47619,	10,	1724544081,	0),
(47620,	3,	1724544227,	8.3),
(47621,	5,	1724544236,	0),
(47622,	9,	1724544294,	2306.35),
(47623,	1,	1724544310,	4.5),
(47628,	10,	1724544381,	0),
(47629,	3,	1724544527,	8.2),
(47630,	5,	1724544536,	0),
(47631,	9,	1724544546,	2323.09),
(47632,	1,	1724544610,	4.3),
(47637,	9,	1724544669,	2365.68),
(47638,	10,	1724544681,	0),
(47639,	9,	1724544793,	2443.26),
(47640,	3,	1724544827,	8.1),
(47641,	5,	1724544836,	0),
(47642,	1,	1724544910,	3.7),
(47644,	9,	1724544916,	2362.96),
(47648,	10,	1724544981,	0),
(47649,	9,	1724545039,	2425.67),
(47650,	3,	1724545127,	8.2),
(47651,	5,	1724545136,	0),
(47652,	1,	1724545210,	3.9),
(47657,	10,	1724545281,	0),
(47658,	3,	1724545427,	9),
(47659,	5,	1724545436,	0),
(47660,	1,	1724545510,	4.5),
(47662,	9,	1724545550,	2342),
(47666,	10,	1724545581,	0),
(47667,	3,	1724545727,	8.1),
(47668,	5,	1724545736,	0),
(47669,	9,	1724545802,	2444.85),
(47670,	1,	1724545810,	4.1),
(47675,	10,	1724545881,	0),
(47676,	9,	1724545925,	2339.12),
(47677,	3,	1724546027,	8.4),
(47678,	5,	1724546036,	0),
(47679,	1,	1724546110,	4),
(47684,	9,	1724546178,	2402.7),
(47685,	10,	1724546180,	0),
(47686,	9,	1724546301,	2380.69),
(47687,	3,	1724546327,	8.1),
(47688,	5,	1724546336,	0),
(47689,	1,	1724546410,	3.8),
(47694,	10,	1724546480,	0),
(47695,	9,	1724546483,	2368.85),
(47696,	3,	1724546627,	8.2),
(47697,	5,	1724546636,	0),
(47698,	1,	1724546710,	4.3),
(47703,	10,	1724546781,	0),
(47704,	9,	1724546868,	2292.52),
(47705,	3,	1724546927,	8.8),
(47706,	5,	1724546936,	0),
(47707,	1,	1724547010,	3.9),
(47712,	10,	1724547080,	0),
(47713,	3,	1724547227,	8.4),
(47714,	5,	1724547236,	0),
(47715,	1,	1724547310,	4.2),
(47720,	10,	1724547380,	0),
(47721,	3,	1724547527,	8.8),
(47722,	5,	1724547536,	0),
(47723,	1,	1724547610,	4.3),
(47728,	10,	1724547680,	0),
(47729,	3,	1724547827,	8.6),
(47730,	5,	1724547836,	0),
(47731,	1,	1724547910,	4.1),
(47733,	9,	1724547917,	2325.36),
(47737,	10,	1724547980,	0),
(47738,	3,	1724548127,	8.2),
(47739,	5,	1724548136,	0),
(47740,	1,	1724548210,	3.9),
(47745,	10,	1724548280,	0),
(47746,	3,	1724548427,	8.4),
(47747,	5,	1724548436,	0),
(47748,	1,	1724548510,	4),
(47753,	10,	1724548580,	0),
(47754,	3,	1724548727,	8.9),
(47755,	5,	1724548736,	0),
(47756,	1,	1724548810,	4.1),
(47761,	10,	1724548880,	0),
(47762,	3,	1724549027,	8.8),
(47763,	5,	1724549036,	0),
(47764,	1,	1724549110,	4.1),
(47769,	10,	1724549180,	0),
(47770,	3,	1724549327,	8.7),
(47771,	5,	1724549336,	0),
(47772,	1,	1724549410,	4.3),
(47777,	10,	1724549480,	0),
(47778,	3,	1724549627,	8.3),
(47779,	5,	1724549636,	0),
(47780,	9,	1724549659,	2410.36),
(47781,	1,	1724549710,	4.1),
(47786,	10,	1724549780,	0),
(47787,	9,	1724549784,	2417.39),
(47788,	3,	1724549927,	8.6),
(47789,	5,	1724549936,	0),
(47790,	1,	1724550010,	4.1),
(47795,	10,	1724550080,	0),
(47796,	9,	1724550172,	2403),
(47797,	3,	1724550227,	8.3),
(47798,	5,	1724550236,	0),
(47799,	1,	1724550310,	4),
(47804,	10,	1724550380,	0),
(47805,	3,	1724550527,	8.2),
(47806,	5,	1724550536,	0),
(47807,	1,	1724550610,	4.2),
(47812,	10,	1724550680,	0),
(47813,	3,	1724550827,	8.3),
(47814,	5,	1724550836,	0),
(47815,	1,	1724550910,	4.1),
(47820,	10,	1724550980,	0),
(47821,	3,	1724551127,	8.3),
(47822,	5,	1724551136,	0),
(47823,	1,	1724551210,	4.1),
(47828,	10,	1724551280,	0),
(47829,	3,	1724551427,	8.4),
(47830,	5,	1724551436,	0),
(47831,	1,	1724551510,	4),
(47836,	10,	1724551580,	0),
(47837,	3,	1724551727,	8.5),
(47838,	5,	1724551735,	0),
(47839,	1,	1724551810,	3.9),
(47844,	10,	1724551880,	0),
(47845,	3,	1724552027,	8.8),
(47846,	5,	1724552035,	0),
(47847,	1,	1724552110,	3.9),
(47852,	10,	1724552180,	0),
(47853,	3,	1724552327,	8.6),
(47854,	5,	1724552335,	0),
(47855,	1,	1724552410,	4.1),
(47860,	10,	1724552480,	0),
(47861,	3,	1724552627,	8.7),
(47862,	5,	1724552635,	0),
(47863,	1,	1724552710,	4.1),
(47868,	10,	1724552780,	0),
(47869,	3,	1724552927,	8.4),
(47870,	5,	1724552935,	0),
(47871,	1,	1724553010,	4.2),
(47876,	10,	1724553080,	0),
(47877,	3,	1724553227,	8.3),
(47878,	5,	1724553235,	0),
(47879,	1,	1724553310,	3.9),
(47884,	10,	1724553380,	0),
(47885,	3,	1724553527,	8.3),
(47886,	5,	1724553535,	0),
(47887,	1,	1724553610,	3.8),
(47892,	10,	1724553680,	0),
(47893,	3,	1724553827,	8.6),
(47894,	5,	1724553835,	0),
(47895,	1,	1724553910,	3.9),
(47900,	10,	1724553980,	0),
(47901,	3,	1724554127,	8.4),
(47902,	5,	1724554135,	0),
(47903,	1,	1724554210,	4.3),
(47908,	10,	1724554280,	0),
(47909,	3,	1724554427,	8.9),
(47910,	5,	1724554435,	0),
(47911,	1,	1724554510,	4),
(47916,	10,	1724554580,	0),
(47917,	3,	1724554727,	8.7),
(47918,	5,	1724554735,	0),
(47919,	1,	1724554810,	4),
(47924,	10,	1724554880,	0),
(47925,	3,	1724555027,	8.3),
(47926,	5,	1724555035,	0),
(47927,	1,	1724555110,	4.1),
(47932,	10,	1724555180,	0),
(47933,	3,	1724555327,	8.8),
(47934,	5,	1724555335,	0),
(47935,	1,	1724555410,	4.3),
(47940,	10,	1724555480,	0),
(47941,	3,	1724555627,	8.9),
(47942,	5,	1724555635,	0),
(47943,	1,	1724555710,	4.3),
(47948,	10,	1724555780,	0),
(47949,	3,	1724555927,	8.3),
(47950,	5,	1724555935,	0),
(47951,	1,	1724556010,	4),
(47956,	10,	1724556080,	0),
(47957,	3,	1724556227,	8.9),
(47958,	5,	1724556235,	0),
(47959,	1,	1724556310,	3.7),
(47964,	10,	1724556380,	0),
(47965,	3,	1724556527,	8.3),
(47966,	5,	1724556535,	0),
(47967,	1,	1724556610,	4),
(47972,	10,	1724556680,	0),
(47973,	3,	1724556827,	8.8),
(47974,	5,	1724556835,	0),
(47975,	1,	1724556910,	3.9),
(47980,	10,	1724556980,	0),
(47981,	3,	1724557127,	8.8),
(47982,	5,	1724557135,	0),
(47983,	1,	1724557210,	4),
(47988,	10,	1724557280,	0),
(47989,	3,	1724557427,	8.4),
(47990,	5,	1724557435,	0),
(47991,	1,	1724557510,	3.8),
(47996,	10,	1724557580,	0),
(47997,	3,	1724557727,	8.8),
(47998,	5,	1724557735,	0),
(47999,	1,	1724557810,	4),
(48004,	10,	1724557880,	0),
(48005,	3,	1724558027,	8.3),
(48006,	5,	1724558035,	0),
(48007,	1,	1724558110,	4.1),
(48012,	10,	1724558180,	0),
(48013,	3,	1724558326,	8.3),
(48014,	5,	1724558335,	0),
(48015,	1,	1724558410,	4),
(48020,	10,	1724558480,	0),
(48021,	3,	1724558627,	8.4),
(48022,	5,	1724558635,	0),
(48023,	1,	1724558710,	4),
(48028,	10,	1724558780,	0),
(48029,	3,	1724558927,	8.5),
(48030,	5,	1724558935,	0),
(48031,	1,	1724559010,	4),
(48036,	10,	1724559080,	0),
(48037,	3,	1724559226,	8.3),
(48038,	5,	1724559235,	0),
(48039,	1,	1724559310,	3.9),
(48044,	10,	1724559380,	0),
(48045,	3,	1724559526,	8.3),
(48046,	5,	1724559535,	0),
(48047,	1,	1724559610,	3.8),
(48052,	10,	1724559680,	0),
(48053,	3,	1724559826,	8.2),
(48054,	5,	1724559835,	0),
(48055,	1,	1724559910,	4),
(48060,	10,	1724559980,	0),
(48061,	3,	1724560126,	8.3),
(48062,	5,	1724560135,	0),
(48063,	1,	1724560210,	4.1),
(48068,	10,	1724560280,	0),
(48069,	3,	1724560426,	8.2),
(48070,	5,	1724560435,	0),
(48071,	1,	1724560510,	4),
(48076,	10,	1724560580,	0),
(48077,	3,	1724560726,	8.4),
(48078,	5,	1724560735,	0),
(48079,	1,	1724560810,	4.1),
(48084,	10,	1724560880,	0),
(48085,	3,	1724561026,	8.3),
(48086,	5,	1724561035,	0),
(48087,	1,	1724561110,	3.9),
(48092,	10,	1724561180,	0),
(48093,	3,	1724561326,	8.2),
(48094,	5,	1724561335,	0),
(48095,	1,	1724561410,	4),
(48100,	10,	1724561480,	0),
(48101,	3,	1724561626,	8.4),
(48102,	5,	1724561635,	0),
(48103,	1,	1724561710,	4),
(48108,	10,	1724561780,	0),
(48109,	3,	1724561926,	8.8),
(48110,	5,	1724561935,	0),
(48111,	1,	1724562010,	3.9),
(48116,	10,	1724562080,	0),
(48117,	3,	1724562226,	8.3),
(48118,	5,	1724562235,	0),
(48119,	1,	1724562310,	4.2),
(48124,	10,	1724562380,	0),
(48125,	3,	1724562526,	8.3),
(48126,	5,	1724562535,	0),
(48127,	1,	1724562610,	4.2),
(48132,	10,	1724562680,	0),
(48133,	3,	1724562826,	8.5),
(48134,	5,	1724562835,	0),
(48135,	1,	1724562910,	3.8),
(48140,	10,	1724562980,	0),
(48141,	3,	1724563126,	8.3),
(48142,	5,	1724563135,	0),
(48143,	1,	1724563210,	3.7),
(48148,	10,	1724563280,	0),
(48149,	3,	1724563426,	8.8),
(48150,	5,	1724563435,	0),
(48151,	1,	1724563510,	4),
(48156,	10,	1724563580,	0),
(48157,	3,	1724563726,	8.5),
(48158,	5,	1724563735,	0),
(48159,	1,	1724563810,	4.1),
(48164,	10,	1724563880,	0),
(48165,	3,	1724564026,	8.9),
(48166,	5,	1724564035,	0),
(48167,	1,	1724564110,	4.1),
(48172,	10,	1724564180,	0),
(48173,	3,	1724564326,	8.4),
(48174,	5,	1724564335,	0),
(48175,	1,	1724564410,	4.2),
(48180,	10,	1724564480,	0),
(48181,	3,	1724564626,	9),
(48182,	5,	1724564635,	0),
(48183,	1,	1724564710,	4.1),
(48188,	10,	1724564780,	0),
(48189,	3,	1724564926,	8.3),
(48190,	5,	1724564935,	0),
(48191,	1,	1724565010,	4.1),
(48196,	10,	1724565080,	0),
(48197,	3,	1724565226,	8.9),
(48198,	5,	1724565235,	0),
(48199,	1,	1724565310,	3.9),
(48204,	10,	1724565380,	0),
(48205,	3,	1724565526,	8.3),
(48206,	5,	1724565535,	0),
(48207,	1,	1724565610,	4),
(48212,	10,	1724565680,	0),
(48213,	3,	1724565826,	8.3),
(48214,	5,	1724565835,	0),
(48215,	1,	1724565910,	3.9),
(48220,	10,	1724565980,	0),
(48221,	3,	1724566126,	8.4),
(48222,	5,	1724566135,	0),
(48223,	1,	1724566210,	4.2),
(48228,	10,	1724566280,	0),
(48229,	3,	1724566426,	8.7),
(48230,	5,	1724566435,	0),
(48231,	1,	1724566510,	4.2),
(48236,	10,	1724566580,	0),
(48237,	3,	1724566726,	8.3),
(48238,	5,	1724566735,	0),
(48239,	1,	1724566810,	4.1),
(48244,	10,	1724566880,	0),
(48245,	3,	1724567026,	8.2),
(48246,	5,	1724567035,	0),
(48247,	1,	1724567110,	4.1),
(48252,	10,	1724567180,	0),
(48253,	3,	1724567326,	8.8),
(48254,	5,	1724567335,	0),
(48255,	1,	1724567410,	3.9),
(48260,	10,	1724567480,	0),
(48261,	3,	1724567626,	8.8),
(48262,	5,	1724567635,	0),
(48263,	1,	1724567710,	3.8),
(48268,	10,	1724567780,	0),
(48269,	3,	1724567926,	8.5),
(48270,	5,	1724567935,	0),
(48271,	1,	1724568010,	4.2),
(48276,	10,	1724568080,	0),
(48277,	3,	1724568226,	8.1),
(48278,	5,	1724568235,	0),
(48279,	1,	1724568310,	3.9),
(48284,	10,	1724568380,	0),
(48285,	3,	1724568526,	8.2),
(48286,	5,	1724568535,	0),
(48287,	1,	1724568610,	3.9),
(48292,	10,	1724568680,	0),
(48293,	3,	1724568826,	8.4),
(48294,	5,	1724568835,	0),
(48295,	1,	1724568910,	4.1),
(48300,	10,	1724568980,	0),
(48301,	3,	1724569126,	8.7),
(48302,	5,	1724569135,	0),
(48303,	1,	1724569210,	4.2),
(48308,	10,	1724569280,	0),
(48309,	3,	1724569426,	8.4),
(48310,	5,	1724569435,	0),
(48311,	1,	1724569510,	4),
(48316,	10,	1724569580,	0),
(48317,	3,	1724569726,	8.2),
(48318,	5,	1724569735,	0),
(48319,	1,	1724569810,	3.8),
(48324,	10,	1724569879,	0),
(48325,	3,	1724570026,	8.2),
(48326,	5,	1724570035,	0),
(48327,	1,	1724570110,	4.2),
(48332,	10,	1724570179,	0),
(48333,	3,	1724570326,	9.5),
(48334,	5,	1724570335,	0),
(48335,	1,	1724570410,	4),
(48340,	10,	1724570479,	0),
(48341,	3,	1724570626,	8.1),
(48342,	5,	1724570635,	0),
(48343,	1,	1724570710,	3.8),
(48348,	10,	1724570779,	0),
(48349,	3,	1724570926,	8.6),
(48350,	5,	1724570935,	0),
(48351,	1,	1724571010,	4),
(48356,	10,	1724571079,	0),
(48357,	3,	1724571226,	8.3),
(48358,	5,	1724571235,	0),
(48359,	1,	1724571310,	4.4),
(48364,	10,	1724571379,	0),
(48365,	3,	1724571526,	10.2),
(48366,	5,	1724571535,	0),
(48367,	1,	1724571610,	4.1),
(48372,	10,	1724571679,	0),
(48373,	3,	1724571826,	8.2),
(48374,	5,	1724571835,	0),
(48375,	1,	1724571910,	4.1),
(48380,	10,	1724571979,	0),
(48381,	3,	1724572126,	9),
(48382,	5,	1724572135,	0),
(48383,	1,	1724572210,	4.2),
(48388,	10,	1724572279,	0),
(48389,	3,	1724572426,	131.2),
(48390,	5,	1724572435,	0),
(48391,	1,	1724572510,	3.8),
(48396,	10,	1724572579,	0),
(48397,	3,	1724572726,	130.7),
(48398,	5,	1724572735,	1021.1),
(48399,	1,	1724572810,	4.1),
(48404,	10,	1724572879,	0),
(48405,	3,	1724573026,	131.4),
(48406,	5,	1724573035,	0),
(48407,	1,	1724573110,	4),
(48412,	10,	1724573179,	0),
(48413,	3,	1724573326,	131.1),
(48414,	5,	1724573335,	0),
(48415,	1,	1724573410,	4.1),
(48420,	10,	1724573479,	0),
(48421,	3,	1724573626,	131),
(48422,	5,	1724573635,	0),
(48423,	1,	1724573710,	4.1),
(48428,	10,	1724573779,	0),
(48429,	3,	1724573926,	131.1),
(48430,	5,	1724573935,	0),
(48431,	1,	1724574009,	3.8),
(48436,	10,	1724574079,	0),
(48437,	3,	1724574226,	131.6),
(48438,	5,	1724574235,	0),
(48439,	1,	1724574309,	4.1),
(48444,	10,	1724574379,	0),
(48445,	3,	1724574526,	137),
(48446,	5,	1724574535,	0),
(48447,	1,	1724574610,	4),
(48452,	10,	1724574679,	0),
(48453,	3,	1724574826,	133.3),
(48454,	5,	1724574835,	0),
(48455,	1,	1724574909,	3.7),
(48460,	10,	1724574979,	0),
(48461,	3,	1724575126,	132.1),
(48462,	5,	1724575135,	0),
(48463,	1,	1724575209,	4.2),
(48468,	10,	1724575279,	0),
(48469,	3,	1724575426,	131.5),
(48470,	5,	1724575435,	0),
(48471,	1,	1724575509,	3.8),
(48476,	10,	1724575579,	0),
(48477,	3,	1724575726,	131.9),
(48478,	5,	1724575735,	0),
(48479,	1,	1724575809,	3.8),
(48484,	10,	1724575879,	0),
(48485,	3,	1724576026,	36.2),
(48486,	5,	1724576035,	0),
(48487,	1,	1724576109,	4),
(48492,	10,	1724576179,	0),
(48493,	3,	1724576326,	9),
(48494,	5,	1724576335,	0),
(48495,	1,	1724576409,	3.9),
(48499,	10,	1724576479,	0),
(48500,	3,	1724576626,	8.3),
(48501,	5,	1724576635,	0),
(48502,	1,	1724576709,	4.1),
(48506,	10,	1724576779,	0),
(48507,	3,	1724576926,	8.8),
(48508,	5,	1724576935,	0),
(48509,	1,	1724577009,	4),
(48513,	10,	1724577079,	0),
(48514,	3,	1724577226,	8.9),
(48515,	5,	1724577235,	0),
(48516,	1,	1724577309,	4),
(48520,	10,	1724577379,	0),
(48521,	3,	1724577526,	8.3),
(48522,	5,	1724577535,	0),
(48523,	1,	1724577609,	4.1),
(48527,	10,	1724577679,	0),
(48528,	3,	1724577826,	8.8),
(48529,	5,	1724577835,	0),
(48530,	1,	1724577909,	4.1),
(48534,	10,	1724577979,	0),
(48535,	3,	1724578126,	8.7),
(48536,	5,	1724578135,	0),
(48537,	1,	1724578209,	4.2),
(48541,	10,	1724578279,	0),
(48542,	3,	1724578426,	8.3),
(48543,	5,	1724578435,	0),
(48544,	1,	1724578509,	3.9),
(48548,	10,	1724578579,	0),
(48549,	3,	1724578726,	8.4),
(48550,	5,	1724578735,	0),
(48551,	1,	1724578809,	3.9),
(48555,	10,	1724578879,	0),
(48556,	3,	1724579026,	8.8),
(48557,	5,	1724579035,	0),
(48558,	1,	1724579110,	3.8),
(48562,	10,	1724579179,	0),
(48563,	3,	1724579326,	8.4),
(48564,	5,	1724579335,	0),
(48565,	1,	1724579409,	4),
(48569,	10,	1724579479,	0),
(48570,	3,	1724579626,	8.2),
(48571,	5,	1724579635,	0),
(48572,	1,	1724579709,	4.3),
(48576,	10,	1724579779,	0),
(48577,	3,	1724579926,	8.9),
(48578,	5,	1724579935,	0),
(48579,	1,	1724580009,	4.1),
(48583,	10,	1724580079,	0),
(48584,	3,	1724580226,	8.4),
(48585,	5,	1724580235,	0),
(48586,	1,	1724580309,	4),
(48590,	10,	1724580379,	0),
(48591,	3,	1724580526,	8.7),
(48592,	5,	1724580535,	0),
(48593,	1,	1724580609,	4),
(48597,	10,	1724580679,	0),
(48598,	3,	1724580826,	8.9),
(48599,	5,	1724580835,	0),
(48600,	1,	1724580909,	4.2),
(48604,	10,	1724580979,	0),
(48605,	3,	1724581126,	8.2),
(48606,	5,	1724581135,	0),
(48607,	1,	1724581209,	4.1),
(48611,	10,	1724581279,	0),
(48612,	3,	1724581426,	8.2),
(48613,	5,	1724581435,	0),
(48614,	1,	1724581509,	4.1),
(48618,	10,	1724581579,	0),
(48619,	3,	1724581726,	8.2),
(48620,	5,	1724581735,	0),
(48621,	1,	1724581809,	4.4),
(48625,	10,	1724581879,	0),
(48626,	3,	1724582026,	8.3),
(48627,	5,	1724582035,	0),
(48628,	1,	1724582109,	4.1),
(48632,	10,	1724582179,	0),
(48633,	3,	1724582326,	8.3),
(48634,	5,	1724582335,	0),
(48635,	1,	1724582409,	3.9),
(48639,	10,	1724582479,	0),
(48640,	3,	1724582626,	8.2),
(48641,	5,	1724582635,	0),
(48642,	1,	1724582709,	4.1),
(48646,	10,	1724582779,	0),
(48647,	3,	1724582926,	8.8),
(48648,	5,	1724582935,	0),
(48649,	1,	1724583009,	4),
(48653,	10,	1724583079,	0),
(48654,	3,	1724583226,	8.7),
(48655,	5,	1724583235,	0),
(48656,	1,	1724583309,	4),
(48660,	10,	1724583379,	0),
(48661,	3,	1724583526,	8.2),
(48662,	5,	1724583535,	0),
(48663,	1,	1724583609,	4),
(48667,	10,	1724583679,	0),
(48668,	3,	1724583826,	8.2),
(48669,	5,	1724583835,	0),
(48670,	1,	1724583909,	4.1),
(48674,	10,	1724583979,	0),
(48675,	3,	1724584126,	8.2),
(48676,	5,	1724584135,	0),
(48677,	1,	1724584209,	4.1),
(48681,	10,	1724584279,	0),
(48682,	3,	1724584426,	8.5),
(48683,	5,	1724584435,	0),
(48684,	1,	1724584509,	4.2),
(48688,	10,	1724584579,	0),
(48689,	3,	1724584726,	8.8),
(48690,	5,	1724584735,	0),
(48691,	1,	1724584809,	3.9),
(48695,	10,	1724584879,	0),
(48696,	3,	1724585026,	8.8),
(48697,	5,	1724585035,	0),
(48698,	1,	1724585109,	4.1),
(48702,	10,	1724585179,	0),
(48703,	3,	1724585326,	8.8),
(48704,	5,	1724585335,	0),
(48705,	1,	1724585409,	4),
(48709,	10,	1724585479,	0),
(48710,	3,	1724585626,	8.9),
(48711,	5,	1724585635,	0),
(48712,	1,	1724585709,	4.3),
(48716,	10,	1724585779,	0),
(48717,	3,	1724585926,	8.2),
(48718,	5,	1724585935,	0),
(48719,	1,	1724586009,	4.2),
(48723,	10,	1724586079,	0),
(48724,	3,	1724586226,	8.9),
(48725,	5,	1724586235,	0),
(48726,	1,	1724586309,	4),
(48730,	10,	1724586379,	0),
(48731,	3,	1724586526,	8.1),
(48732,	5,	1724586535,	0),
(48733,	1,	1724586609,	4),
(48737,	10,	1724586679,	0),
(48738,	3,	1724586826,	8.2),
(48739,	5,	1724586835,	0),
(48740,	1,	1724586909,	4.1),
(48744,	10,	1724586979,	0),
(48745,	3,	1724587126,	8.3),
(48746,	5,	1724587135,	0),
(48747,	1,	1724587209,	4.1),
(48751,	10,	1724587279,	0),
(48752,	3,	1724587426,	8.3),
(48753,	5,	1724587435,	0),
(48754,	1,	1724587509,	4.1),
(48758,	10,	1724587579,	0),
(48759,	3,	1724587726,	8.7),
(48760,	5,	1724587735,	0),
(48761,	1,	1724587809,	3.9),
(48765,	10,	1724587879,	0),
(48766,	3,	1724588026,	8.4),
(48767,	5,	1724588035,	0),
(48768,	1,	1724588109,	4.2),
(48772,	10,	1724588179,	0),
(48773,	3,	1724588326,	8.1),
(48774,	5,	1724588335,	0),
(48775,	1,	1724588409,	4),
(48779,	10,	1724588479,	0),
(48780,	3,	1724588626,	8.4),
(48781,	5,	1724588635,	0),
(48782,	1,	1724588709,	4.2),
(48786,	10,	1724588779,	0),
(48787,	3,	1724588926,	8.7),
(48788,	5,	1724588935,	0),
(48789,	1,	1724589009,	4),
(48793,	10,	1724589079,	0),
(48794,	3,	1724589226,	8.8),
(48795,	5,	1724589235,	0),
(48796,	1,	1724589309,	4.2),
(48800,	10,	1724589379,	0),
(48801,	3,	1724589526,	8.6),
(48802,	5,	1724589535,	0),
(48803,	1,	1724589609,	4.1),
(48807,	10,	1724589679,	0),
(48808,	3,	1724589826,	8.4),
(48809,	5,	1724589835,	0),
(48810,	1,	1724589909,	4.2),
(48814,	10,	1724589979,	0),
(48815,	3,	1724590126,	8.2),
(48816,	5,	1724590135,	0),
(48817,	1,	1724590209,	3.8),
(48821,	10,	1724590279,	0),
(48822,	3,	1724590426,	8.7),
(48823,	5,	1724590435,	0),
(48824,	1,	1724590509,	3.9),
(48828,	10,	1724590579,	0),
(48829,	3,	1724590726,	8.3),
(48830,	5,	1724590735,	0),
(48831,	1,	1724590809,	4),
(48835,	10,	1724590879,	0),
(48836,	3,	1724591026,	8.2),
(48837,	5,	1724591035,	0),
(48838,	1,	1724591109,	4),
(48842,	10,	1724591179,	0),
(48843,	3,	1724591326,	8.7),
(48844,	5,	1724591335,	0),
(48845,	1,	1724591409,	4.1),
(48849,	10,	1724591479,	0),
(48850,	3,	1724591626,	8.2),
(48851,	5,	1724591635,	0),
(48852,	1,	1724591709,	3.7),
(48856,	10,	1724591779,	0),
(48857,	3,	1724591926,	8.2),
(48858,	5,	1724591935,	0),
(48859,	1,	1724592009,	4.1),
(48863,	10,	1724592079,	0),
(48864,	3,	1724592226,	8.6),
(48865,	5,	1724592235,	0),
(48866,	1,	1724592309,	3.9),
(48870,	10,	1724592379,	0),
(48871,	3,	1724592526,	8.3),
(48872,	5,	1724592535,	0),
(48873,	1,	1724592609,	4),
(48877,	10,	1724592678,	0),
(48878,	3,	1724592826,	9.1),
(48879,	5,	1724592835,	0),
(48880,	1,	1724592909,	3.9),
(48884,	10,	1724592978,	0),
(48885,	3,	1724593126,	9),
(48886,	5,	1724593135,	0),
(48887,	1,	1724593209,	4.4),
(48891,	10,	1724593278,	0),
(48892,	3,	1724593426,	9.2),
(48893,	5,	1724593435,	0),
(48894,	1,	1724593509,	3.9),
(48898,	10,	1724593578,	0),
(48899,	3,	1724593726,	9.3),
(48900,	5,	1724593735,	0),
(48901,	1,	1724593809,	4.3),
(48905,	10,	1724593878,	0),
(48906,	3,	1724594026,	9.7),
(48907,	5,	1724594035,	0),
(48908,	1,	1724594109,	3.9),
(48912,	10,	1724594178,	0),
(48913,	3,	1724594326,	9.7),
(48914,	5,	1724594335,	0),
(48915,	1,	1724594409,	4.1),
(48919,	10,	1724594478,	0),
(48920,	3,	1724594626,	9.2),
(48921,	5,	1724594635,	0),
(48922,	1,	1724594709,	4.3),
(48926,	10,	1724594778,	0),
(48927,	3,	1724594926,	8.9),
(48928,	5,	1724594935,	0),
(48929,	1,	1724595009,	3.9),
(48933,	10,	1724595078,	0),
(48934,	3,	1724595226,	8.8),
(48935,	5,	1724595235,	0),
(48936,	1,	1724595309,	4.2),
(48940,	10,	1724595378,	0),
(48941,	3,	1724595526,	9.1),
(48942,	5,	1724595535,	0),
(48943,	1,	1724595609,	4),
(48947,	10,	1724595678,	0),
(48948,	3,	1724595826,	8.6),
(48949,	5,	1724595835,	0),
(48950,	1,	1724595909,	4),
(48954,	10,	1724595978,	0),
(48955,	3,	1724596126,	8.6),
(48956,	5,	1724596135,	0),
(48957,	1,	1724596209,	3.9),
(48961,	10,	1724596278,	0),
(48962,	3,	1724596426,	9),
(48963,	5,	1724596435,	0),
(48964,	1,	1724596509,	4),
(48968,	10,	1724596578,	0),
(48969,	3,	1724596726,	7.9),
(48970,	5,	1724596735,	0),
(48971,	1,	1724596809,	4.1),
(48975,	10,	1724596878,	0),
(48976,	3,	1724597025,	8.9),
(48977,	5,	1724597035,	0),
(48978,	1,	1724597109,	4.1),
(48982,	10,	1724597178,	0),
(48983,	3,	1724597325,	8.3),
(48984,	5,	1724597335,	0),
(48985,	1,	1724597409,	3.8),
(48989,	10,	1724597478,	0),
(48990,	3,	1724597625,	8.8),
(48991,	5,	1724597635,	0),
(48992,	1,	1724597709,	4.1),
(48996,	10,	1724597778,	0),
(48997,	3,	1724597925,	8.7),
(48998,	5,	1724597935,	0),
(48999,	1,	1724598009,	3.8),
(49003,	10,	1724598078,	2463.6),
(49004,	3,	1724598225,	8.5),
(49005,	5,	1724598234,	0),
(49006,	1,	1724598309,	4),
(49010,	10,	1724598378,	2469.2),
(49011,	3,	1724598525,	8.2),
(49012,	5,	1724598534,	0),
(49013,	1,	1724598609,	3.9),
(49017,	10,	1724598678,	2483.7),
(49018,	3,	1724598825,	8.7),
(49019,	5,	1724598835,	0),
(49020,	1,	1724598909,	4),
(49024,	10,	1724598978,	2377.4),
(49025,	3,	1724599125,	8.9),
(49026,	5,	1724599134,	0),
(49027,	1,	1724599209,	4),
(49031,	10,	1724599278,	2473.2),
(49032,	3,	1724599425,	8.6),
(49033,	5,	1724599434,	0),
(49034,	1,	1724599509,	4.1),
(49038,	10,	1724599578,	2463.9),
(49039,	3,	1724599725,	8.4),
(49040,	5,	1724599734,	0),
(49041,	1,	1724599809,	4.1),
(49045,	10,	1724599878,	2468.5),
(49046,	3,	1724600025,	8.8),
(49047,	5,	1724600034,	0),
(49048,	1,	1724600109,	4),
(49052,	10,	1724600178,	2371),
(49053,	3,	1724600325,	8.3),
(49054,	5,	1724600334,	0),
(49055,	1,	1724600409,	3.9),
(49059,	10,	1724600478,	2396.8),
(49060,	3,	1724600625,	8.8),
(49061,	5,	1724600634,	0),
(49062,	1,	1724600709,	4),
(49066,	10,	1724600778,	2481.1),
(49067,	3,	1724600925,	8.7),
(49068,	5,	1724600934,	0),
(49069,	1,	1724601009,	4),
(49073,	10,	1724601078,	2488.5),
(49074,	3,	1724601225,	8.2),
(49075,	5,	1724601234,	0),
(49076,	1,	1724601309,	4.1),
(49080,	10,	1724601378,	2498.6),
(49081,	3,	1724601525,	8.8),
(49082,	5,	1724601534,	0),
(49083,	1,	1724601609,	4.1),
(49087,	10,	1724601678,	2487.3),
(49088,	3,	1724601825,	8.2),
(49089,	5,	1724601834,	0),
(49090,	1,	1724601909,	4.1),
(49094,	10,	1724601978,	2494.8),
(49095,	3,	1724602125,	8.4),
(49096,	5,	1724602134,	0),
(49097,	1,	1724602209,	4.1),
(49101,	10,	1724602278,	2487.7),
(49102,	3,	1724602425,	8.3),
(49103,	5,	1724602434,	0),
(49104,	1,	1724602509,	4.2),
(49108,	10,	1724602578,	2483.1),
(49109,	3,	1724602725,	8.4),
(49110,	5,	1724602734,	0),
(49111,	1,	1724602809,	4.2),
(49115,	10,	1724602878,	2494.5),
(49116,	3,	1724603025,	8.9),
(49117,	5,	1724603034,	0),
(49118,	1,	1724603109,	4.1),
(49122,	10,	1724603178,	0),
(49123,	3,	1724603325,	8.4),
(49124,	5,	1724603334,	0),
(49125,	1,	1724603409,	4.2),
(49129,	10,	1724603478,	0),
(49130,	3,	1724603625,	8.8),
(49131,	5,	1724603634,	0),
(49132,	1,	1724603709,	4),
(49136,	10,	1724603778,	0),
(49137,	3,	1724603925,	8.3),
(49138,	5,	1724603934,	0),
(49139,	1,	1724604009,	4.2),
(49143,	10,	1724604078,	0),
(49144,	3,	1724604225,	8.2),
(49145,	5,	1724604234,	0),
(49146,	1,	1724604309,	4.1),
(49150,	10,	1724604378,	0),
(49151,	3,	1724604525,	9),
(49152,	5,	1724604534,	0),
(49153,	1,	1724604609,	4.1),
(49157,	10,	1724604678,	0),
(49158,	3,	1724604825,	9),
(49159,	5,	1724604834,	0),
(49160,	1,	1724604909,	4),
(49164,	10,	1724604978,	0),
(49165,	3,	1724605125,	8.2),
(49166,	5,	1724605134,	0),
(49167,	1,	1724605209,	4.2),
(49171,	10,	1724605278,	0),
(49172,	3,	1724605425,	8.8),
(49173,	5,	1724605434,	0),
(49174,	1,	1724605508,	4.2),
(49178,	10,	1724605578,	0),
(49179,	3,	1724605725,	8.4),
(49180,	5,	1724605734,	0),
(49181,	1,	1724605808,	4.1),
(49185,	10,	1724605878,	0),
(49186,	3,	1724606025,	9.3),
(49187,	5,	1724606034,	0),
(49188,	1,	1724606109,	182.4),
(49192,	10,	1724606178,	0),
(49193,	3,	1724606325,	10.3),
(49194,	5,	1724606334,	0),
(49195,	1,	1724606408,	324.4),
(49199,	10,	1724606478,	0),
(49200,	3,	1724606625,	10.8),
(49201,	5,	1724606634,	0),
(49202,	1,	1724606708,	293.3),
(49206,	10,	1724606778,	0),
(49207,	3,	1724606930,	8.7),
(49208,	5,	1724606934,	0),
(49209,	1,	1724607008,	283.8),
(49213,	10,	1724607078,	0),
(49214,	3,	1724607225,	8.6),
(49215,	5,	1724607234,	0),
(49216,	1,	1724607308,	289.1),
(49220,	10,	1724607378,	0),
(49221,	3,	1724607525,	8.7),
(49222,	5,	1724607534,	0),
(49223,	1,	1724607608,	306.4),
(49227,	10,	1724607678,	0),
(49228,	3,	1724607825,	9.2),
(49229,	5,	1724607834,	0),
(49230,	1,	1724607908,	306.4),
(49234,	10,	1724607978,	0),
(49235,	3,	1724608125,	8.7),
(49236,	5,	1724608134,	0),
(49237,	1,	1724608208,	325),
(49241,	10,	1724608278,	0),
(49242,	3,	1724608425,	9.2),
(49243,	5,	1724608436,	0),
(49244,	1,	1724608508,	300.1),
(49248,	10,	1724608578,	0),
(49249,	3,	1724608725,	9.2),
(49250,	5,	1724608734,	0),
(49251,	1,	1724608808,	299.2),
(49255,	10,	1724608878,	0),
(49256,	3,	1724609025,	8.6),
(49257,	5,	1724609034,	0),
(49258,	1,	1724609108,	304.1),
(49262,	10,	1724609178,	0),
(49263,	3,	1724609325,	8.7),
(49264,	5,	1724609334,	0),
(49265,	1,	1724609408,	311.2),
(49269,	10,	1724609478,	0),
(49270,	3,	1724609625,	8.7),
(49271,	5,	1724609634,	0),
(49272,	1,	1724609708,	283.5),
(49276,	10,	1724609778,	0),
(49277,	3,	1724609925,	9),
(49278,	5,	1724609934,	0),
(49279,	1,	1724610008,	285.3),
(49283,	10,	1724610078,	0),
(49284,	3,	1724610225,	9),
(49285,	5,	1724610234,	0),
(49286,	1,	1724610308,	284.9),
(49290,	10,	1724610378,	0),
(49291,	3,	1724610525,	8.8),
(49292,	5,	1724610534,	0),
(49293,	1,	1724610608,	290.3),
(49297,	10,	1724610678,	0),
(49298,	3,	1724610825,	9.3),
(49299,	5,	1724610834,	0),
(49300,	1,	1724610908,	282.9),
(49304,	10,	1724610978,	0),
(49305,	3,	1724611125,	8.8),
(49306,	5,	1724611134,	0),
(49307,	1,	1724611208,	277.6),
(49311,	10,	1724611278,	0),
(49312,	3,	1724611425,	8.6),
(49313,	5,	1724611434,	0),
(49314,	1,	1724611508,	311.7),
(49318,	10,	1724611578,	0),
(49319,	3,	1724611725,	9.1),
(49320,	5,	1724611734,	0),
(49321,	1,	1724611808,	302.3),
(49325,	10,	1724611878,	0),
(49326,	3,	1724612025,	9.4),
(49327,	5,	1724612034,	0),
(49328,	1,	1724612108,	303.2),
(49332,	10,	1724612178,	0),
(49333,	3,	1724612325,	8.7),
(49334,	5,	1724612334,	0),
(49335,	1,	1724612408,	301.8),
(49339,	3,	1724612625,	8.6),
(49340,	5,	1724612634,	0),
(49341,	1,	1724612708,	301.6),
(49345,	10,	1724612778,	0),
(49346,	3,	1724612925,	9.1),
(49347,	5,	1724612934,	0),
(49348,	1,	1724613008,	300.8),
(49352,	10,	1724613078,	0),
(49353,	5,	1724613234,	0),
(49354,	1,	1724613308,	287.5),
(49358,	10,	1724613378,	0),
(49359,	3,	1724613525,	9.1),
(49360,	5,	1724613534,	0),
(49361,	1,	1724613608,	299.6),
(49365,	10,	1724613678,	0),
(49366,	3,	1724613825,	9.3),
(49367,	5,	1724613834,	0),
(49368,	1,	1724613908,	311.3),
(49372,	10,	1724613978,	2477.4),
(49373,	3,	1724614125,	8.6),
(49374,	5,	1724614134,	0),
(49375,	1,	1724614208,	268.3),
(49379,	10,	1724614278,	2460.8),
(49380,	3,	1724614425,	9.1),
(49381,	5,	1724614434,	0),
(49382,	1,	1724614508,	285.4),
(49386,	10,	1724614578,	2473.1),
(49387,	3,	1724614725,	9.1),
(49388,	5,	1724614734,	0),
(49389,	1,	1724614808,	284.6),
(49393,	10,	1724614878,	0),
(49394,	3,	1724615025,	9.8),
(49395,	5,	1724615034,	0),
(49396,	1,	1724615108,	299.2),
(49400,	10,	1724615178,	0),
(49401,	3,	1724615325,	9.1),
(49402,	5,	1724615334,	0),
(49403,	1,	1724615408,	282.2),
(49407,	10,	1724615477,	0),
(49408,	3,	1724615625,	10.4),
(49409,	5,	1724615634,	0),
(49410,	1,	1724615708,	281.7),
(49414,	10,	1724615777,	0),
(49415,	3,	1724615925,	8.8),
(49416,	5,	1724615934,	0),
(49417,	1,	1724616008,	286.3),
(49421,	10,	1724616077,	0),
(49422,	3,	1724616225,	9),
(49423,	5,	1724616234,	0),
(49424,	1,	1724616308,	186.6),
(49428,	10,	1724616377,	0),
(49429,	3,	1724616525,	9.6),
(49430,	5,	1724616534,	0),
(49431,	1,	1724616608,	271.5),
(49435,	10,	1724616677,	0),
(49436,	3,	1724616825,	8.7),
(49437,	5,	1724616834,	738.9),
(49438,	1,	1724616908,	242.1),
(49442,	3,	1724617125,	10),
(49443,	5,	1724617134,	765.7),
(49444,	1,	1724617208,	242.8),
(49448,	10,	1724617278,	0),
(49449,	3,	1724617425,	9),
(49450,	5,	1724617434,	848.3),
(49451,	1,	1724617508,	244.6),
(49455,	10,	1724617577,	0),
(49456,	3,	1724617725,	9.5),
(49457,	5,	1724617734,	904.8),
(49458,	1,	1724617808,	245.8),
(49462,	10,	1724617877,	0),
(49463,	3,	1724618025,	9.4),
(49464,	5,	1724618034,	0),
(49465,	1,	1724618108,	241.5),
(49469,	10,	1724618177,	0),
(49470,	3,	1724618325,	8.9),
(49471,	5,	1724618334,	0),
(49472,	1,	1724618408,	292.9),
(49476,	10,	1724618477,	0),
(49477,	3,	1724618625,	9.8),
(49478,	5,	1724618634,	0),
(49479,	1,	1724618708,	289.9),
(49483,	10,	1724618777,	0),
(49484,	3,	1724618925,	8.6),
(49485,	5,	1724618934,	0),
(49486,	1,	1724619008,	320.9),
(49490,	10,	1724619077,	0),
(49491,	3,	1724619225,	8.8),
(49492,	5,	1724619234,	0),
(49493,	1,	1724619308,	322.6),
(49497,	10,	1724619377,	0),
(49498,	3,	1724619525,	9),
(49499,	5,	1724619534,	0),
(49500,	1,	1724619608,	323.9),
(49504,	10,	1724619677,	0),
(49505,	3,	1724619825,	8.9),
(49506,	5,	1724619834,	0),
(49507,	1,	1724619908,	322.1),
(49511,	10,	1724619977,	0),
(49512,	3,	1724620125,	8.6),
(49513,	5,	1724620134,	0),
(49514,	1,	1724620208,	281.1),
(49518,	10,	1724620277,	0),
(49519,	3,	1724620425,	8.4),
(49520,	5,	1724620434,	0),
(49521,	1,	1724620508,	551),
(49525,	10,	1724620577,	0),
(49526,	3,	1724620725,	9.1),
(49527,	1,	1724620808,	553.8),
(49531,	10,	1724620877,	0),
(49532,	3,	1724621025,	8.8),
(49533,	5,	1724621034,	0),
(49534,	1,	1724621108,	555.1),
(49538,	10,	1724621177,	0),
(49539,	3,	1724621325,	9),
(49540,	5,	1724621334,	0),
(49541,	1,	1724621408,	319.7),
(49545,	10,	1724621477,	0),
(49546,	3,	1724621625,	9.3),
(49547,	5,	1724621634,	0),
(49548,	1,	1724621708,	290.4),
(49552,	10,	1724621777,	0),
(49553,	3,	1724621925,	9.2),
(49554,	5,	1724621934,	0),
(49555,	1,	1724622008,	2.7),
(49559,	10,	1724622078,	0),
(49560,	3,	1724622225,	8.6),
(49561,	5,	1724622234,	0),
(49565,	10,	1724622380,	0),
(49566,	3,	1724622525,	9.2),
(49567,	5,	1724622534,	0),
(49568,	1,	1724622608,	2.7),
(49572,	10,	1724622677,	0),
(49573,	3,	1724622825,	10),
(49574,	5,	1724622834,	0),
(49575,	1,	1724622908,	2.9),
(49579,	10,	1724622977,	0),
(49580,	3,	1724623125,	9.3),
(49581,	5,	1724623134,	0),
(49582,	1,	1724623208,	2.8),
(49586,	10,	1724623277,	0),
(49587,	3,	1724623425,	8.8),
(49588,	5,	1724623434,	0),
(49589,	1,	1724623508,	2.7),
(49593,	10,	1724623577,	0),
(49594,	3,	1724623725,	8.9),
(49595,	5,	1724623734,	0),
(49596,	1,	1724623808,	2.8),
(49600,	10,	1724623877,	0),
(49601,	3,	1724624025,	9.2),
(49602,	5,	1724624034,	0),
(49603,	1,	1724624108,	2.7),
(49607,	10,	1724624177,	0),
(49608,	3,	1724624325,	9.3),
(49609,	5,	1724624334,	0),
(49610,	1,	1724624408,	2.7),
(49614,	10,	1724624477,	0),
(49615,	3,	1724624625,	8.8),
(49616,	1,	1724624708,	2.7),
(49620,	10,	1724624777,	0),
(49621,	3,	1724624925,	8.8),
(49622,	5,	1724624934,	0),
(49623,	1,	1724625008,	2.8),
(49627,	10,	1724625077,	0),
(49628,	3,	1724625225,	8.8),
(49629,	5,	1724625234,	0),
(49630,	1,	1724625308,	2.6),
(49634,	10,	1724625377,	0),
(49635,	3,	1724625525,	8.7),
(49636,	5,	1724625534,	0),
(49637,	1,	1724625608,	2.8),
(49641,	10,	1724625677,	0),
(49642,	3,	1724625825,	8.9),
(49643,	5,	1724625834,	0),
(49644,	1,	1724625908,	2.7),
(49648,	10,	1724625977,	0),
(49649,	3,	1724626125,	9),
(49650,	5,	1724626134,	0),
(49651,	1,	1724626208,	2.7),
(49655,	10,	1724626277,	0),
(49656,	3,	1724626425,	8.7),
(49657,	5,	1724626434,	0),
(49658,	1,	1724626508,	2.4),
(49662,	10,	1724626577,	0),
(49663,	3,	1724626725,	9.3),
(49664,	5,	1724626734,	0),
(49665,	1,	1724626808,	2.6),
(49669,	10,	1724626877,	0),
(49670,	3,	1724627025,	8.8),
(49671,	5,	1724627034,	0),
(49672,	1,	1724627108,	2.8),
(49676,	10,	1724627177,	0),
(49677,	3,	1724627325,	8.8),
(49678,	5,	1724627334,	0),
(49679,	1,	1724627408,	2.6),
(49683,	10,	1724627477,	0),
(49684,	3,	1724627625,	9.1),
(49685,	5,	1724627634,	0),
(49686,	1,	1724627708,	2.8),
(49690,	10,	1724627777,	0),
(49691,	3,	1724627925,	8.7),
(49692,	5,	1724627934,	0),
(49693,	1,	1724628008,	2.7),
(49697,	10,	1724628077,	0),
(49698,	3,	1724628225,	9.4),
(49699,	5,	1724628234,	0),
(49700,	1,	1724628308,	2.8),
(49704,	10,	1724628377,	0),
(49705,	3,	1724628525,	8.6),
(49706,	5,	1724628534,	0),
(49707,	1,	1724628608,	2.7),
(49711,	10,	1724628677,	0),
(49712,	3,	1724628825,	8.7),
(49713,	5,	1724628834,	0),
(49714,	1,	1724628908,	2.8),
(49718,	10,	1724628977,	0),
(49719,	3,	1724629125,	8.7),
(49720,	5,	1724629134,	0),
(49721,	1,	1724629208,	2.8),
(49725,	10,	1724629277,	0),
(49726,	3,	1724629425,	8.6),
(49727,	5,	1724629434,	0),
(49728,	1,	1724629508,	2.6),
(49732,	10,	1724629577,	0),
(49733,	3,	1724629725,	8.6),
(49734,	5,	1724629734,	0),
(49735,	1,	1724629808,	2.7),
(49739,	10,	1724629878,	0),
(49740,	3,	1724630025,	8.7),
(49741,	5,	1724630034,	0),
(49742,	1,	1724630108,	2.6),
(49746,	10,	1724630177,	0),
(49747,	3,	1724630325,	8.9),
(49748,	5,	1724630334,	0),
(49749,	1,	1724630408,	2.6),
(49753,	10,	1724630477,	0),
(49754,	5,	1724630634,	0),
(49755,	1,	1724630708,	2.8),
(49759,	10,	1724630777,	0),
(49760,	3,	1724630925,	9.5),
(49761,	5,	1724630934,	0),
(49762,	1,	1724631008,	2.7),
(49766,	10,	1724631077,	0),
(49767,	3,	1724631225,	8.8),
(49768,	5,	1724631234,	0),
(49769,	1,	1724631308,	2.8),
(49773,	10,	1724631377,	0),
(49774,	3,	1724631525,	8.8),
(49775,	5,	1724631534,	0),
(49776,	1,	1724631608,	2.8),
(49780,	10,	1724631677,	0),
(49781,	3,	1724631825,	8.7),
(49782,	5,	1724631834,	0),
(49786,	10,	1724631977,	0),
(49787,	3,	1724632125,	9.1),
(49788,	5,	1724632134,	0),
(49789,	1,	1724632208,	2.7),
(49793,	10,	1724632277,	0),
(49794,	3,	1724632425,	9.2),
(49795,	5,	1724632434,	0),
(49796,	1,	1724632508,	2.7),
(49800,	10,	1724632577,	0),
(49801,	3,	1724632725,	8.9),
(49802,	5,	1724632734,	0),
(49803,	1,	1724632808,	2.6),
(49807,	10,	1724632877,	0),
(49808,	3,	1724633025,	9.2),
(49809,	5,	1724633034,	0),
(49810,	1,	1724633108,	2.7),
(49814,	10,	1724633177,	0),
(49815,	3,	1724633325,	8.8),
(49816,	5,	1724633334,	0),
(49817,	1,	1724633408,	2.9),
(49821,	10,	1724633477,	0),
(49822,	3,	1724633625,	8.8),
(49823,	5,	1724633634,	0),
(49824,	1,	1724633708,	2.7),
(49828,	3,	1724633925,	8.9),
(49829,	5,	1724633934,	0),
(49830,	1,	1724634008,	2.8),
(49834,	10,	1724634077,	0),
(49835,	3,	1724634225,	8.6),
(49836,	5,	1724634234,	0),
(49837,	1,	1724634308,	2.6),
(49841,	10,	1724634377,	0),
(49842,	3,	1724634525,	8.6),
(49843,	5,	1724634534,	0),
(49844,	1,	1724634608,	2.9),
(49848,	10,	1724634677,	0),
(49849,	3,	1724634825,	9.4),
(49850,	5,	1724634834,	0),
(49851,	1,	1724634908,	2.7),
(49855,	10,	1724634977,	0),
(49856,	3,	1724635125,	9.4),
(49857,	5,	1724635134,	0),
(49858,	1,	1724635208,	2.8),
(49862,	10,	1724635277,	0),
(49863,	3,	1724635425,	9.2),
(49864,	5,	1724635434,	0),
(49865,	1,	1724635508,	2.7),
(49869,	10,	1724635577,	0),
(49870,	5,	1724635734,	0),
(49871,	1,	1724635808,	2.7),
(49875,	10,	1724635877,	0),
(49876,	3,	1724636025,	8.6),
(49877,	5,	1724636034,	0),
(49878,	1,	1724636108,	2.8),
(49882,	3,	1724636325,	8.7),
(49883,	5,	1724636334,	0),
(49884,	1,	1724636407,	2.8),
(49888,	10,	1724636477,	0),
(49889,	3,	1724636625,	9.4),
(49890,	5,	1724636634,	0),
(49891,	1,	1724636707,	2.7),
(49895,	10,	1724636777,	0),
(49896,	3,	1724636925,	8.9),
(49897,	5,	1724636934,	0),
(49898,	1,	1724637007,	2.8),
(49902,	10,	1724637077,	0),
(49903,	3,	1724637225,	9.3),
(49904,	5,	1724637234,	0),
(49905,	1,	1724637307,	2.8),
(49909,	10,	1724637377,	0),
(49910,	3,	1724637525,	8.8),
(49911,	5,	1724637534,	0),
(49912,	1,	1724637607,	2.7),
(49916,	10,	1724637677,	0),
(49917,	3,	1724637824,	9.4),
(49918,	5,	1724637834,	0),
(49919,	1,	1724637907,	2.7),
(49923,	10,	1724637977,	0),
(49924,	3,	1724638124,	8.6),
(49925,	5,	1724638134,	0),
(49926,	1,	1724638207,	2.7),
(49930,	10,	1724638277,	0),
(49931,	3,	1724638424,	9.3),
(49932,	5,	1724638434,	0),
(49933,	1,	1724638507,	2.5),
(49937,	10,	1724638577,	0),
(49938,	3,	1724638724,	8.8),
(49939,	5,	1724638734,	0),
(49940,	1,	1724638807,	2.7),
(49944,	10,	1724638876,	0),
(49945,	3,	1724639024,	9.2),
(49946,	5,	1724639034,	0),
(49947,	1,	1724639107,	2.7),
(49951,	10,	1724639176,	0),
(49952,	3,	1724639324,	8.8),
(49953,	5,	1724639334,	0),
(49954,	1,	1724639407,	2.8),
(49958,	10,	1724639476,	0),
(49959,	3,	1724639624,	8.9),
(49960,	5,	1724639634,	0),
(49961,	1,	1724639707,	2.6),
(49965,	10,	1724639776,	0),
(49966,	5,	1724639934,	0),
(49967,	1,	1724640007,	2.7),
(49971,	10,	1724640076,	0),
(49972,	3,	1724640225,	8.6),
(49973,	5,	1724640234,	0),
(49974,	1,	1724640307,	2.8),
(49978,	10,	1724640376,	0),
(49979,	3,	1724640524,	9.2),
(49980,	5,	1724640534,	0),
(49981,	1,	1724640607,	2.8),
(49985,	10,	1724640676,	0),
(49986,	3,	1724640824,	8.7),
(49987,	5,	1724640834,	0),
(49988,	1,	1724640907,	2.6),
(49992,	10,	1724640976,	0),
(49993,	3,	1724641124,	9.1),
(49994,	5,	1724641134,	0),
(49995,	1,	1724641207,	2.7),
(49999,	10,	1724641276,	0),
(50000,	3,	1724641424,	8.6),
(50001,	5,	1724641434,	0),
(50002,	1,	1724641507,	2.8),
(50006,	10,	1724641576,	0),
(50007,	3,	1724641724,	8.7),
(50008,	5,	1724641734,	0),
(50009,	1,	1724641809,	2.7),
(50013,	10,	1724641876,	0),
(50014,	3,	1724642024,	8.8),
(50015,	5,	1724642034,	0),
(50016,	1,	1724642107,	2.7),
(50020,	10,	1724642176,	0),
(50021,	3,	1724642324,	9.3),
(50022,	5,	1724642334,	0),
(50023,	1,	1724642407,	2.7),
(50027,	10,	1724642476,	0),
(50028,	3,	1724642624,	8.8),
(50029,	5,	1724642634,	0),
(50030,	1,	1724642707,	2.7),
(50034,	10,	1724642776,	0),
(50035,	5,	1724642934,	0),
(50036,	1,	1724643007,	2.7),
(50040,	10,	1724643076,	0),
(50041,	3,	1724643225,	9.7),
(50042,	5,	1724643234,	0),
(50043,	1,	1724643307,	2.7),
(50047,	10,	1724643376,	0),
(50048,	3,	1724643524,	9.2),
(50049,	5,	1724643534,	0),
(50050,	1,	1724643607,	2.6),
(50054,	10,	1724643676,	0),
(50055,	3,	1724643824,	9.2),
(50056,	5,	1724643834,	0),
(50057,	1,	1724643907,	2.7),
(50061,	10,	1724643976,	0),
(50062,	3,	1724644124,	8.7),
(50063,	5,	1724644133,	0),
(50064,	1,	1724644207,	2.8),
(50068,	10,	1724644276,	0),
(50069,	3,	1724644424,	8.8),
(50070,	5,	1724644433,	0),
(50071,	1,	1724644507,	2.7),
(50075,	10,	1724644576,	0),
(50076,	3,	1724644724,	8.7),
(50077,	5,	1724644733,	0),
(50078,	1,	1724644807,	2.6),
(50082,	10,	1724644876,	0),
(50083,	3,	1724645024,	8.7),
(50084,	5,	1724645033,	0),
(50085,	1,	1724645107,	2.8),
(50089,	10,	1724645176,	0),
(50090,	3,	1724645324,	8.8),
(50091,	5,	1724645333,	0),
(50092,	1,	1724645407,	2.8),
(50096,	10,	1724645476,	0),
(50097,	3,	1724645624,	8.8),
(50098,	5,	1724645633,	0),
(50099,	1,	1724645707,	2.7),
(50103,	10,	1724645776,	0),
(50104,	3,	1724645924,	8.6),
(50105,	5,	1724645933,	0),
(50106,	1,	1724646007,	2.7),
(50110,	10,	1724646076,	0),
(50111,	3,	1724646224,	10),
(50112,	5,	1724646233,	0),
(50113,	1,	1724646307,	2.7),
(50117,	10,	1724646376,	0),
(50118,	3,	1724646524,	9.3),
(50119,	5,	1724646533,	0),
(50120,	1,	1724646607,	2.8),
(50124,	10,	1724646676,	0),
(50125,	3,	1724646824,	8.7),
(50126,	5,	1724646833,	0),
(50127,	1,	1724646907,	2.7),
(50131,	10,	1724646976,	0),
(50132,	3,	1724647124,	9.3),
(50133,	5,	1724647133,	0),
(50134,	1,	1724647207,	2.7),
(50138,	10,	1724647276,	0),
(50139,	3,	1724647424,	8.7),
(50140,	5,	1724647433,	0),
(50141,	1,	1724647507,	2.7),
(50145,	10,	1724647576,	0),
(50146,	3,	1724647724,	9.4),
(50147,	5,	1724647733,	0),
(50148,	1,	1724647807,	2.7),
(50152,	10,	1724647876,	0),
(50153,	3,	1724648024,	9.2),
(50154,	5,	1724648034,	0),
(50155,	1,	1724648107,	2.8),
(50159,	10,	1724648176,	0),
(50160,	5,	1724648333,	0),
(50161,	1,	1724648407,	2.7),
(50165,	10,	1724648476,	0),
(50166,	3,	1724648624,	9.4),
(50167,	5,	1724648633,	0),
(50168,	1,	1724648707,	2.7),
(50172,	10,	1724648776,	0),
(50173,	3,	1724648924,	8.4),
(50174,	5,	1724648933,	0),
(50175,	1,	1724649007,	2.7),
(50179,	10,	1724649076,	0),
(50180,	3,	1724649224,	8.7),
(50181,	5,	1724649233,	0),
(50182,	1,	1724649307,	2.8),
(50186,	10,	1724649376,	0),
(50187,	3,	1724649524,	9.1),
(50188,	5,	1724649533,	0),
(50189,	1,	1724649607,	2.8),
(50193,	10,	1724649676,	0),
(50194,	3,	1724649824,	9.1),
(50195,	5,	1724649833,	0),
(50196,	1,	1724649907,	2.6),
(50200,	10,	1724649976,	0),
(50201,	3,	1724650124,	8.7),
(50202,	5,	1724650133,	0),
(50203,	1,	1724650207,	2.7),
(50207,	10,	1724650276,	0),
(50208,	3,	1724650424,	8.7),
(50209,	5,	1724650433,	0),
(50210,	1,	1724650507,	2.5),
(50214,	10,	1724650576,	0),
(50215,	3,	1724650724,	9.1),
(50216,	5,	1724650733,	0),
(50220,	10,	1724650876,	0),
(50221,	3,	1724651024,	9.2),
(50222,	5,	1724651033,	0),
(50223,	1,	1724651107,	2.8),
(50227,	10,	1724651176,	0),
(50228,	3,	1724651324,	8.9),
(50229,	5,	1724651333,	0),
(50230,	1,	1724651407,	2.2),
(50234,	10,	1724651476,	0),
(50235,	3,	1724651624,	8.7),
(50236,	5,	1724651633,	0),
(50237,	1,	1724651707,	2.9),
(50241,	10,	1724651776,	0),
(50242,	3,	1724651924,	8.7),
(50243,	5,	1724651933,	0),
(50244,	1,	1724652007,	2.6),
(50248,	10,	1724652076,	0),
(50249,	3,	1724652224,	8.8),
(50250,	5,	1724652233,	0),
(50251,	1,	1724652307,	2.7),
(50255,	10,	1724652376,	0),
(50256,	3,	1724652524,	8.9),
(50257,	5,	1724652533,	0),
(50258,	1,	1724652607,	2.7),
(50262,	10,	1724652676,	0),
(50263,	3,	1724652824,	8.8),
(50264,	5,	1724652833,	0),
(50265,	1,	1724652907,	2.8),
(50269,	10,	1724652976,	0),
(50270,	3,	1724653124,	8.7),
(50271,	5,	1724653133,	0),
(50272,	1,	1724653207,	2.7),
(50276,	10,	1724653276,	0),
(50277,	3,	1724653424,	8.7),
(50278,	5,	1724653433,	0),
(50279,	1,	1724653507,	2.7),
(50283,	10,	1724653576,	0),
(50284,	3,	1724653724,	9.2),
(50285,	5,	1724653733,	0),
(50286,	1,	1724653807,	2.7),
(50290,	10,	1724653876,	0),
(50291,	3,	1724654024,	9.1),
(50292,	5,	1724654033,	0),
(50293,	1,	1724654107,	2.7),
(50297,	10,	1724654176,	0),
(50298,	3,	1724654324,	8.8),
(50299,	5,	1724654333,	0),
(50300,	1,	1724654407,	2.6),
(50304,	10,	1724654476,	0),
(50305,	3,	1724654624,	8.7),
(50306,	5,	1724654633,	0),
(50307,	1,	1724654707,	2.7),
(50311,	10,	1724654776,	0),
(50312,	3,	1724654924,	8.6),
(50313,	5,	1724654933,	0),
(50314,	1,	1724655007,	2.8),
(50318,	10,	1724655076,	0),
(50319,	3,	1724655224,	8.9),
(50320,	5,	1724655233,	0),
(50321,	1,	1724655307,	2.6),
(50325,	10,	1724655376,	0),
(50326,	3,	1724655524,	8.7),
(50327,	5,	1724655533,	0),
(50328,	1,	1724655607,	2.7),
(50332,	10,	1724655676,	0),
(50333,	3,	1724655824,	249.4),
(50334,	5,	1724655833,	0),
(50335,	1,	1724655907,	2.7),
(50339,	10,	1724655976,	0),
(50340,	3,	1724656124,	232),
(50341,	5,	1724656133,	0),
(50342,	1,	1724656207,	2.7),
(50346,	10,	1724656276,	0),
(50347,	3,	1724656424,	230.4),
(50348,	5,	1724656433,	0),
(50349,	1,	1724656507,	2.8),
(50353,	10,	1724656576,	0),
(50354,	3,	1724656724,	256.1),
(50355,	5,	1724656733,	0),
(50356,	1,	1724656807,	2.8),
(50360,	10,	1724656876,	0),
(50361,	3,	1724657024,	248.1),
(50362,	5,	1724657033,	0),
(50363,	1,	1724657107,	2.6),
(50367,	10,	1724657176,	0),
(50368,	3,	1724657324,	293.9),
(50369,	5,	1724657333,	0),
(50370,	1,	1724657407,	2.6),
(50374,	10,	1724657476,	0),
(50375,	3,	1724657624,	245.2),
(50376,	5,	1724657633,	0),
(50377,	1,	1724657707,	2.9),
(50381,	10,	1724657776,	0),
(50382,	3,	1724657924,	272.4),
(50383,	5,	1724657933,	0),
(50384,	1,	1724658007,	2.6),
(50388,	10,	1724658076,	0),
(50389,	3,	1724658224,	255.9),
(50390,	5,	1724658233,	0),
(50391,	1,	1724658307,	2.8),
(50395,	10,	1724658376,	0),
(50396,	3,	1724658524,	250.6),
(50397,	5,	1724658533,	0),
(50398,	1,	1724658607,	2.7),
(50402,	10,	1724658676,	0),
(50403,	3,	1724658824,	233.2),
(50404,	5,	1724658833,	0),
(50405,	1,	1724658907,	2.5),
(50409,	10,	1724658976,	0),
(50410,	3,	1724659124,	224.8),
(50411,	5,	1724659133,	0),
(50412,	1,	1724659207,	3),
(50416,	10,	1724659276,	0),
(50417,	3,	1724659424,	235.5),
(50418,	5,	1724659433,	0),
(50419,	1,	1724659507,	2.7),
(50423,	10,	1724659576,	0),
(50424,	3,	1724659724,	247.8),
(50425,	5,	1724659733,	0),
(50426,	1,	1724659807,	2.7),
(50430,	10,	1724659876,	0),
(50431,	3,	1724660024,	241.7),
(50432,	5,	1724660033,	0),
(50433,	1,	1724660107,	2.7),
(50437,	10,	1724660176,	0),
(50438,	3,	1724660324,	245.5),
(50439,	5,	1724660333,	0),
(50440,	1,	1724660407,	2.9),
(50444,	10,	1724660476,	0),
(50445,	3,	1724660624,	245.1),
(50446,	5,	1724660633,	0),
(50447,	1,	1724660707,	2.6),
(50451,	10,	1724660776,	0),
(50452,	3,	1724660924,	237.7),
(50453,	5,	1724660933,	0),
(50454,	1,	1724661007,	2.8),
(50458,	10,	1724661076,	0),
(50459,	5,	1724661233,	0),
(50460,	1,	1724661307,	2.8),
(50464,	10,	1724661378,	0),
(50465,	3,	1724661524,	236.1),
(50466,	5,	1724661533,	0),
(50467,	1,	1724661607,	2.5),
(50471,	10,	1724661676,	0),
(50472,	3,	1724661824,	225.9),
(50473,	5,	1724661833,	0),
(50474,	1,	1724661907,	2.6),
(50478,	10,	1724661976,	0),
(50479,	3,	1724662124,	236.8),
(50480,	5,	1724662133,	0),
(50481,	1,	1724662207,	2.7),
(50485,	10,	1724662276,	0),
(50486,	3,	1724662424,	226.7),
(50487,	5,	1724662433,	0),
(50488,	1,	1724662507,	2.8),
(50492,	10,	1724662575,	0),
(50493,	3,	1724662724,	171.9),
(50494,	5,	1724662733,	0),
(50495,	1,	1724662807,	3.1),
(50499,	10,	1724662875,	0),
(50500,	3,	1724663024,	144.1),
(50501,	5,	1724663033,	0),
(50502,	1,	1724663107,	2.6),
(50506,	10,	1724663175,	0),
(50507,	3,	1724663324,	250.2),
(50508,	5,	1724663333,	0),
(50509,	1,	1724663407,	2.7),
(50513,	10,	1724663475,	0),
(50514,	3,	1724663624,	274.6),
(50515,	5,	1724663633,	0),
(50516,	1,	1724663707,	2.6),
(50520,	10,	1724663775,	0),
(50521,	3,	1724663924,	254.2),
(50522,	5,	1724663933,	0),
(50523,	1,	1724664007,	2.5),
(50527,	10,	1724664075,	0),
(50528,	3,	1724664224,	262.6),
(50529,	5,	1724664233,	0),
(50530,	1,	1724664307,	2.6),
(50534,	10,	1724664376,	0),
(50535,	3,	1724664524,	310),
(50536,	5,	1724664533,	0),
(50537,	1,	1724664607,	2.7),
(50541,	10,	1724664675,	0),
(50542,	3,	1724664824,	262.3),
(50543,	5,	1724664833,	0),
(50544,	1,	1724664907,	2.7),
(50548,	10,	1724664975,	0),
(50549,	3,	1724665124,	265.8),
(50550,	5,	1724665133,	0),
(50551,	1,	1724665207,	2.7),
(50555,	10,	1724665275,	0),
(50556,	3,	1724665424,	231),
(50557,	1,	1724665507,	2.8),
(50561,	10,	1724665575,	0),
(50562,	3,	1724665724,	246.9),
(50563,	5,	1724665733,	0),
(50564,	1,	1724665807,	2.7),
(50568,	10,	1724665875,	0),
(50569,	3,	1724666024,	256.8),
(50570,	5,	1724666033,	0),
(50574,	10,	1724666175,	0),
(50575,	3,	1724666324,	320.5),
(50576,	5,	1724666333,	0),
(50577,	1,	1724666407,	2.9),
(50581,	10,	1724666475,	0),
(50582,	3,	1724666624,	279.7),
(50583,	5,	1724666633,	0),
(50584,	1,	1724666707,	2.5),
(50588,	10,	1724666775,	0),
(50589,	3,	1724666924,	272.5),
(50590,	5,	1724666933,	0),
(50591,	1,	1724667007,	2.8),
(50595,	10,	1724667075,	0),
(50596,	3,	1724667227,	273.5),
(50597,	5,	1724667233,	0),
(50598,	1,	1724667307,	2.7),
(50602,	10,	1724667375,	0),
(50603,	3,	1724667524,	262),
(50604,	5,	1724667533,	0),
(50605,	1,	1724667607,	2.6),
(50609,	10,	1724667679,	0),
(50610,	3,	1724667824,	285.8),
(50611,	5,	1724667833,	0),
(50612,	1,	1724667907,	2.6),
(50616,	10,	1724667977,	0),
(50617,	3,	1724668124,	253.4),
(50618,	5,	1724668133,	0),
(50619,	1,	1724668207,	2.7),
(50623,	10,	1724668276,	0),
(50624,	3,	1724668424,	258),
(50625,	5,	1724668433,	0),
(50626,	1,	1724668507,	2.4),
(50630,	10,	1724668576,	0),
(50631,	3,	1724668724,	250.9),
(50632,	5,	1724668733,	0),
(50633,	1,	1724668806,	2.7),
(50637,	10,	1724668876,	0),
(50638,	3,	1724669024,	246.5),
(50639,	5,	1724669033,	0),
(50640,	1,	1724669107,	2.6),
(50644,	10,	1724669181,	0),
(50645,	3,	1724669324,	245.7),
(50646,	5,	1724669333,	0),
(50647,	1,	1724669407,	2.5),
(50651,	10,	1724669476,	0),
(50652,	3,	1724669624,	260.7),
(50653,	5,	1724669633,	0),
(50654,	1,	1724669706,	2.6),
(50658,	10,	1724669776,	0),
(50659,	3,	1724669924,	235.5),
(50660,	5,	1724669933,	0),
(50661,	1,	1724670006,	2.5),
(50665,	10,	1724670080,	0),
(50666,	3,	1724670224,	251.9),
(50667,	5,	1724670233,	0),
(50668,	1,	1724670307,	2.8),
(50672,	10,	1724670375,	0),
(50673,	3,	1724670524,	253.6),
(50674,	5,	1724670533,	0),
(50675,	1,	1724670606,	3.3),
(50679,	10,	1724670676,	2363.8),
(50680,	3,	1724670824,	247.9),
(50681,	5,	1724670833,	0),
(50682,	1,	1724670906,	2.3),
(50686,	10,	1724670975,	2390.3),
(50687,	3,	1724671124,	274),
(50688,	5,	1724671133,	0),
(50689,	1,	1724671206,	128.5),
(50693,	10,	1724671276,	2362.2),
(50694,	3,	1724671424,	261.9),
(50695,	5,	1724671433,	0),
(50696,	1,	1724671506,	155.4),
(50700,	10,	1724671575,	2334.1),
(50701,	3,	1724671724,	259.9),
(50702,	5,	1724671733,	0),
(50703,	1,	1724671806,	175.2),
(50707,	10,	1724671875,	2323.3),
(50708,	3,	1724672024,	252.4),
(50709,	5,	1724672033,	0),
(50710,	1,	1724672106,	202.5),
(50714,	10,	1724672175,	2408.6),
(50715,	3,	1724672324,	247.3),
(50716,	5,	1724672333,	0),
(50717,	1,	1724672406,	217.9),
(50721,	10,	1724672475,	2327.9),
(50722,	3,	1724672624,	247.4),
(50723,	5,	1724672633,	0),
(50724,	1,	1724672706,	208.4),
(50728,	10,	1724672775,	2302),
(50729,	3,	1724672924,	302.5),
(50730,	5,	1724672933,	0),
(50731,	1,	1724673006,	215.7),
(50735,	10,	1724673075,	2334.8),
(50736,	3,	1724673224,	69.9),
(50737,	5,	1724673234,	0),
(50738,	1,	1724673306,	147.1),
(50742,	10,	1724673375,	2436.3),
(50743,	3,	1724673524,	41.5),
(50744,	5,	1724673533,	0),
(50745,	1,	1724673606,	160.6),
(50749,	10,	1724673675,	2429.4),
(50750,	3,	1724673824,	41.7),
(50751,	5,	1724673833,	0),
(50752,	1,	1724673906,	151),
(50756,	10,	1724673975,	2306.6),
(50757,	3,	1724674124,	41.8),
(50758,	5,	1724674133,	0),
(50759,	1,	1724674206,	158.8),
(50763,	10,	1724674275,	2434.3),
(50764,	3,	1724674424,	41.1),
(50765,	5,	1724674433,	0),
(50766,	1,	1724674506,	145.7),
(50770,	10,	1724674575,	2278.4),
(50771,	3,	1724674724,	41.3),
(50772,	5,	1724674733,	0),
(50773,	1,	1724674806,	159),
(50777,	10,	1724674875,	2343.5),
(50778,	3,	1724675024,	31.4),
(50779,	5,	1724675033,	0),
(50780,	1,	1724675106,	198.1),
(50784,	10,	1724675175,	0),
(50785,	9,	1724675289,	455.605),
(50786,	3,	1724675324,	32),
(50787,	5,	1724675333,	0),
(50788,	1,	1724675406,	15.5),
(50789,	9,	1724675413,	317.207),
(50793,	9,	1724675547,	292.788),
(50794,	3,	1724675624,	32.6),
(50795,	5,	1724675633,	0),
(50796,	9,	1724675672,	298.278),
(50797,	1,	1724675706,	3.3),
(50801,	10,	1724675775,	0),
(50802,	9,	1724675800,	288.537),
(50803,	3,	1724675924,	32.8),
(50804,	9,	1724675926,	300.15),
(50805,	5,	1724675933,	0),
(50806,	1,	1724676006,	3.4),
(50807,	9,	1724676050,	296.439),
(50811,	10,	1724676075,	0),
(50812,	3,	1724676224,	256.9),
(50813,	5,	1724676233,	0),
(50814,	1,	1724676306,	3.2),
(50818,	10,	1724676375,	0),
(50819,	3,	1724676524,	240.1),
(50820,	5,	1724676533,	0),
(50821,	9,	1724676577,	455.329),
(50822,	1,	1724676606,	3.2),
(50826,	10,	1724676675,	0),
(50827,	9,	1724676774,	454.59),
(50828,	3,	1724676824,	228),
(50829,	5,	1724676833,	0),
(50830,	9,	1724676896,	2773.4),
(50831,	1,	1724676906,	3.2),
(50835,	10,	1724676975,	2423.3),
(50836,	9,	1724677019,	2808.88),
(50837,	3,	1724677124,	248.4),
(50838,	5,	1724677133,	0),
(50839,	9,	1724677141,	2782.75),
(50840,	1,	1724677206,	3.2),
(50844,	9,	1724677264,	2831.93),
(50845,	10,	1724677275,	2413.5),
(50846,	9,	1724677389,	4248.43),
(50847,	3,	1724677423,	248.1),
(50848,	5,	1724677433,	0),
(50849,	1,	1724677506,	3),
(50850,	9,	1724677512,	4473.29),
(50854,	10,	1724677575,	2399.1),
(50855,	9,	1724677635,	2805.67),
(50856,	3,	1724677723,	255.1),
(50857,	5,	1724677733,	0),
(50858,	1,	1724677806,	3.3),
(50862,	10,	1724677875,	2423.8),
(50863,	9,	1724677916,	2742.04),
(50864,	3,	1724678023,	271.1),
(50865,	5,	1724678033,	0),
(50866,	9,	1724678042,	2699.94),
(50867,	1,	1724678106,	3.1),
(50871,	10,	1724678175,	2404.7),
(50872,	9,	1724678196,	2752.67),
(50873,	9,	1724678317,	2676.12),
(50874,	3,	1724678323,	265.4),
(50875,	5,	1724678333,	0),
(50876,	1,	1724678406,	3.1),
(50877,	9,	1724678439,	2708.39),
(50881,	10,	1724678475,	2396.8),
(50882,	9,	1724678562,	2789.4),
(50883,	3,	1724678623,	254.8),
(50884,	5,	1724678633,	0),
(50885,	9,	1724678685,	2724.12),
(50886,	1,	1724678706,	3.1),
(50890,	10,	1724678775,	2430.6),
(50891,	9,	1724678808,	2722.83),
(50892,	3,	1724678923,	254.7),
(50893,	5,	1724678933,	0),
(50894,	9,	1724678933,	2745.35),
(50895,	1,	1724679006,	3.2),
(50899,	10,	1724679075,	2260.7),
(50900,	3,	1724679223,	258.7),
(50901,	5,	1724679233,	0),
(50902,	1,	1724679306,	3.1),
(50906,	10,	1724679375,	2401.8),
(50907,	3,	1724679523,	270.6),
(50908,	5,	1724679533,	0),
(50909,	9,	1724679558,	5140.88),
(50910,	1,	1724679606,	3.1),
(50914,	10,	1724679675,	2387.8),
(50915,	9,	1724679677,	2944.34),
(50916,	9,	1724679799,	669.741),
(50917,	3,	1724679823,	277.9),
(50918,	5,	1724679833,	0),
(50919,	1,	1724679906,	3.2),
(50920,	9,	1724679922,	519.672),
(50924,	10,	1724679975,	0),
(50925,	9,	1724680045,	546.718),
(50926,	3,	1724680123,	246.5),
(50927,	5,	1724680133,	0),
(50928,	1,	1724680206,	3.2),
(50932,	10,	1724680275,	0),
(50933,	9,	1724680336,	460.296),
(50934,	3,	1724680423,	270.3),
(50935,	5,	1724680433,	0),
(50936,	9,	1724680459,	2377.41),
(50937,	1,	1724680506,	3.2),
(50941,	10,	1724680575,	0),
(50942,	9,	1724680581,	2354.32),
(50943,	9,	1724680703,	2382.77),
(50944,	3,	1724680723,	247.1),
(50945,	5,	1724680733,	0),
(50946,	1,	1724680806,	3.3),
(50947,	9,	1724680827,	2323.45),
(50951,	10,	1724680875,	0),
(50952,	9,	1724680978,	2288.76),
(50953,	3,	1724681023,	265.4),
(50954,	5,	1724681033,	0),
(50955,	9,	1724681098,	2330.25),
(50956,	1,	1724681106,	3),
(50960,	10,	1724681175,	0),
(50961,	9,	1724681220,	567.117),
(50962,	3,	1724681323,	263),
(50963,	5,	1724681333,	0),
(50964,	9,	1724681344,	478.891),
(50965,	1,	1724681406,	3.2),
(50969,	9,	1724681468,	488.812),
(50970,	10,	1724681475,	0),
(50971,	3,	1724681623,	244.2),
(50972,	5,	1724681633,	0),
(50973,	1,	1724681706,	3.3),
(50977,	10,	1724681775,	0),
(50978,	3,	1724681923,	233.3),
(50979,	5,	1724681933,	0),
(50980,	1,	1724682006,	3.2),
(50981,	9,	1724682028,	475.282),
(50985,	10,	1724682075,	0),
(50986,	9,	1724682156,	483.903),
(50987,	3,	1724682223,	233),
(50988,	5,	1724682233,	0),
(50989,	9,	1724682279,	476.376),
(50990,	1,	1724682306,	3.1),
(50994,	10,	1724682375,	0),
(50995,	9,	1724682403,	484.742),
(50996,	3,	1724682523,	247.8),
(50997,	5,	1724682533,	0),
(50998,	1,	1724682606,	3.2),
(51002,	10,	1724682675,	0),
(51003,	3,	1724682823,	258.6),
(51004,	5,	1724682833,	0),
(51005,	9,	1724682851,	478.29),
(51006,	1,	1724682906,	3.3),
(51010,	10,	1724682975,	0),
(51011,	3,	1724683123,	245),
(51012,	5,	1724683133,	0),
(51013,	1,	1724683206,	3.2),
(51014,	9,	1724683243,	2232.67),
(51018,	10,	1724683275,	0),
(51019,	9,	1724683366,	2335.21),
(51020,	3,	1724683423,	243.7),
(51021,	5,	1724683433,	0),
(51022,	9,	1724683488,	2212.06),
(51023,	1,	1724683506,	3.3),
(51027,	10,	1724683575,	0),
(51028,	9,	1724683610,	2244.31),
(51029,	3,	1724683723,	257.5),
(51030,	5,	1724683733,	0),
(51031,	9,	1724683733,	2190.65),
(51032,	1,	1724683806,	3.2),
(51033,	9,	1724683856,	508.848),
(51037,	10,	1724683875,	0),
(51038,	9,	1724684012,	433.826),
(51039,	3,	1724684023,	249.5),
(51040,	5,	1724684033,	0),
(51041,	1,	1724684106,	3.1),
(51042,	9,	1724684131,	436.284),
(51046,	10,	1724684175,	0),
(51047,	9,	1724684261,	433.1),
(51048,	3,	1724684323,	251.3),
(51049,	5,	1724684333,	0),
(51050,	9,	1724684385,	437.989),
(51051,	1,	1724684406,	3.2),
(51055,	10,	1724684475,	0),
(51056,	9,	1724684508,	445.275),
(51057,	3,	1724684623,	253.9),
(51058,	9,	1724684630,	494.785),
(51059,	5,	1724684633,	0),
(51060,	1,	1724684706,	3.2),
(51061,	9,	1724684753,	512.445),
(51065,	10,	1724684775,	0),
(51066,	9,	1724684875,	462.84),
(51067,	3,	1724684923,	258.6),
(51068,	5,	1724684933,	0),
(51069,	9,	1724684999,	469.442),
(51070,	1,	1724685006,	3.3),
(51074,	10,	1724685075,	0),
(51075,	9,	1724685122,	451.161),
(51076,	3,	1724685223,	249.8),
(51077,	5,	1724685233,	0),
(51078,	9,	1724685245,	442.518),
(51079,	1,	1724685306,	3.1),
(51083,	9,	1724685367,	469.033),
(51084,	10,	1724685375,	0),
(51085,	9,	1724685489,	448.973),
(51086,	3,	1724685523,	223),
(51087,	5,	1724685533,	0),
(51088,	1,	1724685606,	3.3),
(51089,	9,	1724685612,	400.423),
(51093,	10,	1724685674,	0),
(51094,	9,	1724685735,	422.379),
(51095,	3,	1724685823,	206.6),
(51096,	5,	1724685833,	0),
(51097,	9,	1724685858,	417.17),
(51098,	1,	1724685906,	3),
(51102,	10,	1724685974,	0),
(51103,	9,	1724685981,	307.484),
(51104,	9,	1724686106,	221.335),
(51105,	3,	1724686123,	34.1),
(51106,	5,	1724686133,	0),
(51107,	1,	1724686206,	3.1),
(51108,	9,	1724686230,	220.986),
(51112,	10,	1724686274,	0),
(51113,	9,	1724686363,	199.652),
(51114,	3,	1724686423,	8.6),
(51115,	5,	1724686433,	0),
(51116,	9,	1724686487,	198.286),
(51117,	1,	1724686506,	3.2),
(51121,	10,	1724686574,	0),
(51122,	9,	1724686610,	204.764),
(51123,	3,	1724686723,	9.1),
(51124,	5,	1724686733,	0),
(51125,	9,	1724686734,	202.917),
(51126,	1,	1724686806,	3.2),
(51130,	9,	1724686871,	206.644),
(51131,	10,	1724686874,	0),
(51132,	9,	1724687005,	202.534),
(51133,	3,	1724687023,	8.8),
(51134,	5,	1724687033,	0),
(51135,	1,	1724687106,	145.7),
(51139,	10,	1724687174,	0),
(51140,	3,	1724687323,	9),
(51141,	5,	1724687333,	0),
(51142,	1,	1724687406,	206.1),
(51146,	10,	1724687475,	0),
(51147,	3,	1724687623,	9.3),
(51148,	5,	1724687633,	0),
(51149,	1,	1724687706,	183.7),
(51153,	10,	1724687775,	0),
(51154,	3,	1724687923,	9.2),
(51155,	5,	1724687933,	0),
(51156,	1,	1724688006,	203.9),
(51160,	10,	1724688075,	0),
(51161,	3,	1724688223,	8.8),
(51162,	5,	1724688233,	0),
(51163,	1,	1724688306,	184.1),
(51167,	10,	1724688375,	0),
(51168,	3,	1724688523,	9.7),
(51169,	5,	1724688533,	0),
(51170,	1,	1724688606,	181.9),
(51174,	10,	1724688679,	0),
(51175,	3,	1724688823,	8.6),
(51176,	9,	1724688831,	1020.58),
(51177,	5,	1724688833,	0),
(51178,	1,	1724688906,	198.2),
(51179,	9,	1724688955,	732.543),
(51183,	10,	1724688974,	0),
(51184,	9,	1724689082,	1009.1),
(51185,	3,	1724689123,	9.5),
(51186,	5,	1724689133,	0),
(51187,	9,	1724689204,	845.141),
(51188,	1,	1724689206,	225),
(51192,	10,	1724689274,	0),
(51193,	9,	1724689349,	904.804),
(51194,	3,	1724689423,	9.1),
(51195,	5,	1724689433,	0),
(51196,	9,	1724689473,	456.459),
(51197,	1,	1724689506,	210.5),
(51201,	10,	1724689574,	2469.2),
(51202,	9,	1724689600,	2895.15),
(51203,	9,	1724689723,	2791.74),
(51204,	3,	1724689723,	9.2),
(51205,	5,	1724689733,	0),
(51206,	1,	1724689806,	264.9),
(51210,	10,	1724689875,	2388.2),
(51211,	5,	1724690033,	0),
(51212,	1,	1724690106,	290.8),
(51216,	10,	1724690175,	2341.8),
(51217,	3,	1724690323,	8.7),
(51218,	5,	1724690333,	0),
(51219,	1,	1724690406,	307.1),
(51223,	10,	1724690475,	2300.1),
(51224,	3,	1724690623,	9.3),
(51225,	5,	1724690633,	0),
(51226,	1,	1724690706,	313.7),
(51230,	9,	1724690760,	685.007),
(51231,	10,	1724690774,	0),
(51232,	9,	1724690886,	457.127),
(51233,	3,	1724690923,	8.8),
(51234,	5,	1724690933,	0),
(51235,	1,	1724691006,	293.8),
(51236,	9,	1724691009,	453.09),
(51240,	10,	1724691074,	0),
(51241,	9,	1724691174,	468.407),
(51242,	3,	1724691223,	9),
(51243,	5,	1724691233,	0),
(51244,	9,	1724691301,	421.483),
(51245,	1,	1724691306,	286.2),
(51249,	10,	1724691374,	0),
(51250,	9,	1724691429,	424.821),
(51251,	3,	1724691523,	9.3),
(51252,	5,	1724691533,	0),
(51253,	1,	1724691606,	286.5),
(51257,	10,	1724691674,	0),
(51258,	9,	1724691675,	424.821),
(51259,	3,	1724691823,	8.8),
(51260,	5,	1724691832,	0),
(51261,	1,	1724691906,	285.1),
(51262,	9,	1724691923,	424.821),
(51266,	10,	1724691974,	0),
(51267,	3,	1724692123,	9.4),
(51268,	5,	1724692133,	0),
(51269,	1,	1724692206,	289.5),
(51273,	10,	1724692274,	0),
(51274,	9,	1724692283,	397.34),
(51275,	9,	1724692411,	418.853),
(51276,	9,	1724692420,	418.853),
(51277,	3,	1724692423,	9.5),
(51278,	5,	1724692433,	0),
(51279,	1,	1724692506,	297.8),
(51283,	10,	1724692574,	0),
(51284,	9,	1724692588,	411.752),
(51285,	9,	1724692713,	397.732),
(51286,	9,	1724692717,	397.732),
(51287,	3,	1724692723,	9.4),
(51288,	9,	1724692730,	397.732),
(51289,	5,	1724692733,	0),
(51290,	1,	1724692806,	298.7),
(51294,	10,	1724692874,	0),
(51295,	9,	1724692996,	421.081),
(51296,	3,	1724693023,	9.2),
(51297,	5,	1724693032,	0),
(51298,	1,	1724693106,	271.9),
(51299,	9,	1724693120,	388.506),
(51303,	10,	1724693174,	0),
(51304,	9,	1724693254,	447.367),
(51305,	3,	1724693323,	215.1),
(51306,	5,	1724693332,	0),
(51307,	1,	1724693406,	287.3),
(51311,	10,	1724693474,	0),
(51312,	3,	1724693623,	433.1),
(51313,	5,	1724693633,	0),
(51314,	1,	1724693706,	284.5),
(51318,	10,	1724693774,	0),
(51319,	3,	1724693923,	444.2),
(51320,	5,	1724693932,	0),
(51321,	1,	1724694006,	284.3),
(51325,	10,	1724694074,	0),
(51326,	9,	1724694137,	729.747),
(51327,	9,	1724694212,	729.747),
(51328,	3,	1724694223,	435.6),
(51329,	5,	1724694232,	0),
(51330,	1,	1724694306,	298.8),
(51334,	10,	1724694374,	0),
(51335,	3,	1724694523,	437.6),
(51336,	5,	1724694532,	0),
(51337,	1,	1724694606,	280.9),
(51341,	10,	1724694674,	0),
(51342,	3,	1724694823,	455),
(51343,	5,	1724694832,	0),
(51344,	1,	1724694906,	292.9),
(51348,	10,	1724694974,	0),
(51349,	9,	1724695020,	928.152),
(51350,	3,	1724695123,	440.7),
(51351,	5,	1724695132,	0),
(51352,	1,	1724695206,	301.7),
(51356,	3,	1724695423,	441.3),
(51357,	5,	1724695432,	0),
(51358,	1,	1724695506,	292.8),
(51362,	10,	1724695574,	0),
(51363,	3,	1724695723,	477.1),
(51364,	5,	1724695732,	0),
(51365,	1,	1724695806,	306.8),
(51369,	10,	1724695874,	0),
(51370,	3,	1724696023,	437.4),
(51371,	5,	1724696032,	0),
(51372,	1,	1724696106,	209.9),
(51376,	9,	1724696205,	829.889),
(51377,	3,	1724696323,	249.2),
(51378,	5,	1724696332,	0),
(51379,	1,	1724696406,	196.1),
(51380,	9,	1724696407,	829.889),
(51384,	10,	1724696475,	0),
(51385,	3,	1724696623,	40.7),
(51386,	5,	1724696632,	0),
(51387,	1,	1724696706,	192.2),
(51391,	10,	1724696774,	0),
(51392,	3,	1724696923,	41),
(51393,	5,	1724696932,	0),
(51394,	1,	1724697006,	165.2),
(51398,	10,	1724697074,	0),
(51399,	3,	1724697223,	39.7),
(51400,	5,	1724697232,	0),
(51401,	1,	1724697306,	165.1),
(51405,	10,	1724697375,	0),
(51406,	3,	1724697523,	40.6),
(51407,	5,	1724697532,	0),
(51408,	1,	1724697606,	165.5),
(51412,	10,	1724697674,	0),
(51413,	3,	1724697823,	41.2),
(51414,	5,	1724697832,	0),
(51415,	1,	1724697906,	166.4),
(51419,	10,	1724697975,	0),
(51420,	3,	1724698128,	226.3),
(51421,	5,	1724698132,	0),
(51422,	1,	1724698206,	163.9),
(51426,	10,	1724698277,	0),
(51427,	9,	1724698348,	544.895),
(51428,	3,	1724698423,	205.1),
(51429,	5,	1724698432,	0),
(51430,	1,	1724698506,	218.6),
(51434,	10,	1724698574,	0),
(51435,	3,	1724698723,	207.9),
(51436,	5,	1724698732,	0),
(51437,	1,	1724698806,	195.1),
(51441,	9,	1724698864,	764.888),
(51442,	9,	1724698867,	764.888),
(51443,	10,	1724698874,	0),
(51444,	9,	1724698993,	763.756),
(51445,	3,	1724699023,	433.6),
(51446,	5,	1724699032,	0),
(51447,	1,	1724699106,	241.7),
(51451,	10,	1724699174,	0),
(51452,	9,	1724699211,	887.696),
(51453,	3,	1724699323,	439.7),
(51454,	5,	1724699332,	0),
(51455,	1,	1724699405,	186.6),
(51459,	10,	1724699474,	0),
(51460,	9,	1724699617,	787.009),
(51461,	3,	1724699623,	447.7),
(51462,	5,	1724699632,	714.5),
(51463,	1,	1724699705,	184),
(51467,	9,	1724699764,	1538.03),
(51468,	10,	1724699774,	0),
(51469,	9,	1724699863,	1538.03),
(51470,	3,	1724699923,	452.1),
(51471,	5,	1724699932,	680.2),
(51472,	9,	1724699999,	809.97),
(51473,	1,	1724700005,	149.9),
(51477,	10,	1724700074,	0),
(51478,	3,	1724700223,	442.4),
(51479,	5,	1724700232,	551.3),
(51480,	9,	1724700287,	809.97),
(51481,	1,	1724700305,	107.1),
(51485,	10,	1724700374,	0),
(51486,	9,	1724700411,	1452.39),
(51487,	3,	1724700523,	452.6),
(51488,	5,	1724700532,	4.6),
(51489,	1,	1724700605,	143.4),
(51490,	9,	1724700635,	772.904),
(51494,	10,	1724700678,	0),
(51495,	3,	1724700823,	432),
(51496,	5,	1724700832,	741.1),
(51497,	9,	1724700888,	1386.14),
(51498,	1,	1724700906,	105.6),
(51502,	10,	1724700974,	0),
(51503,	3,	1724701123,	437.5),
(51504,	5,	1724701132,	700.2),
(51505,	1,	1724701205,	105.6),
(51509,	10,	1724701274,	0),
(51510,	3,	1724701423,	471.9),
(51511,	5,	1724701432,	641.4),
(51512,	1,	1724701506,	105.1),
(51516,	10,	1724701574,	0),
(51517,	9,	1724701677,	1429.61),
(51518,	3,	1724701723,	439.9),
(51519,	1,	1724701805,	223.4),
(51523,	10,	1724701874,	0),
(51524,	9,	1724701923,	858.108),
(51525,	3,	1724702023,	433.2),
(51526,	5,	1724702032,	1.2),
(51527,	9,	1724702050,	812.732),
(51528,	1,	1724702105,	207.3),
(51532,	10,	1724702174,	0),
(51533,	9,	1724702216,	850.443),
(51534,	3,	1724702323,	439.9),
(51535,	5,	1724702332,	1.4),
(51536,	1,	1724702405,	215.2),
(51540,	9,	1724702469,	906.536),
(51541,	10,	1724702474,	0),
(51542,	9,	1724702592,	799.585),
(51543,	3,	1724702623,	434),
(51544,	5,	1724702632,	1.2),
(51545,	1,	1724702705,	215.6),
(51549,	10,	1724702774,	0),
(51550,	9,	1724702829,	874.739),
(51551,	3,	1724702923,	443.9),
(51552,	5,	1724702932,	1.3),
(51553,	1,	1724703005,	203.1),
(51557,	10,	1724703074,	0),
(51558,	9,	1724703146,	831.273),
(51559,	9,	1724703219,	831.273),
(51560,	3,	1724703223,	434.3),
(51561,	9,	1724703223,	831.273),
(51562,	5,	1724703232,	1.2),
(51563,	1,	1724703305,	274.2),
(51567,	10,	1724703374,	0),
(51568,	3,	1724703523,	450.6),
(51569,	5,	1724703532,	1.4),
(51570,	1,	1724703605,	555.9),
(51574,	10,	1724703674,	0),
(51575,	3,	1724703823,	442.6),
(51576,	5,	1724703832,	1.4),
(51577,	1,	1724703905,	563.3),
(51581,	10,	1724703974,	0),
(51582,	3,	1724704123,	474.7),
(51583,	5,	1724704132,	1.3),
(51584,	1,	1724704205,	558.4),
(51588,	10,	1724704274,	0),
(51589,	3,	1724704423,	428.2),
(51590,	5,	1724704432,	1.2),
(51591,	1,	1724704505,	569.2),
(51595,	10,	1724704574,	0),
(51596,	3,	1724704723,	438.1),
(51597,	5,	1724704732,	1.3),
(51598,	1,	1724704805,	569),
(51602,	10,	1724704874,	0),
(51603,	3,	1724705023,	476.8),
(51604,	5,	1724705032,	1.2),
(51605,	1,	1724705105,	555.7),
(51606,	9,	1724705123,	895.692),
(51610,	10,	1724705174,	0),
(51611,	9,	1724705307,	895.692),
(51612,	3,	1724705323,	440.5),
(51613,	5,	1724705332,	0),
(51614,	1,	1724705405,	189.5),
(51615,	9,	1724705444,	895.692),
(51619,	10,	1724705474,	0),
(51620,	9,	1724705569,	726.522),
(51621,	3,	1724705623,	435.5),
(51622,	5,	1724705632,	0),
(51623,	1,	1724705705,	150.2),
(51624,	9,	1724705711,	764.191),
(51628,	10,	1724705774,	0),
(51629,	9,	1724705799,	764.191),
(51630,	9,	1724705922,	715.288),
(51631,	3,	1724705923,	440.2),
(51632,	5,	1724705932,	0),
(51633,	1,	1724706005,	163.4),
(51634,	9,	1724706046,	734.486),
(51638,	10,	1724706074,	0),
(51639,	9,	1724706169,	754.935),
(51640,	3,	1724706223,	436.4),
(51641,	5,	1724706232,	0),
(51642,	9,	1724706291,	799.769),
(51643,	1,	1724706305,	198.7),
(51647,	10,	1724706374,	0),
(51648,	9,	1724706413,	771.856),
(51649,	3,	1724706523,	453.4),
(51650,	5,	1724706532,	0),
(51651,	1,	1724706605,	159.8),
(51655,	9,	1724706665,	780.844),
(51656,	10,	1724706674,	0),
(51657,	9,	1724706787,	725.466),
(51658,	3,	1724706823,	432.9),
(51659,	5,	1724706832,	0),
(51660,	1,	1724706905,	175.2),
(51661,	9,	1724706909,	751.809),
(51665,	10,	1724706974,	0),
(51666,	9,	1724707031,	737.332),
(51667,	3,	1724707123,	443.5),
(51668,	5,	1724707132,	0),
(51669,	9,	1724707153,	753.503),
(51670,	1,	1724707205,	160.2),
(51674,	10,	1724707274,	0),
(51675,	9,	1724707275,	722.001),
(51676,	9,	1724707397,	744.961),
(51677,	3,	1724707423,	430),
(51678,	5,	1724707432,	0),
(51679,	1,	1724707505,	144.5),
(51680,	9,	1724707519,	570.497),
(51684,	10,	1724707574,	0),
(51685,	9,	1724707642,	392.656),
(51686,	3,	1724707723,	9.3),
(51687,	5,	1724707732,	0),
(51688,	9,	1724707765,	341.873),
(51689,	1,	1724707805,	183.5),
(51693,	10,	1724707874,	0),
(51694,	9,	1724707888,	333.935),
(51695,	9,	1724708011,	393.306),
(51696,	3,	1724708023,	8.6),
(51697,	5,	1724708032,	0),
(51698,	1,	1724708105,	161.2),
(51699,	9,	1724708134,	395.972),
(51703,	10,	1724708174,	0),
(51704,	9,	1724708257,	352.116),
(51705,	3,	1724708323,	8.8),
(51706,	5,	1724708332,	0),
(51707,	9,	1724708383,	402.812),
(51708,	1,	1724708405,	192.9),
(51712,	10,	1724708474,	0),
(51713,	9,	1724708507,	395.854),
(51714,	3,	1724708623,	9.4),
(51715,	9,	1724708630,	414.211),
(51716,	5,	1724708632,	0),
(51717,	1,	1724708705,	182.8),
(51718,	9,	1724708756,	405.852),
(51722,	9,	1724708883,	435.605),
(51723,	3,	1724708923,	9.6),
(51724,	5,	1724708932,	0),
(51725,	1,	1724709005,	199.9),
(51726,	9,	1724709007,	371.097),
(51730,	10,	1724709073,	0),
(51731,	9,	1724709129,	383.651),
(51732,	3,	1724709223,	8.7),
(51733,	5,	1724709232,	0),
(51734,	9,	1724709251,	386.243),
(51735,	1,	1724709305,	218.8),
(51739,	9,	1724709373,	329.152),
(51740,	10,	1724709373,	0),
(51741,	9,	1724709496,	334.458),
(51742,	3,	1724709523,	9),
(51743,	5,	1724709532,	0),
(51744,	1,	1724709605,	190.9),
(51745,	9,	1724709618,	335.606),
(51749,	10,	1724709673,	0),
(51750,	9,	1724709741,	306.992),
(51751,	3,	1724709823,	8.9),
(51752,	5,	1724709832,	0),
(51753,	9,	1724709864,	333.938),
(51754,	1,	1724709905,	152),
(51758,	10,	1724709973,	0),
(51759,	9,	1724709999,	315.217),
(51760,	9,	1724710122,	321.611),
(51761,	3,	1724710123,	9.1),
(51762,	5,	1724710132,	0),
(51763,	1,	1724710205,	180.2),
(51767,	10,	1724710273,	0),
(51768,	9,	1724710374,	349.482),
(51769,	3,	1724710423,	9.3),
(51770,	5,	1724710432,	0),
(51771,	9,	1724710496,	336.225),
(51772,	1,	1724710505,	214.8),
(51776,	10,	1724710573,	0),
(51777,	9,	1724710619,	324.499),
(51778,	3,	1724710723,	9.2),
(51779,	5,	1724710732,	0),
(51780,	9,	1724710742,	342.749),
(51781,	1,	1724710805,	195),
(51785,	9,	1724710865,	325.882),
(51786,	10,	1724710873,	0),
(51787,	9,	1724710987,	314.554),
(51788,	3,	1724711023,	8.5),
(51789,	5,	1724711032,	0),
(51790,	1,	1724711105,	158.5),
(51791,	9,	1724711117,	316.291),
(51795,	10,	1724711173,	0),
(51796,	9,	1724711240,	333.831),
(51797,	3,	1724711323,	9),
(51798,	5,	1724711332,	0),
(51799,	9,	1724711363,	310.181),
(51800,	1,	1724711405,	177.5),
(51804,	10,	1724711473,	0),
(51805,	9,	1724711486,	359.064),
(51806,	9,	1724711609,	354.41),
(51807,	3,	1724711623,	9.5),
(51808,	5,	1724711632,	0),
(51809,	1,	1724711705,	195.5),
(51810,	9,	1724711732,	361.282),
(51814,	10,	1724711773,	0),
(51815,	9,	1724711856,	366.863),
(51816,	3,	1724711923,	9.3),
(51817,	5,	1724711932,	0),
(51818,	9,	1724711978,	395.104),
(51819,	1,	1724712005,	148.2),
(51823,	10,	1724712073,	0),
(51824,	9,	1724712103,	381.825),
(51825,	3,	1724712223,	8.9),
(51826,	9,	1724712226,	351.345),
(51827,	5,	1724712232,	0),
(51828,	1,	1724712305,	174.4),
(51829,	9,	1724712349,	382.006),
(51833,	10,	1724712373,	0),
(51834,	9,	1724712472,	307.414),
(51835,	3,	1724712523,	9),
(51836,	5,	1724712532,	0),
(51837,	9,	1724712596,	337.354),
(51838,	1,	1724712605,	209.1),
(51842,	10,	1724712673,	0),
(51843,	9,	1724712720,	360.635),
(51844,	3,	1724712823,	9),
(51845,	5,	1724712832,	0),
(51846,	9,	1724712842,	358.052),
(51847,	1,	1724712905,	176.3),
(51851,	9,	1724712965,	347.281),
(51852,	10,	1724712973,	0),
(51853,	9,	1724713089,	360.992),
(51854,	3,	1724713123,	8.6),
(51855,	5,	1724713132,	0),
(51856,	1,	1724713205,	183.8),
(51857,	9,	1724713211,	372.778),
(51861,	10,	1724713273,	0),
(51862,	9,	1724713336,	380.026),
(51863,	3,	1724713423,	8.6),
(51864,	5,	1724713432,	0),
(51865,	9,	1724713462,	363.493),
(51866,	1,	1724713505,	183.2),
(51870,	10,	1724713573,	0),
(51871,	9,	1724713584,	390.43),
(51872,	9,	1724713706,	356.422),
(51873,	3,	1724713723,	8.6),
(51874,	5,	1724713732,	0),
(51875,	1,	1724713805,	157.3),
(51876,	9,	1724713829,	340.52),
(51880,	10,	1724713873,	0),
(51881,	3,	1724714023,	8.7),
(51882,	5,	1724714032,	0),
(51883,	9,	1724714084,	323.144),
(51884,	1,	1724714105,	165.9),
(51888,	10,	1724714173,	0),
(51889,	9,	1724714210,	317.987),
(51890,	3,	1724714323,	9.5),
(51891,	5,	1724714332,	0),
(51892,	9,	1724714333,	313.938),
(51893,	1,	1724714405,	144),
(51894,	9,	1724714458,	307.308),
(51898,	10,	1724714473,	0),
(51899,	9,	1724714581,	325.633),
(51900,	3,	1724714623,	9.2),
(51901,	5,	1724714632,	0),
(51902,	1,	1724714705,	175.5),
(51903,	9,	1724714706,	338.157),
(51907,	10,	1724714773,	0),
(51908,	9,	1724714835,	311.526),
(51909,	3,	1724714923,	8.8),
(51910,	5,	1724714932,	0),
(51911,	9,	1724714958,	303.892),
(51912,	1,	1724715005,	154.5),
(51916,	10,	1724715073,	0),
(51917,	9,	1724715087,	341.929),
(51918,	9,	1724715209,	339.004),
(51919,	3,	1724715223,	9.3),
(51920,	5,	1724715232,	0),
(51921,	1,	1724715305,	198.6),
(51922,	9,	1724715336,	348.061),
(51926,	10,	1724715373,	0),
(51927,	9,	1724715458,	331.815),
(51928,	3,	1724715523,	9.3),
(51929,	5,	1724715532,	0),
(51930,	9,	1724715580,	287.864),
(51931,	1,	1724715605,	60.6),
(51935,	10,	1724715673,	0),
(51936,	3,	1724715823,	9.3),
(51937,	9,	1724715829,	228.161),
(51938,	5,	1724715832,	0),
(51939,	1,	1724715905,	35.5),
(51943,	10,	1724715973,	0),
(51944,	3,	1724716123,	9.2),
(51945,	5,	1724716132,	0),
(51946,	9,	1724716150,	225.689),
(51947,	1,	1724716205,	3.3),
(51948,	9,	1724716227,	225.689),
(51952,	10,	1724716273,	0),
(51953,	3,	1724716422,	8.7),
(51954,	5,	1724716432,	0),
(51955,	9,	1724716478,	225.63),
(51956,	1,	1724716505,	3.2),
(51960,	2,	1724716567,	4.6),
(51961,	10,	1724716573,	0),
(51962,	9,	1724716721,	221.682),
(51963,	3,	1724716722,	8.8),
(51964,	5,	1724716732,	0),
(51965,	1,	1724716805,	3.5),
(51966,	9,	1724716844,	219.385),
(51970,	2,	1724716867,	4.5),
(51971,	10,	1724716873,	0),
(51972,	9,	1724717014,	219.738),
(51973,	3,	1724717022,	8.6),
(51974,	5,	1724717032,	0),
(51975,	1,	1724717105,	3.3),
(51979,	2,	1724717167,	4.8),
(51980,	9,	1724717172,	219.837),
(51981,	10,	1724717173,	0),
(51982,	9,	1724717189,	219.837),
(51983,	3,	1724717322,	9.3),
(51984,	5,	1724717332,	0),
(51985,	9,	1724717358,	218.723),
(51986,	1,	1724717405,	3.3),
(51990,	2,	1724717467,	4.7),
(51991,	10,	1724717473,	0),
(51992,	9,	1724717476,	230.526),
(51993,	9,	1724717616,	217.395),
(51994,	3,	1724717622,	8.7),
(51995,	5,	1724717632,	0),
(51996,	1,	1724717705,	3.4),
(52000,	2,	1724717767,	0),
(52001,	10,	1724717773,	0),
(52002,	9,	1724717866,	208.638),
(52003,	3,	1724717922,	9.1),
(52004,	5,	1724717932,	0),
(52005,	9,	1724717998,	207.935),
(52006,	1,	1724718005,	3.3),
(52010,	2,	1724718067,	0.2),
(52011,	10,	1724718073,	0),
(52012,	9,	1724718153,	207.196),
(52013,	3,	1724718222,	8.7),
(52014,	5,	1724718232,	0),
(52015,	9,	1724718274,	214.312),
(52016,	1,	1724718305,	3.3),
(52020,	2,	1724718367,	0),
(52021,	10,	1724718373,	0),
(52022,	9,	1724718396,	212.543),
(52023,	9,	1724718518,	209.713),
(52024,	3,	1724718522,	8.8),
(52025,	5,	1724718532,	0),
(52026,	1,	1724718605,	3.4),
(52027,	9,	1724718640,	211.249),
(52031,	2,	1724718667,	0),
(52032,	10,	1724718673,	0),
(52033,	9,	1724718761,	207.659),
(52034,	3,	1724718822,	8.8),
(52035,	5,	1724718832,	0),
(52036,	9,	1724718884,	210.727),
(52037,	1,	1724718905,	3.3),
(52041,	2,	1724718967,	0),
(52042,	10,	1724718973,	0),
(52043,	9,	1724719006,	209.592),
(52044,	3,	1724719122,	9.4),
(52045,	9,	1724719129,	214.965),
(52046,	5,	1724719132,	0),
(52047,	1,	1724719205,	3.1),
(52048,	9,	1724719250,	213.976),
(52052,	2,	1724719267,	0),
(52053,	10,	1724719273,	0),
(52054,	9,	1724719372,	217.73),
(52055,	3,	1724719422,	8.8),
(52056,	5,	1724719432,	0),
(52057,	9,	1724719494,	215.725),
(52058,	1,	1724719505,	3.4),
(52062,	2,	1724719567,	0),
(52063,	10,	1724719573,	0),
(52064,	9,	1724719615,	219.046),
(52065,	3,	1724719722,	9.3),
(52066,	5,	1724719732,	0),
(52067,	9,	1724719737,	210.786),
(52068,	1,	1724719805,	3.1),
(52069,	9,	1724719859,	211.41),
(52073,	2,	1724719867,	0),
(52074,	10,	1724719873,	0),
(52075,	9,	1724719980,	215.878),
(52076,	3,	1724720022,	8.6),
(52077,	5,	1724720032,	0),
(52078,	9,	1724720102,	213.661),
(52079,	1,	1724720105,	3.6),
(52083,	2,	1724720167,	0),
(52084,	10,	1724720173,	0),
(52085,	9,	1724720224,	209.937),
(52086,	3,	1724720322,	8.7),
(52087,	5,	1724720332,	0),
(52088,	9,	1724720345,	213.53),
(52089,	1,	1724720405,	3.1),
(52093,	2,	1724720467,	0),
(52094,	10,	1724720473,	0),
(52095,	9,	1724720512,	213.962),
(52096,	3,	1724720622,	8.7),
(52097,	5,	1724720632,	0),
(52098,	1,	1724720705,	3.1),
(52102,	2,	1724720767,	0),
(52103,	10,	1724720773,	0),
(52104,	9,	1724720782,	205.969),
(52105,	9,	1724720905,	208.883),
(52106,	3,	1724720922,	8.8),
(52107,	5,	1724720932,	0),
(52108,	1,	1724721005,	3.3),
(52112,	2,	1724721067,	0),
(52113,	10,	1724721073,	0),
(52114,	3,	1724721222,	8.7),
(52115,	5,	1724721232,	0),
(52116,	1,	1724721305,	3),
(52120,	2,	1724721367,	0),
(52121,	10,	1724721373,	0),
(52122,	3,	1724721522,	8.8),
(52123,	5,	1724721532,	0),
(52124,	1,	1724721605,	3.1),
(52128,	2,	1724721667,	0),
(52129,	10,	1724721673,	0),
(52130,	9,	1724721771,	208.738),
(52131,	3,	1724721822,	8.8),
(52132,	5,	1724721832,	0),
(52133,	1,	1724721905,	3),
(52137,	2,	1724721967,	0),
(52138,	10,	1724721973,	0),
(52139,	9,	1724722024,	216.941),
(52140,	3,	1724722122,	8.7),
(52141,	5,	1724722132,	0),
(52142,	9,	1724722185,	210.401),
(52143,	1,	1724722205,	3.4),
(52147,	2,	1724722267,	0),
(52148,	10,	1724722273,	0),
(52149,	9,	1724722321,	207.446),
(52150,	3,	1724722422,	8.7),
(52151,	5,	1724722432,	0),
(52152,	9,	1724722444,	208.691),
(52153,	1,	1724722505,	3.3),
(52157,	2,	1724722567,	0),
(52158,	10,	1724722573,	0),
(52159,	3,	1724722722,	8.7),
(52160,	9,	1724722729,	214.038),
(52161,	5,	1724722732,	0),
(52162,	1,	1724722805,	3.2),
(52163,	9,	1724722847,	201.044),
(52167,	2,	1724722866,	0),
(52168,	10,	1724722873,	0),
(52169,	9,	1724723014,	201.41),
(52170,	3,	1724723022,	8.7),
(52171,	5,	1724723032,	0),
(52172,	1,	1724723105,	3.4),
(52173,	9,	1724723133,	202.159),
(52177,	2,	1724723166,	0),
(52178,	10,	1724723173,	0),
(52179,	9,	1724723285,	197.008),
(52180,	3,	1724723322,	8.8),
(52181,	5,	1724723332,	0),
(52182,	1,	1724723405,	3.1),
(52186,	2,	1724723467,	0),
(52187,	10,	1724723473,	0),
(52188,	3,	1724723622,	9.1),
(52189,	5,	1724723632,	0),
(52190,	9,	1724723677,	197.454),
(52191,	1,	1724723705,	3.4),
(52195,	2,	1724723766,	0),
(52196,	10,	1724723773,	0),
(52197,	9,	1724723800,	204.971),
(52198,	3,	1724723922,	8.7),
(52199,	5,	1724723932,	0),
(52200,	1,	1724724005,	3.2),
(52201,	9,	1724724056,	201.493),
(52205,	2,	1724724066,	0),
(52206,	10,	1724724073,	0),
(52207,	9,	1724724180,	209.52),
(52208,	3,	1724724222,	8.7),
(52209,	5,	1724724232,	0),
(52210,	9,	1724724303,	207.984),
(52211,	1,	1724724305,	3.5),
(52215,	2,	1724724367,	0),
(52216,	10,	1724724373,	0),
(52217,	9,	1724724425,	215.338),
(52218,	3,	1724724522,	8.7),
(52219,	5,	1724724532,	0),
(52220,	9,	1724724546,	212.253),
(52221,	1,	1724724605,	3.3),
(52225,	2,	1724724666,	0),
(52226,	9,	1724724669,	213.645),
(52227,	10,	1724724673,	0),
(52228,	9,	1724724792,	208.035),
(52229,	3,	1724724822,	9.3),
(52230,	5,	1724724832,	0),
(52231,	1,	1724724905,	3.2),
(52232,	9,	1724724914,	217.098),
(52236,	2,	1724724966,	0),
(52237,	10,	1724724973,	0),
(52238,	9,	1724725036,	211.545),
(52239,	3,	1724725122,	9.1),
(52240,	5,	1724725132,	0),
(52241,	9,	1724725157,	209.722),
(52242,	1,	1724725205,	3.1),
(52246,	2,	1724725266,	0),
(52247,	10,	1724725273,	0),
(52248,	9,	1724725279,	216.437),
(52249,	9,	1724725402,	217.167),
(52250,	3,	1724725422,	8.7),
(52251,	5,	1724725432,	0),
(52252,	1,	1724725505,	3.3),
(52253,	9,	1724725524,	209.54),
(52257,	2,	1724725566,	0),
(52258,	10,	1724725573,	0),
(52259,	9,	1724725647,	208.482),
(52260,	3,	1724725722,	9.3),
(52261,	5,	1724725732,	0),
(52262,	9,	1724725770,	209.135),
(52263,	1,	1724725805,	3.2),
(52267,	2,	1724725867,	0),
(52268,	10,	1724725873,	0),
(52269,	9,	1724725892,	211.721),
(52270,	9,	1724726014,	210.091),
(52271,	3,	1724726022,	9),
(52272,	5,	1724726032,	0),
(52273,	1,	1724726105,	3.3),
(52274,	9,	1724726136,	211.409),
(52278,	2,	1724726166,	0),
(52279,	10,	1724726173,	0),
(52280,	9,	1724726258,	213.396),
(52281,	3,	1724726322,	8.7),
(52282,	5,	1724726332,	0),
(52283,	9,	1724726380,	214.503),
(52284,	1,	1724726405,	3.3),
(52288,	2,	1724726466,	0),
(52289,	10,	1724726473,	0),
(52290,	9,	1724726502,	213.593),
(52291,	3,	1724726622,	9.3),
(52292,	9,	1724726624,	207.35),
(52293,	5,	1724726632,	0),
(52294,	1,	1724726705,	3.3),
(52295,	9,	1724726757,	213.693),
(52299,	2,	1724726766,	0),
(52300,	10,	1724726773,	0),
(52301,	9,	1724726880,	220.817),
(52302,	3,	1724726922,	9.2),
(52303,	5,	1724726932,	0),
(52304,	9,	1724727003,	211.716),
(52305,	1,	1724727005,	3.2),
(52309,	2,	1724727066,	0),
(52310,	10,	1724727073,	0),
(52311,	9,	1724727126,	215.199),
(52312,	3,	1724727222,	8.8),
(52313,	5,	1724727232,	0),
(52314,	9,	1724727249,	215.833),
(52315,	1,	1724727305,	3.4),
(52319,	2,	1724727366,	0),
(52320,	9,	1724727372,	210.655),
(52321,	10,	1724727373,	0),
(52322,	9,	1724727497,	210.536),
(52323,	3,	1724727522,	8.9),
(52324,	5,	1724727532,	0),
(52325,	1,	1724727605,	3.3),
(52326,	9,	1724727619,	211.619),
(52330,	2,	1724727666,	0),
(52331,	10,	1724727673,	0),
(52332,	9,	1724727742,	213.764),
(52333,	3,	1724727822,	9.3),
(52334,	5,	1724727832,	0),
(52335,	9,	1724727863,	202.362),
(52336,	1,	1724727905,	3.3),
(52340,	2,	1724727966,	0),
(52341,	10,	1724727973,	0),
(52342,	9,	1724727986,	202.91),
(52343,	9,	1724728109,	197.634),
(52344,	3,	1724728122,	8.7),
(52345,	5,	1724728132,	0),
(52346,	1,	1724728205,	3.3),
(52347,	9,	1724728231,	199.037),
(52351,	2,	1724728266,	0),
(52352,	10,	1724728273,	0),
(52353,	9,	1724728354,	206.585),
(52354,	3,	1724728422,	8.6),
(52355,	5,	1724728432,	0),
(52356,	9,	1724728476,	203.403),
(52357,	1,	1724728505,	3.4),
(52361,	2,	1724728566,	0),
(52362,	10,	1724728573,	0),
(52363,	9,	1724728598,	199.494),
(52364,	9,	1724728720,	200.309),
(52365,	3,	1724728722,	9),
(52366,	5,	1724728732,	0),
(52367,	1,	1724728805,	3.2),
(52368,	9,	1724728842,	201.124),
(52372,	2,	1724728866,	0),
(52373,	10,	1724728873,	0),
(52374,	9,	1724728967,	203.194),
(52375,	3,	1724729022,	9),
(52376,	5,	1724729032,	0),
(52377,	9,	1724729089,	199.644),
(52378,	1,	1724729104,	3.2),
(52382,	2,	1724729166,	0),
(52383,	10,	1724729173,	0),
(52384,	9,	1724729229,	211.827),
(52385,	3,	1724729322,	8.9),
(52386,	5,	1724729332,	0),
(52387,	9,	1724729352,	219.714),
(52388,	1,	1724729404,	3.2),
(52392,	2,	1724729466,	0),
(52393,	10,	1724729473,	0),
(52394,	9,	1724729476,	212.065),
(52395,	9,	1724729598,	216.142),
(52396,	3,	1724729622,	8.7),
(52397,	5,	1724729632,	0),
(52398,	1,	1724729704,	3.3),
(52399,	9,	1724729721,	210.18),
(52403,	2,	1724729766,	0),
(52404,	10,	1724729773,	0),
(52405,	9,	1724729844,	211.778),
(52406,	3,	1724729922,	8.7),
(52407,	5,	1724729932,	0),
(52408,	9,	1724729966,	213.118),
(52409,	1,	1724730004,	3.2),
(52413,	2,	1724730066,	0),
(52414,	10,	1724730073,	0),
(52415,	9,	1724730089,	216.094),
(52416,	9,	1724730212,	217.536),
(52417,	3,	1724730222,	8.6),
(52418,	5,	1724730232,	0),
(52419,	1,	1724730304,	3.3),
(52420,	9,	1724730333,	215.788),
(52424,	2,	1724730366,	0),
(52425,	10,	1724730373,	0),
(52426,	9,	1724730458,	209.575),
(52427,	3,	1724730522,	8.7),
(52428,	5,	1724730532,	0),
(52429,	9,	1724730580,	212.642),
(52430,	1,	1724730604,	3.3),
(52434,	2,	1724730666,	0),
(52435,	10,	1724730673,	0),
(52436,	9,	1724730702,	213.258),
(52437,	3,	1724730822,	8.9),
(52438,	9,	1724730825,	217.002),
(52439,	5,	1724730832,	0),
(52440,	1,	1724730904,	3.2),
(52441,	9,	1724730947,	214.423),
(52445,	2,	1724730966,	0),
(52446,	10,	1724730973,	0),
(52447,	9,	1724731070,	220.451),
(52448,	3,	1724731122,	9.4),
(52449,	5,	1724731132,	0),
(52450,	9,	1724731193,	214.303),
(52451,	1,	1724731204,	3.2),
(52455,	2,	1724731266,	0),
(52456,	10,	1724731273,	0),
(52457,	9,	1724731315,	210.025),
(52458,	3,	1724731422,	8.5),
(52459,	5,	1724731432,	0),
(52460,	9,	1724731436,	208.4),
(52461,	1,	1724731504,	3.1),
(52462,	9,	1724731559,	209.241),
(52466,	2,	1724731566,	0),
(52467,	10,	1724731573,	0),
(52468,	9,	1724731682,	209.945),
(52469,	3,	1724731722,	8.7),
(52470,	5,	1724731732,	0),
(52471,	9,	1724731803,	211.224),
(52472,	1,	1724731804,	3.4),
(52476,	2,	1724731866,	0),
(52477,	10,	1724731873,	0),
(52478,	9,	1724731925,	210.897),
(52479,	3,	1724732022,	9.2),
(52480,	5,	1724732032,	0),
(52481,	9,	1724732047,	215.47),
(52482,	1,	1724732104,	3.3),
(52486,	2,	1724732166,	0),
(52487,	9,	1724732168,	214.411),
(52488,	10,	1724732172,	0),
(52489,	9,	1724732291,	210.502),
(52490,	3,	1724732322,	8.8),
(52491,	5,	1724732332,	0),
(52492,	1,	1724732404,	3.2),
(52493,	9,	1724732414,	207.487),
(52497,	2,	1724732466,	0),
(52498,	10,	1724732472,	0),
(52499,	9,	1724732544,	214.901),
(52500,	3,	1724732622,	8.6),
(52501,	5,	1724732632,	0),
(52502,	9,	1724732667,	211.652),
(52503,	1,	1724732704,	3.2),
(52507,	2,	1724732766,	0),
(52508,	10,	1724732772,	0),
(52509,	9,	1724732791,	212.184),
(52510,	9,	1724732913,	216.658),
(52511,	3,	1724732922,	9.2),
(52512,	5,	1724732932,	0),
(52513,	1,	1724733004,	3.3),
(52514,	9,	1724733036,	201.406),
(52518,	2,	1724733066,	0),
(52519,	10,	1724733072,	0),
(52520,	9,	1724733158,	196.845),
(52521,	3,	1724733222,	9.2),
(52522,	5,	1724733232,	0),
(52523,	9,	1724733279,	199.671),
(52524,	1,	1724733304,	3.2),
(52528,	2,	1724733366,	0),
(52529,	10,	1724733372,	0),
(52530,	9,	1724733401,	197.587),
(52531,	3,	1724733522,	9.1),
(52532,	9,	1724733523,	195.684),
(52533,	5,	1724733532,	0),
(52534,	1,	1724733604,	3.3),
(52535,	9,	1724733645,	197.545),
(52539,	2,	1724733666,	0),
(52540,	10,	1724733672,	0),
(52541,	9,	1724733767,	201.47),
(52542,	3,	1724733822,	8.8),
(52543,	5,	1724733832,	0),
(52544,	9,	1724733890,	196.949),
(52545,	1,	1724733904,	3.3),
(52549,	2,	1724733966,	0),
(52550,	10,	1724733972,	0),
(52551,	9,	1724734012,	198.927),
(52552,	3,	1724734122,	8.7),
(52553,	5,	1724734132,	0),
(52554,	9,	1724734134,	199.561),
(52555,	1,	1724734204,	3.4),
(52556,	9,	1724734256,	197.14),
(52560,	2,	1724734266,	0),
(52561,	10,	1724734272,	0),
(52562,	9,	1724734378,	210.734),
(52563,	3,	1724734422,	8.6),
(52564,	5,	1724734432,	0),
(52565,	9,	1724734501,	208.028),
(52566,	1,	1724734504,	3.2),
(52570,	2,	1724734566,	0),
(52571,	10,	1724734572,	0),
(52572,	9,	1724734624,	207.934),
(52573,	3,	1724734722,	9.3),
(52574,	5,	1724734732,	0),
(52575,	9,	1724734746,	213.52),
(52576,	1,	1724734804,	3.4),
(52580,	2,	1724734866,	0),
(52581,	9,	1724734869,	206.702),
(52582,	10,	1724734872,	0),
(52583,	3,	1724735022,	8.8),
(52584,	5,	1724735032,	0),
(52585,	1,	1724735104,	3.4),
(52589,	2,	1724735166,	0),
(52590,	10,	1724735172,	0),
(52591,	9,	1724735250,	212.654),
(52592,	3,	1724735322,	9.2),
(52593,	5,	1724735332,	0),
(52594,	9,	1724735386,	207.051),
(52595,	1,	1724735404,	3.2),
(52599,	2,	1724735466,	0),
(52600,	10,	1724735472,	0),
(52601,	9,	1724735514,	206.5),
(52602,	3,	1724735622,	8.8),
(52603,	5,	1724735632,	0),
(52604,	9,	1724735659,	206.973),
(52605,	1,	1724735704,	3.4),
(52609,	2,	1724735766,	0),
(52610,	10,	1724735772,	0),
(52611,	9,	1724735781,	207.043),
(52612,	9,	1724735920,	209.765),
(52613,	3,	1724735922,	8.6),
(52614,	5,	1724735931,	0),
(52615,	1,	1724736004,	3.3),
(52616,	9,	1724736042,	204.99),
(52620,	2,	1724736066,	0),
(52621,	10,	1724736072,	0),
(52622,	9,	1724736171,	208.081),
(52623,	3,	1724736222,	8.7),
(52624,	5,	1724736231,	0),
(52625,	1,	1724736304,	3.3),
(52629,	2,	1724736366,	0),
(52630,	10,	1724736372,	0),
(52631,	9,	1724736434,	205.784),
(52632,	3,	1724736522,	9.1),
(52633,	5,	1724736531,	0),
(52634,	9,	1724736581,	213.05),
(52635,	1,	1724736604,	3.2),
(52639,	2,	1724736666,	0),
(52640,	10,	1724736672,	0),
(52641,	9,	1724736718,	207.27),
(52642,	3,	1724736822,	9),
(52643,	5,	1724736831,	0),
(52644,	9,	1724736864,	207.048),
(52645,	1,	1724736904,	3.3),
(52649,	2,	1724736966,	0),
(52650,	10,	1724736972,	0),
(52651,	9,	1724737020,	212.617),
(52652,	3,	1724737122,	8.7),
(52653,	5,	1724737131,	0),
(52654,	1,	1724737204,	3.2),
(52658,	9,	1724737260,	204.926),
(52659,	2,	1724737266,	0),
(52660,	10,	1724737272,	0),
(52661,	3,	1724737422,	8.7),
(52662,	5,	1724737431,	0),
(52663,	1,	1724737504,	3.1),
(52664,	9,	1724737508,	207.84),
(52668,	2,	1724737566,	0),
(52669,	10,	1724737572,	0),
(52670,	9,	1724737637,	206.034),
(52671,	3,	1724737722,	8.5),
(52672,	5,	1724737731,	0),
(52673,	9,	1724737774,	206.397),
(52674,	1,	1724737804,	3.1),
(52675,	9,	1724737813,	206.397),
(52679,	2,	1724737866,	0),
(52680,	10,	1724737872,	0),
(52681,	9,	1724737958,	205.488),
(52682,	3,	1724738022,	8.6),
(52683,	5,	1724738031,	0),
(52684,	9,	1724738051,	205.488),
(52685,	1,	1724738104,	3.2),
(52689,	2,	1724738166,	0),
(52690,	10,	1724738172,	0),
(52691,	9,	1724738198,	205.739),
(52692,	3,	1724738322,	8.7),
(52693,	9,	1724738327,	193.949),
(52694,	5,	1724738331,	0),
(52695,	1,	1724738404,	3.3),
(52696,	9,	1724738456,	194.177),
(52700,	2,	1724738466,	0),
(52701,	10,	1724738472,	0),
(52702,	3,	1724738622,	9.2),
(52703,	5,	1724738631,	0),
(52704,	9,	1724738694,	198.465),
(52705,	1,	1724738704,	3.3),
(52709,	2,	1724738766,	0),
(52710,	10,	1724738772,	0),
(52711,	9,	1724738824,	195.187),
(52712,	3,	1724738922,	8.6),
(52713,	5,	1724738931,	0),
(52714,	9,	1724738963,	199.016),
(52715,	1,	1724739004,	3.2),
(52719,	2,	1724739066,	0),
(52720,	10,	1724739072,	0),
(52721,	9,	1724739088,	193.999),
(52722,	9,	1724739215,	199.177),
(52723,	3,	1724739222,	8.7),
(52724,	5,	1724739231,	0),
(52725,	1,	1724739304,	3.2),
(52726,	9,	1724739346,	192.951),
(52730,	2,	1724739366,	0),
(52731,	10,	1724739372,	0),
(52732,	9,	1724739515,	196.854),
(52733,	3,	1724739522,	8.7),
(52734,	5,	1724739531,	0),
(52735,	1,	1724739604,	3.2),
(52736,	9,	1724739633,	205.682),
(52740,	2,	1724739666,	0),
(52741,	10,	1724739672,	0),
(52742,	3,	1724739822,	9.2),
(52743,	5,	1724739831,	0),
(52744,	9,	1724739871,	206.683),
(52745,	1,	1724739904,	2.9),
(52749,	2,	1724739966,	0),
(52750,	10,	1724739972,	0),
(52751,	9,	1724740004,	209.918),
(52752,	3,	1724740122,	8.7),
(52753,	5,	1724740131,	0),
(52754,	9,	1724740154,	209.9),
(52755,	1,	1724740204,	3.3),
(52759,	2,	1724740266,	0),
(52760,	10,	1724740272,	0),
(52761,	3,	1724740422,	8.7),
(52762,	5,	1724740431,	0),
(52763,	1,	1724740504,	3.2),
(52764,	9,	1724740522,	206.367),
(52768,	2,	1724740566,	0),
(52769,	10,	1724740572,	0),
(52770,	3,	1724740722,	9.2),
(52771,	5,	1724740731,	0),
(52772,	9,	1724740769,	209.675),
(52773,	1,	1724740804,	3.4),
(52777,	2,	1724740866,	0),
(52778,	10,	1724740872,	0),
(52779,	9,	1724740895,	211.139),
(52780,	3,	1724741022,	8.6),
(52781,	9,	1724741025,	205.605),
(52782,	5,	1724741031,	0),
(52783,	1,	1724741104,	3.2),
(52784,	9,	1724741155,	203.738),
(52788,	2,	1724741166,	0),
(52789,	10,	1724741172,	0),
(52790,	9,	1724741309,	208.532),
(52791,	3,	1724741322,	9.3),
(52792,	5,	1724741331,	0),
(52793,	1,	1724741404,	3.2),
(52794,	9,	1724741443,	208.679),
(52798,	2,	1724741466,	0),
(52799,	10,	1724741472,	0),
(52800,	9,	1724741576,	208.093),
(52801,	9,	1724741580,	208.093),
(52802,	3,	1724741622,	8.7),
(52803,	5,	1724741631,	0),
(52804,	1,	1724741704,	3.2),
(52808,	2,	1724741766,	0),
(52809,	10,	1724741772,	0),
(52810,	3,	1724741922,	223.8),
(52811,	5,	1724741931,	0),
(52812,	9,	1724741962,	425.723),
(52813,	1,	1724742004,	3.3),
(52817,	2,	1724742066,	0),
(52818,	10,	1724742072,	0),
(52819,	9,	1724742083,	2745.87),
(52820,	9,	1724742206,	649.094),
(52821,	3,	1724742222,	221.3),
(52822,	5,	1724742231,	0),
(52823,	1,	1724742304,	3.2),
(52824,	9,	1724742343,	426.891),
(52828,	2,	1724742366,	0),
(52829,	10,	1724742372,	0),
(52830,	9,	1724742467,	428.244),
(52831,	3,	1724742522,	238.3),
(52832,	5,	1724742531,	0),
(52833,	9,	1724742591,	426.84),
(52834,	1,	1724742604,	3.2),
(52838,	2,	1724742666,	0),
(52839,	10,	1724742672,	0),
(52840,	9,	1724742715,	439.463),
(52841,	3,	1724742822,	225.6),
(52842,	5,	1724742831,	0),
(52843,	9,	1724742840,	422.756),
(52844,	1,	1724742904,	3.3),
(52848,	9,	1724742963,	450.753),
(52849,	2,	1724742966,	0),
(52850,	10,	1724742972,	0),
(52851,	9,	1724743087,	454.238),
(52852,	3,	1724743122,	266.5),
(52853,	5,	1724743131,	0),
(52854,	1,	1724743204,	3.1),
(52855,	9,	1724743212,	446.174),
(52859,	2,	1724743266,	0),
(52860,	10,	1724743272,	0),
(52861,	9,	1724743336,	496.27),
(52862,	3,	1724743422,	266.6),
(52863,	5,	1724743431,	0),
(52864,	1,	1724743504,	3.2),
(52865,	9,	1724743507,	476.167),
(52866,	9,	1724743512,	476.167),
(52870,	2,	1724743566,	0),
(52871,	10,	1724743572,	0),
(52872,	9,	1724743636,	489.891),
(52873,	3,	1724743722,	252.6),
(52874,	5,	1724743731,	0),
(52875,	9,	1724743760,	483.788),
(52876,	1,	1724743804,	3.2),
(52880,	2,	1724743866,	0),
(52881,	10,	1724743872,	0),
(52882,	9,	1724743883,	453.225),
(52883,	9,	1724744005,	473.979),
(52884,	3,	1724744022,	266.3),
(52885,	5,	1724744031,	0),
(52886,	1,	1724744104,	3.3),
(52887,	9,	1724744127,	472.958),
(52891,	2,	1724744166,	0),
(52892,	10,	1724744172,	0),
(52893,	9,	1724744249,	464.319),
(52894,	3,	1724744322,	243.9),
(52895,	5,	1724744331,	0),
(52896,	9,	1724744372,	451.154),
(52897,	1,	1724744404,	3.2),
(52901,	2,	1724744466,	0),
(52902,	10,	1724744472,	0),
(52903,	9,	1724744493,	462.093),
(52904,	3,	1724744622,	235.9),
(52905,	5,	1724744631,	0),
(52906,	1,	1724744704,	3.3),
(52907,	9,	1724744746,	1713.58),
(52911,	2,	1724744766,	0),
(52912,	10,	1724744772,	0),
(52913,	9,	1724744870,	466.857),
(52914,	3,	1724744922,	233.7),
(52915,	5,	1724744931,	0),
(52916,	1,	1724745004,	3.4),
(52917,	9,	1724745015,	423.417),
(52921,	2,	1724745066,	0),
(52922,	10,	1724745072,	0),
(52923,	3,	1724745222,	264.6),
(52924,	5,	1724745231,	0),
(52925,	1,	1724745304,	3.2),
(52926,	9,	1724745305,	444.811),
(52930,	2,	1724745366,	0),
(52931,	10,	1724745372,	0),
(52932,	3,	1724745522,	253.3),
(52933,	5,	1724745531,	0),
(52934,	9,	1724745590,	448.28),
(52935,	1,	1724745604,	3.3),
(52939,	2,	1724745666,	0),
(52940,	10,	1724745672,	0),
(52941,	9,	1724745788,	447.328),
(52942,	3,	1724745822,	320.4),
(52943,	5,	1724745831,	0),
(52944,	1,	1724745904,	3.3),
(52945,	9,	1724745914,	464.578),
(52949,	2,	1724745966,	0),
(52950,	10,	1724745972,	0),
(52951,	9,	1724746036,	442.715),
(52952,	3,	1724746122,	271.4),
(52953,	5,	1724746131,	0),
(52954,	9,	1724746167,	447.552),
(52955,	1,	1724746204,	3.2),
(52959,	2,	1724746266,	0),
(52960,	10,	1724746272,	0),
(52961,	9,	1724746294,	456.291),
(52962,	9,	1724746417,	456.797),
(52963,	3,	1724746422,	295.3),
(52964,	5,	1724746431,	0),
(52965,	1,	1724746504,	3.6),
(52969,	2,	1724746566,	0),
(52970,	10,	1724746572,	0),
(52971,	9,	1724746692,	458.03),
(52972,	3,	1724746722,	279.4),
(52973,	5,	1724746731,	0),
(52974,	1,	1724746804,	3.2),
(52978,	2,	1724746866,	0),
(52979,	10,	1724746872,	0),
(52980,	9,	1724746947,	442.775),
(52981,	3,	1724747022,	263),
(52982,	5,	1724747031,	0),
(52983,	9,	1724747070,	459.428),
(52984,	1,	1724747104,	3.2),
(52988,	2,	1724747166,	0),
(52989,	10,	1724747172,	0),
(52990,	9,	1724747194,	432.984),
(52991,	9,	1724747316,	437.219),
(52992,	3,	1724747322,	243.2),
(52993,	5,	1724747331,	0),
(52994,	1,	1724747404,	3.2),
(52995,	9,	1724747442,	424.974),
(52999,	2,	1724747466,	0),
(53000,	10,	1724747472,	0),
(53001,	9,	1724747570,	427.829),
(53002,	3,	1724747622,	234.8),
(53003,	5,	1724747631,	0),
(53004,	9,	1724747697,	450.701),
(53005,	1,	1724747704,	3.1),
(53009,	2,	1724747766,	0),
(53010,	10,	1724747772,	0),
(53011,	9,	1724747820,	448.097),
(53012,	3,	1724747922,	282.6),
(53013,	5,	1724747931,	0),
(53014,	9,	1724747942,	444.714),
(53015,	1,	1724748004,	3.2),
(53019,	9,	1724748064,	468.826),
(53020,	2,	1724748066,	0),
(53021,	10,	1724748072,	0),
(53022,	3,	1724748222,	503.9),
(53023,	5,	1724748231,	0),
(53024,	1,	1724748304,	3.2),
(53028,	2,	1724748366,	0),
(53029,	10,	1724748372,	0),
(53030,	3,	1724748522,	497.9),
(53031,	5,	1724748531,	0),
(53032,	1,	1724748604,	3.2),
(53036,	2,	1724748666,	0),
(53037,	10,	1724748672,	0),
(53038,	3,	1724748822,	512.9),
(53039,	5,	1724748831,	0),
(53040,	1,	1724748904,	3.2),
(53044,	2,	1724748966,	0),
(53045,	10,	1724748972,	0),
(53046,	9,	1724749098,	665.842),
(53047,	3,	1724749122,	501.8),
(53048,	5,	1724749131,	0),
(53049,	1,	1724749204,	3.2),
(53053,	2,	1724749266,	0),
(53054,	10,	1724749272,	0),
(53055,	3,	1724749422,	272),
(53056,	5,	1724749431,	0),
(53057,	1,	1724749504,	3.1),
(53061,	2,	1724749566,	0),
(53062,	10,	1724749572,	0),
(53063,	3,	1724749722,	235.3),
(53064,	5,	1724749731,	0),
(53065,	1,	1724749804,	3.3),
(53069,	2,	1724749866,	0),
(53070,	10,	1724749872,	0),
(53071,	3,	1724750022,	234.2),
(53072,	5,	1724750031,	0),
(53073,	1,	1724750104,	3.4),
(53077,	2,	1724750166,	0),
(53078,	10,	1724750172,	0),
(53079,	9,	1724750239,	412.676),
(53080,	3,	1724750322,	197.3),
(53081,	5,	1724750331,	0),
(53082,	9,	1724750362,	405.155),
(53083,	1,	1724750404,	3.2),
(53087,	2,	1724750466,	0),
(53088,	10,	1724750472,	0),
(53089,	9,	1724750485,	374.902),
(53090,	9,	1724750609,	378.092),
(53091,	3,	1724750622,	171.7),
(53092,	5,	1724750631,	0),
(53093,	1,	1724750704,	3.3),
(53094,	9,	1724750731,	386.936),
(53098,	2,	1724750766,	0),
(53099,	10,	1724750772,	0),
(53100,	9,	1724750852,	384.777),
(53101,	3,	1724750922,	171.2),
(53102,	5,	1724750931,	0),
(53103,	9,	1724750974,	380.571),
(53104,	1,	1724751004,	3.4),
(53108,	2,	1724751066,	0),
(53109,	10,	1724751072,	0),
(53110,	9,	1724751096,	375.3),
(53111,	9,	1724751218,	369.936),
(53112,	3,	1724751222,	161.9),
(53113,	5,	1724751231,	0),
(53114,	1,	1724751304,	3.2),
(53115,	9,	1724751340,	369.653),
(53119,	2,	1724751366,	0),
(53120,	10,	1724751372,	0),
(53121,	9,	1724751464,	382.896),
(53122,	3,	1724751522,	162.3),
(53123,	5,	1724751531,	0),
(53124,	9,	1724751586,	369.01),
(53125,	1,	1724751604,	3.2),
(53129,	2,	1724751666,	0),
(53130,	10,	1724751672,	0),
(53131,	9,	1724751709,	378.099),
(53132,	3,	1724751822,	161.8),
(53133,	5,	1724751831,	0),
(53134,	9,	1724751832,	372.525),
(53135,	1,	1724751904,	3.3),
(53136,	9,	1724751954,	370.613),
(53140,	2,	1724751966,	0),
(53141,	10,	1724751972,	0),
(53142,	9,	1724752078,	366.263),
(53143,	3,	1724752122,	162),
(53144,	5,	1724752131,	0),
(53145,	1,	1724752204,	3.2),
(53146,	9,	1724752206,	368.837),
(53150,	2,	1724752266,	0),
(53151,	10,	1724752272,	0),
(53152,	9,	1724752329,	377.212),
(53153,	3,	1724752422,	162.2),
(53154,	5,	1724752431,	0),
(53155,	9,	1724752455,	373.908),
(53156,	1,	1724752504,	3.3),
(53160,	2,	1724752566,	0),
(53161,	10,	1724752572,	0),
(53162,	9,	1724752577,	372.278),
(53163,	9,	1724752698,	376.217),
(53164,	3,	1724752722,	162.2),
(53165,	5,	1724752731,	0),
(53166,	1,	1724752804,	3.2),
(53167,	9,	1724752820,	361.87),
(53171,	2,	1724752866,	0),
(53172,	10,	1724752872,	0),
(53173,	9,	1724752943,	363.203),
(53174,	3,	1724753022,	160.5),
(53175,	5,	1724753031,	0),
(53176,	9,	1724753065,	363.178),
(53177,	1,	1724753104,	3.2),
(53181,	2,	1724753166,	0),
(53182,	10,	1724753172,	0),
(53183,	9,	1724753186,	365.306),
(53184,	9,	1724753308,	356.668),
(53185,	3,	1724753322,	161.2),
(53186,	5,	1724753331,	0),
(53187,	1,	1724753404,	3.2),
(53188,	9,	1724753433,	363.222),
(53192,	2,	1724753466,	0),
(53193,	10,	1724753472,	0),
(53194,	9,	1724753556,	372.88),
(53195,	3,	1724753622,	162.1),
(53196,	5,	1724753631,	0),
(53197,	9,	1724753678,	431.352),
(53198,	1,	1724753704,	3.1),
(53202,	2,	1724753766,	0),
(53203,	10,	1724753772,	0),
(53204,	9,	1724753800,	472.58),
(53205,	3,	1724753922,	271.9),
(53206,	9,	1724753927,	520.174),
(53207,	5,	1724753931,	0),
(53208,	1,	1724754004,	3.2),
(53209,	9,	1724754052,	476.751),
(53213,	2,	1724754066,	0),
(53214,	10,	1724754072,	0),
(53215,	9,	1724754175,	448.339),
(53216,	3,	1724754222,	244.7),
(53217,	5,	1724754231,	0),
(53218,	9,	1724754296,	444.74),
(53219,	1,	1724754304,	3.2),
(53223,	2,	1724754366,	0),
(53224,	10,	1724754372,	0),
(53225,	9,	1724754418,	477.774),
(53226,	3,	1724754522,	260.3),
(53227,	5,	1724754531,	0),
(53228,	9,	1724754540,	482.006),
(53229,	1,	1724754604,	3.2),
(53233,	9,	1724754664,	465.893),
(53234,	2,	1724754666,	0),
(53235,	10,	1724754672,	0),
(53236,	9,	1724754788,	454.84),
(53237,	3,	1724754822,	244.5),
(53238,	5,	1724754831,	0),
(53239,	1,	1724754904,	3.3),
(53240,	9,	1724754914,	458.02),
(53244,	2,	1724754966,	0),
(53245,	10,	1724754972,	0),
(53246,	9,	1724755035,	486.827),
(53247,	3,	1724755122,	242.6),
(53248,	5,	1724755131,	0),
(53249,	9,	1724755157,	443.312),
(53250,	1,	1724755204,	3.3),
(53254,	2,	1724755266,	0),
(53255,	10,	1724755272,	0),
(53256,	9,	1724755279,	427.933),
(53257,	9,	1724755401,	435.766),
(53258,	3,	1724755422,	251.3),
(53259,	5,	1724755431,	0),
(53260,	1,	1724755504,	3.2),
(53261,	9,	1724755523,	437.158),
(53265,	2,	1724755566,	0),
(53266,	10,	1724755571,	0),
(53267,	9,	1724755647,	437.579),
(53268,	3,	1724755722,	260.2),
(53269,	5,	1724755731,	0),
(53270,	9,	1724755770,	444.181),
(53271,	1,	1724755804,	3.8),
(53275,	2,	1724755866,	0),
(53276,	10,	1724755871,	0),
(53277,	9,	1724755893,	449),
(53278,	9,	1724756018,	444.184),
(53279,	3,	1724756022,	259.7),
(53280,	5,	1724756031,	0),
(53281,	1,	1724756104,	3.1),
(53282,	9,	1724756142,	448.164),
(53286,	2,	1724756166,	0),
(53287,	10,	1724756171,	0),
(53288,	9,	1724756264,	445.925),
(53289,	3,	1724756321,	257.6),
(53290,	5,	1724756331,	0),
(53291,	9,	1724756387,	456.184),
(53292,	1,	1724756404,	3.2),
(53296,	2,	1724756466,	0),
(53297,	10,	1724756471,	0),
(53298,	9,	1724756510,	456.535),
(53299,	3,	1724756621,	254),
(53300,	5,	1724756631,	0),
(53301,	9,	1724756635,	458.786),
(53302,	1,	1724756704,	3.3),
(53303,	9,	1724756757,	460.165),
(53307,	2,	1724756766,	0),
(53308,	10,	1724756771,	0),
(53309,	9,	1724756878,	465.92),
(53310,	3,	1724756921,	240.5),
(53311,	5,	1724756931,	0),
(53312,	9,	1724757001,	457.866),
(53313,	1,	1724757004,	3.3),
(53317,	2,	1724757066,	0),
(53318,	10,	1724757071,	0),
(53319,	9,	1724757123,	474.917),
(53320,	3,	1724757221,	246.9),
(53321,	5,	1724757231,	0),
(53322,	9,	1724757244,	468.042),
(53323,	1,	1724757304,	3.1),
(53327,	2,	1724757366,	0),
(53328,	9,	1724757366,	464.721),
(53329,	10,	1724757371,	0),
(53330,	9,	1724757488,	466.262),
(53331,	3,	1724757521,	244.7),
(53332,	5,	1724757531,	0),
(53333,	1,	1724757604,	2.6),
(53334,	9,	1724757610,	456.82),
(53338,	2,	1724757666,	0),
(53339,	10,	1724757671,	0),
(53340,	1,	1724757709,	3.1),
(53341,	9,	1724757732,	443.275),
(53342,	3,	1724757821,	249.7),
(53343,	5,	1724757831,	0),
(53344,	9,	1724757856,	457.967),
(53348,	2,	1724757966,	0),
(53349,	10,	1724757971,	0),
(53350,	9,	1724757979,	477.303),
(53351,	1,	1724758007,	3.1),
(53352,	9,	1724758102,	456.305),
(53353,	3,	1724758121,	240.4),
(53354,	5,	1724758131,	0),
(53355,	9,	1724758224,	457.153),
(53359,	2,	1724758266,	0),
(53360,	10,	1724758271,	0),
(53361,	1,	1724758307,	3.1),
(53362,	9,	1724758346,	1499.15),
(53363,	3,	1724758421,	251.1),
(53364,	5,	1724758431,	0),
(53368,	2,	1724758566,	0),
(53369,	10,	1724758571,	0),
(53370,	9,	1724758597,	457.979),
(53371,	1,	1724758607,	3.1),
(53372,	9,	1724758720,	485.648),
(53373,	3,	1724758721,	328.3),
(53374,	5,	1724758731,	0),
(53375,	9,	1724758842,	507.687),
(53379,	2,	1724758866,	0),
(53380,	10,	1724758871,	0),
(53381,	1,	1724758907,	3.1),
(53382,	9,	1724758964,	518.022),
(53383,	3,	1724759021,	249.1),
(53384,	5,	1724759031,	0),
(53385,	9,	1724759086,	477.435),
(53389,	2,	1724759166,	0),
(53390,	10,	1724759171,	0),
(53391,	1,	1724759207,	3.2),
(53392,	9,	1724759208,	501.265),
(53393,	3,	1724759321,	256.9),
(53394,	5,	1724759331,	0),
(53395,	9,	1724759333,	468.524),
(53399,	9,	1724759462,	497.389),
(53400,	2,	1724759466,	0),
(53401,	10,	1724759471,	0),
(53402,	1,	1724759507,	3.4),
(53403,	9,	1724759585,	459.02),
(53404,	3,	1724759621,	252.2),
(53405,	5,	1724759631,	0),
(53406,	9,	1724759732,	457.376),
(53410,	2,	1724759766,	0),
(53411,	10,	1724759771,	0),
(53412,	1,	1724759807,	3.3),
(53413,	9,	1724759853,	475.499),
(53414,	3,	1724759921,	259.2),
(53415,	5,	1724759931,	0),
(53416,	9,	1724759975,	458.286),
(53420,	2,	1724760066,	0),
(53421,	10,	1724760071,	0),
(53422,	9,	1724760098,	454.557),
(53423,	1,	1724760107,	3),
(53424,	3,	1724760221,	254.4),
(53425,	9,	1724760222,	467.315),
(53426,	5,	1724760231,	0),
(53427,	9,	1724760345,	449.674),
(53431,	2,	1724760366,	0),
(53432,	10,	1724760371,	0),
(53433,	1,	1724760407,	3.2),
(53434,	9,	1724760467,	435.851),
(53435,	3,	1724760521,	258.2),
(53436,	5,	1724760531,	0),
(53437,	9,	1724760591,	421.842),
(53441,	2,	1724760666,	0),
(53442,	10,	1724760671,	0),
(53443,	1,	1724760707,	3.2),
(53444,	9,	1724760713,	435.857),
(53445,	3,	1724760821,	250.2),
(53446,	5,	1724760831,	0),
(53447,	9,	1724760836,	424.472),
(53448,	9,	1724760959,	443.08),
(53452,	2,	1724760966,	0),
(53453,	10,	1724760971,	0),
(53454,	1,	1724761007,	3.3),
(53455,	9,	1724761082,	439.181),
(53456,	3,	1724761121,	278),
(53457,	5,	1724761131,	0),
(53458,	9,	1724761204,	460.341),
(53462,	2,	1724761266,	0),
(53463,	10,	1724761271,	0),
(53464,	1,	1724761307,	3.3),
(53465,	9,	1724761326,	430.535),
(53466,	3,	1724761421,	260.8),
(53467,	5,	1724761431,	0),
(53468,	9,	1724761449,	448.621),
(53472,	2,	1724761566,	0),
(53473,	10,	1724761571,	0),
(53474,	9,	1724761572,	443.682),
(53475,	1,	1724761607,	3.2),
(53476,	9,	1724761696,	432.079),
(53477,	3,	1724761721,	251.9),
(53478,	5,	1724761731,	0),
(53482,	2,	1724761866,	0),
(53483,	10,	1724761871,	0),
(53484,	1,	1724761907,	212.1),
(53485,	9,	1724761948,	562.107),
(53486,	3,	1724762021,	249.2),
(53487,	5,	1724762031,	0),
(53488,	9,	1724762070,	593.012),
(53492,	2,	1724762166,	0),
(53493,	10,	1724762171,	0),
(53494,	1,	1724762207,	306.7),
(53495,	9,	1724762215,	672.696),
(53496,	3,	1724762321,	256.7),
(53497,	5,	1724762331,	0),
(53498,	9,	1724762336,	674.562),
(53499,	9,	1724762459,	639.028),
(53503,	2,	1724762466,	0),
(53504,	10,	1724762471,	0),
(53505,	1,	1724762507,	288.4),
(53506,	9,	1724762582,	653.671),
(53507,	3,	1724762621,	227.6),
(53508,	5,	1724762631,	0),
(53509,	9,	1724762704,	930.759),
(53513,	2,	1724762766,	0),
(53514,	10,	1724762771,	0),
(53515,	1,	1724762807,	566.8),
(53516,	9,	1724762841,	891.95),
(53517,	3,	1724762921,	248.1),
(53518,	5,	1724762931,	0),
(53519,	9,	1724762963,	889.001),
(53523,	2,	1724763065,	0),
(53524,	10,	1724763071,	0),
(53525,	9,	1724763086,	900.684),
(53526,	1,	1724763107,	591.2),
(53527,	9,	1724763209,	815.806),
(53528,	3,	1724763221,	171.9),
(53529,	5,	1724763231,	0),
(53530,	9,	1724763342,	842.002),
(53534,	2,	1724763365,	0),
(53535,	10,	1724763371,	0),
(53536,	1,	1724763407,	590.4),
(53537,	9,	1724763465,	871.575),
(53538,	3,	1724763521,	171.8),
(53539,	5,	1724763531,	0),
(53540,	9,	1724763587,	867.742),
(53544,	2,	1724763665,	0),
(53545,	10,	1724763671,	0),
(53546,	1,	1724763707,	566.7),
(53547,	9,	1724763719,	820.401),
(53548,	9,	1724763728,	820.401),
(53549,	3,	1724763821,	171.9),
(53550,	5,	1724763831,	0),
(53551,	9,	1724763851,	846.555),
(53555,	2,	1724763965,	0),
(53556,	10,	1724763971,	0),
(53557,	9,	1724763974,	911.273),
(53558,	1,	1724764007,	581.2),
(53559,	9,	1724764109,	825.975),
(53560,	3,	1724764121,	162.7),
(53561,	5,	1724764131,	0),
(53562,	9,	1724764232,	953.829),
(53566,	2,	1724764265,	0),
(53567,	10,	1724764271,	0),
(53568,	1,	1724764307,	557),
(53569,	9,	1724764362,	965.696),
(53570,	3,	1724764421,	246.8),
(53571,	5,	1724764431,	0),
(53572,	9,	1724764507,	959.99),
(53576,	2,	1724764565,	0),
(53577,	10,	1724764571,	0),
(53578,	1,	1724764607,	594.8),
(53579,	9,	1724764642,	923.997),
(53580,	3,	1724764721,	242),
(53581,	5,	1724764731,	0),
(53582,	9,	1724764767,	964.399),
(53586,	2,	1724764866,	0),
(53587,	10,	1724764871,	0),
(53588,	9,	1724764903,	1011.29),
(53589,	1,	1724764907,	517),
(53590,	3,	1724765021,	246.8),
(53591,	9,	1724765028,	974.548),
(53592,	5,	1724765031,	0),
(53593,	9,	1724765154,	995.331),
(53597,	2,	1724765166,	0),
(53598,	10,	1724765171,	0),
(53599,	1,	1724765207,	584.3),
(53600,	9,	1724765292,	992.804),
(53601,	3,	1724765321,	255.9),
(53602,	5,	1724765331,	0),
(53603,	9,	1724765416,	934.855),
(53607,	2,	1724765466,	0),
(53608,	10,	1724765471,	0),
(53609,	1,	1724765507,	557.7),
(53610,	9,	1724765542,	914.328),
(53611,	9,	1724765555,	914.328),
(53612,	3,	1724765621,	250.9),
(53613,	5,	1724765631,	0),
(53614,	9,	1724765679,	966.457),
(53618,	2,	1724765765,	0),
(53619,	10,	1724765771,	0),
(53620,	9,	1724765801,	806.832),
(53621,	1,	1724765807,	528.9),
(53622,	3,	1724765921,	265.2),
(53623,	9,	1724765924,	861.558),
(53624,	5,	1724765931,	0),
(53625,	9,	1724766048,	905.635),
(53629,	2,	1724766065,	0),
(53630,	10,	1724766071,	0),
(53631,	1,	1724766107,	560.9),
(53632,	9,	1724766172,	979.187),
(53633,	3,	1724766221,	322.7),
(53634,	5,	1724766231,	0),
(53635,	9,	1724766300,	965.886),
(53636,	9,	1724766305,	965.886),
(53640,	2,	1724766365,	0),
(53641,	10,	1724766371,	0),
(53642,	1,	1724766407,	425),
(53643,	9,	1724766428,	860.744),
(53644,	3,	1724766521,	288.2),
(53645,	5,	1724766531,	0),
(53646,	9,	1724766554,	932.43),
(53650,	2,	1724766666,	0),
(53651,	10,	1724766671,	0),
(53652,	9,	1724766685,	938.905),
(53653,	1,	1724766707,	533.1),
(53654,	9,	1724766808,	917.962),
(53655,	3,	1724766821,	258.4),
(53656,	5,	1724766831,	0),
(53657,	9,	1724766941,	924.312),
(53661,	2,	1724766965,	0),
(53662,	10,	1724766971,	0),
(53663,	1,	1724767007,	556.5),
(53664,	9,	1724767064,	612.374),
(53665,	3,	1724767121,	238.4),
(53666,	5,	1724767131,	0),
(53667,	9,	1724767186,	660.005),
(53671,	2,	1724767265,	0),
(53672,	10,	1724767271,	0),
(53673,	1,	1724767307,	289),
(53674,	9,	1724767312,	662.345),
(53675,	3,	1724767421,	225.9),
(53676,	5,	1724767431,	0),
(53677,	9,	1724767434,	643.087),
(53678,	9,	1724767556,	664.769),
(53682,	2,	1724767565,	0),
(53683,	10,	1724767571,	0),
(53684,	1,	1724767607,	296),
(53685,	9,	1724767679,	701.958),
(53686,	3,	1724767721,	236.5),
(53687,	5,	1724767731,	0),
(53688,	9,	1724767801,	658.885),
(53692,	2,	1724767865,	0),
(53693,	10,	1724767871,	0),
(53694,	1,	1724767907,	207.4),
(53695,	9,	1724767926,	612.063),
(53696,	3,	1724768021,	228.6),
(53697,	5,	1724768031,	0),
(53698,	9,	1724768048,	509.903),
(53702,	2,	1724768165,	0),
(53703,	10,	1724768171,	0),
(53704,	9,	1724768177,	506.126),
(53705,	1,	1724768207,	87.9),
(53706,	9,	1724768300,	518.504),
(53707,	3,	1724768321,	227.4),
(53708,	5,	1724768331,	0),
(53709,	9,	1724768422,	531.274),
(53713,	2,	1724768465,	0),
(53714,	10,	1724768471,	0),
(53715,	1,	1724768507,	87.5),
(53716,	9,	1724768545,	525.253),
(53717,	3,	1724768621,	236.9),
(53718,	5,	1724768631,	0),
(53719,	9,	1724768667,	510.556),
(53723,	2,	1724768765,	0),
(53724,	10,	1724768771,	0),
(53725,	9,	1724768788,	508.32),
(53726,	1,	1724768807,	86.2),
(53727,	9,	1724768910,	529.775),
(53728,	3,	1724768921,	229.9),
(53729,	5,	1724768931,	0),
(53730,	9,	1724769032,	521.191),
(53734,	2,	1724769065,	0),
(53735,	10,	1724769071,	0),
(53736,	1,	1724769107,	85.5),
(53737,	9,	1724769154,	500.523),
(53738,	3,	1724769221,	216.8),
(53739,	5,	1724769231,	0),
(53740,	9,	1724769277,	507.233),
(53744,	2,	1724769365,	0),
(53745,	10,	1724769371,	0),
(53746,	9,	1724769399,	511.791),
(53747,	1,	1724769407,	87.4),
(53748,	3,	1724769521,	217),
(53749,	9,	1724769531,	593.154),
(53750,	5,	1724769531,	0),
(53751,	9,	1724769655,	1777.27),
(53755,	2,	1724769665,	0),
(53756,	10,	1724769671,	0),
(53757,	1,	1724769707,	162),
(53758,	9,	1724769778,	1625.35),
(53759,	3,	1724769821,	162.6),
(53760,	5,	1724769831,	0),
(53761,	9,	1724769903,	565.391),
(53765,	2,	1724769965,	0),
(53766,	10,	1724769971,	0),
(53767,	1,	1724770007,	195.6),
(53768,	9,	1724770040,	615.171),
(53769,	3,	1724770121,	246.7),
(53770,	5,	1724770131,	0),
(53771,	9,	1724770164,	650.894),
(53775,	2,	1724770265,	0),
(53776,	10,	1724770271,	0),
(53777,	1,	1724770307,	190.6),
(53778,	9,	1724770311,	643.266),
(53779,	3,	1724770421,	246.6),
(53780,	5,	1724770431,	0),
(53781,	9,	1724770434,	630.898),
(53782,	9,	1724770557,	600.041),
(53786,	2,	1724770565,	0),
(53787,	10,	1724770571,	0),
(53788,	1,	1724770607,	158.9),
(53789,	9,	1724770680,	598.521),
(53790,	3,	1724770721,	246.6),
(53791,	5,	1724770731,	0),
(53792,	9,	1724770803,	612.555),
(53796,	2,	1724770865,	0),
(53797,	10,	1724770871,	2273.6),
(53798,	1,	1724770907,	197.7),
(53799,	9,	1724770926,	2926.78),
(53800,	3,	1724771021,	244.9),
(53801,	5,	1724771031,	0),
(53802,	9,	1724771049,	2859.29),
(53806,	2,	1724771165,	0),
(53807,	10,	1724771171,	2153.3),
(53808,	9,	1724771172,	2835.44),
(53809,	1,	1724771207,	191.1),
(53810,	9,	1724771295,	2802.4),
(53811,	3,	1724771321,	244.2),
(53812,	5,	1724771331,	0),
(53813,	9,	1724771419,	2887.17),
(53817,	2,	1724771465,	0),
(53818,	10,	1724771471,	2174.4),
(53819,	1,	1724771507,	160.5),
(53820,	9,	1724771542,	2772.58),
(53821,	3,	1724771621,	243),
(53822,	5,	1724771631,	0),
(53823,	9,	1724771672,	2811.95),
(53827,	2,	1724771765,	0),
(53828,	10,	1724771771,	2202.4),
(53829,	9,	1724771798,	2780.29),
(53830,	1,	1724771807,	169.5),
(53831,	3,	1724771921,	248.9),
(53832,	5,	1724771931,	0),
(53833,	9,	1724771946,	2902.48),
(53837,	2,	1724772065,	0),
(53838,	10,	1724772071,	2425.8),
(53839,	1,	1724772107,	171.6),
(53840,	9,	1724772206,	2967.52),
(53841,	3,	1724772221,	271.3),
(53842,	5,	1724772231,	0),
(53843,	9,	1724772330,	2976.77),
(53847,	2,	1724772365,	0),
(53848,	10,	1724772371,	2470.2),
(53849,	1,	1724772407,	182.5),
(53850,	9,	1724772453,	2785.51),
(53851,	3,	1724772521,	244.4),
(53852,	5,	1724772531,	0),
(53853,	9,	1724772577,	2864.61),
(53857,	2,	1724772665,	0),
(53858,	10,	1724772671,	2491.9),
(53859,	9,	1724772700,	2674.06),
(53860,	1,	1724772707,	166),
(53861,	3,	1724772821,	34.7),
(53862,	9,	1724772824,	2675.99),
(53863,	5,	1724772831,	0),
(53864,	9,	1724772949,	2757.97),
(53868,	2,	1724772965,	0),
(53869,	10,	1724772971,	2420.5),
(53870,	1,	1724773007,	167),
(53871,	9,	1724773071,	2733.25),
(53872,	3,	1724773121,	8.7),
(53873,	5,	1724773131,	0),
(53874,	9,	1724773194,	2696.64),
(53878,	2,	1724773265,	0),
(53879,	10,	1724773271,	2506.8),
(53880,	1,	1724773307,	149.1),
(53881,	9,	1724773316,	2697.31),
(53882,	3,	1724773421,	9.2),
(53883,	5,	1724773431,	0),
(53884,	9,	1724773438,	2666.56),
(53885,	9,	1724773559,	2699.26),
(53889,	2,	1724773565,	0),
(53890,	10,	1724773571,	2501.3),
(53891,	1,	1724773607,	160.2),
(53892,	9,	1724773684,	2609.63),
(53893,	3,	1724773721,	8.7),
(53894,	5,	1724773731,	0),
(53895,	9,	1724773806,	2752.96),
(53899,	2,	1724773865,	0),
(53900,	10,	1724773871,	2415.2),
(53901,	1,	1724773907,	147.3),
(53902,	9,	1724773936,	2681.78),
(53903,	3,	1724774021,	9.1),
(53904,	5,	1724774031,	0),
(53905,	9,	1724774059,	2680.68),
(53909,	2,	1724774165,	0),
(53910,	10,	1724774171,	2462.7),
(53911,	9,	1724774187,	2710.88),
(53912,	1,	1724774207,	159.7),
(53913,	9,	1724774309,	2709.03),
(53914,	3,	1724774321,	8.6),
(53915,	5,	1724774331,	0),
(53916,	9,	1724774431,	2749.3),
(53920,	2,	1724774465,	0),
(53921,	10,	1724774471,	2480.7),
(53922,	1,	1724774507,	151.1),
(53923,	9,	1724774554,	2734.48),
(53924,	3,	1724774621,	8.7),
(53925,	5,	1724774631,	0),
(53926,	9,	1724774676,	2998.11),
(53930,	2,	1724774765,	0),
(53931,	10,	1724774771,	2381.5),
(53932,	9,	1724774798,	2987.3),
(53933,	1,	1724774807,	171),
(53934,	3,	1724774921,	8.6),
(53935,	9,	1724774929,	3179.23),
(53936,	5,	1724774931,	0),
(53940,	9,	1724775062,	3247.28),
(53941,	2,	1724775065,	0),
(53942,	10,	1724775071,	2430.9),
(53943,	1,	1724775107,	186.8),
(53944,	9,	1724775185,	2930.5),
(53945,	3,	1724775221,	8.8),
(53946,	5,	1724775231,	0),
(53947,	9,	1724775307,	3549.37),
(53951,	2,	1724775365,	0),
(53952,	10,	1724775371,	2446.9),
(53953,	1,	1724775407,	179.2),
(53954,	9,	1724775429,	2820.16),
(53955,	3,	1724775521,	8.7),
(53956,	5,	1724775531,	0),
(53957,	9,	1724775551,	2878.27),
(53961,	2,	1724775665,	0),
(53962,	10,	1724775671,	2450.9),
(53963,	9,	1724775673,	3145.82),
(53964,	1,	1724775707,	176.6),
(53965,	9,	1724775796,	650.284),
(53966,	3,	1724775821,	8.6),
(53967,	5,	1724775831,	0),
(53968,	9,	1724775917,	704.521),
(53972,	2,	1724775965,	0),
(53973,	10,	1724775971,	0),
(53974,	1,	1724776007,	176.9),
(53975,	9,	1724776039,	713.961),
(53976,	5,	1724776131,	0),
(53977,	9,	1724776161,	555.282),
(53981,	2,	1724776265,	0),
(53982,	10,	1724776271,	0),
(53983,	9,	1724776282,	569.112),
(53984,	1,	1724776307,	156),
(53985,	9,	1724776404,	312.571),
(53986,	5,	1724776431,	0),
(53987,	9,	1724776525,	299.616),
(53991,	2,	1724776565,	0),
(53992,	10,	1724776571,	0),
(53993,	1,	1724776607,	155),
(53994,	9,	1724776658,	296.562),
(53995,	3,	1724776721,	8.7),
(53996,	5,	1724776731,	0),
(53997,	9,	1724776780,	292.647),
(54001,	2,	1724776865,	0),
(54002,	10,	1724776871,	0),
(54003,	9,	1724776902,	321.343),
(54004,	1,	1724776907,	148),
(54005,	3,	1724777021,	9.2),
(54006,	5,	1724777031,	0),
(54007,	9,	1724777034,	311.271),
(54008,	9,	1724777157,	326.959),
(54012,	2,	1724777165,	0),
(54013,	10,	1724777171,	0),
(54014,	1,	1724777207,	163.2),
(54015,	9,	1724777279,	314.924),
(54016,	3,	1724777321,	9.3),
(54017,	5,	1724777331,	0),
(54018,	9,	1724777402,	329.674),
(54022,	2,	1724777465,	0),
(54023,	10,	1724777471,	0),
(54024,	1,	1724777507,	165.3),
(54025,	9,	1724777525,	305.895),
(54026,	3,	1724777621,	9.3),
(54027,	5,	1724777631,	0),
(54028,	9,	1724777649,	310.375),
(54032,	2,	1724777765,	0),
(54033,	10,	1724777771,	0),
(54034,	9,	1724777774,	1926.52),
(54035,	1,	1724777807,	154.4),
(54036,	9,	1724777896,	398.608),
(54037,	3,	1724777921,	8.7),
(54038,	5,	1724777931,	0),
(54039,	9,	1724778021,	345.186),
(54043,	2,	1724778065,	0),
(54044,	10,	1724778071,	0),
(54045,	1,	1724778107,	162.1),
(54046,	9,	1724778146,	357.237),
(54047,	3,	1724778221,	9.2),
(54048,	5,	1724778231,	0),
(54049,	9,	1724778269,	377.385),
(54053,	2,	1724778365,	0),
(54054,	10,	1724778371,	0),
(54055,	1,	1724778407,	155.8),
(54056,	9,	1724778443,	474.844),
(54057,	3,	1724778521,	8.7),
(54058,	5,	1724778531,	0),
(54059,	9,	1724778562,	269.948),
(54063,	2,	1724778665,	0),
(54064,	9,	1724778684,	274.333),
(54065,	1,	1724778707,	36),
(54066,	9,	1724778809,	280.227),
(54067,	3,	1724778821,	8.7),
(54068,	5,	1724778831,	0),
(54069,	9,	1724778940,	243.025),
(54073,	2,	1724778965,	0),
(54074,	10,	1724778970,	0),
(54075,	1,	1724779007,	3.3),
(54076,	9,	1724779063,	246.125),
(54077,	3,	1724779121,	9.3),
(54078,	5,	1724779131,	0),
(54079,	9,	1724779185,	243.092),
(54083,	2,	1724779265,	0),
(54084,	10,	1724779270,	0),
(54085,	1,	1724779307,	3.4),
(54086,	9,	1724779308,	237.786),
(54087,	3,	1724779421,	9),
(54088,	5,	1724779431,	0),
(54089,	9,	1724779441,	237.331),
(54093,	2,	1724779565,	0),
(54094,	9,	1724779566,	243.544),
(54095,	10,	1724779570,	0),
(54096,	1,	1724779607,	3.3),
(54097,	9,	1724779689,	236.186),
(54098,	3,	1724779721,	8.6),
(54099,	5,	1724779731,	0),
(54100,	9,	1724779812,	217.765),
(54104,	2,	1724779865,	0),
(54105,	10,	1724779870,	0),
(54106,	1,	1724779907,	3.4),
(54107,	3,	1724780021,	8.5),
(54108,	5,	1724780031,	0),
(54109,	9,	1724780063,	220.927),
(54113,	2,	1724780165,	0),
(54114,	1,	1724780207,	3.3),
(54115,	3,	1724780321,	408),
(54116,	5,	1724780331,	0),
(54120,	2,	1724780465,	0),
(54121,	10,	1724780470,	0),
(54122,	1,	1724780507,	3.2),
(54123,	9,	1724780596,	4591.58),
(54124,	3,	1724780621,	439.6),
(54125,	5,	1724780631,	417.2),
(54129,	2,	1724780766,	0),
(54130,	10,	1724780770,	0),
(54131,	1,	1724780807,	3.5),
(54132,	9,	1724780829,	4591.58),
(54133,	3,	1724780921,	444.4),
(54134,	5,	1724780931,	1.4),
(54138,	2,	1724781065,	0),
(54139,	10,	1724781070,	0),
(54140,	9,	1724781087,	672.022),
(54141,	1,	1724781107,	3.3),
(54142,	3,	1724781221,	440.5),
(54143,	5,	1724781231,	1.3),
(54147,	2,	1724781366,	0),
(54148,	10,	1724781371,	0),
(54149,	1,	1724781407,	3.5),
(54150,	3,	1724781521,	434.9),
(54151,	5,	1724781531,	1.5),
(54155,	2,	1724781665,	0),
(54156,	10,	1724781670,	0),
(54157,	1,	1724781707,	3.2),
(54158,	3,	1724781821,	440.7),
(54159,	5,	1724781831,	1.3),
(54163,	9,	1724781961,	683.227),
(54164,	2,	1724781965,	0),
(54165,	10,	1724781970,	0),
(54166,	1,	1724782007,	3.5),
(54167,	9,	1724782083,	658.956),
(54168,	3,	1724782121,	433.7),
(54169,	5,	1724782130,	1.4),
(54170,	9,	1724782211,	682.489),
(54174,	2,	1724782265,	0),
(54175,	10,	1724782270,	0),
(54176,	1,	1724782307,	3.3),
(54177,	9,	1724782342,	678.787),
(54178,	3,	1724782421,	439.5),
(54179,	5,	1724782430,	1.6),
(54183,	2,	1724782565,	0),
(54184,	10,	1724782570,	0),
(54185,	9,	1724782603,	596.464),
(54186,	1,	1724782607,	3.1),
(54187,	3,	1724782721,	438.9),
(54188,	5,	1724782730,	0),
(54189,	9,	1724782769,	729.515),
(54193,	2,	1724782865,	0),
(54194,	10,	1724782870,	0),
(54195,	9,	1724782894,	782.856),
(54196,	1,	1724782907,	205.5),
(54197,	3,	1724783021,	435.1),
(54198,	5,	1724783030,	0),
(54199,	9,	1724783049,	776.925),
(54203,	2,	1724783165,	0),
(54204,	10,	1724783170,	0),
(54205,	9,	1724783172,	667.022),
(54206,	1,	1724783207,	170.4),
(54207,	9,	1724783302,	660.242),
(54208,	3,	1724783321,	241.3),
(54209,	5,	1724783330,	0),
(54210,	9,	1724783425,	2577.47),
(54211,	9,	1724783432,	2577.47),
(54215,	2,	1724783465,	0),
(54216,	10,	1724783470,	0),
(54217,	1,	1724783507,	190.2),
(54218,	9,	1724783570,	2662.55),
(54219,	3,	1724783621,	196.3),
(54220,	5,	1724783630,	679.7),
(54221,	9,	1724783698,	1963.7),
(54225,	2,	1724783765,	0),
(54226,	10,	1724783770,	0),
(54227,	1,	1724783807,	200.5),
(54228,	9,	1724783831,	1326.76),
(54229,	3,	1724783921,	195.4),
(54230,	5,	1724783930,	681),
(54231,	9,	1724783966,	1323.43),
(54232,	9,	1724783974,	1323.43),
(54236,	2,	1724784065,	0),
(54237,	10,	1724784070,	0),
(54238,	9,	1724784096,	656.116),
(54239,	1,	1724784107,	199.8),
(54240,	3,	1724784221,	251.3),
(54241,	5,	1724784230,	0),
(54242,	9,	1724784240,	629.101),
(54246,	9,	1724784365,	585.096),
(54247,	2,	1724784365,	0),
(54248,	10,	1724784370,	0),
(54249,	1,	1724784407,	201),
(54250,	9,	1724784490,	596.281),
(54251,	3,	1724784521,	208.1),
(54252,	5,	1724784531,	0),
(54256,	2,	1724784665,	0),
(54257,	10,	1724784670,	0),
(54258,	1,	1724784707,	192.4),
(54259,	9,	1724784743,	608.968),
(54260,	3,	1724784821,	206.4),
(54261,	5,	1724784830,	0),
(54265,	2,	1724784965,	0),
(54266,	10,	1724784970,	0),
(54267,	9,	1724784998,	560.114),
(54268,	1,	1724785007,	193.4),
(54269,	3,	1724785121,	214.8),
(54270,	9,	1724785121,	557.929),
(54271,	5,	1724785130,	0),
(54275,	2,	1724785265,	0),
(54276,	10,	1724785270,	0),
(54277,	1,	1724785307,	191.3),
(54278,	9,	1724785370,	567.59),
(54279,	3,	1724785421,	203.3),
(54280,	5,	1724785430,	0),
(54281,	9,	1724785506,	568.461),
(54285,	2,	1724785565,	0),
(54286,	10,	1724785570,	0),
(54287,	1,	1724785606,	198.8),
(54288,	3,	1724785721,	205.8),
(54289,	5,	1724785730,	0),
(54290,	9,	1724785786,	573.929),
(54294,	2,	1724785865,	0),
(54295,	10,	1724785870,	0),
(54296,	1,	1724785906,	191.4),
(54297,	9,	1724785909,	549.478),
(54298,	3,	1724786021,	204),
(54299,	5,	1724786030,	0),
(54300,	9,	1724786050,	576.362),
(54304,	2,	1724786165,	0),
(54305,	10,	1724786170,	0),
(54306,	9,	1724786177,	554.771),
(54307,	1,	1724786206,	205.6),
(54308,	9,	1724786321,	584.006),
(54309,	3,	1724786321,	201.9),
(54310,	5,	1724786330,	0),
(54311,	9,	1724786444,	606.227),
(54315,	2,	1724786465,	0),
(54316,	10,	1724786470,	0),
(54317,	1,	1724786506,	195.4),
(54318,	9,	1724786572,	1843.73),
(54319,	3,	1724786621,	190.7),
(54320,	5,	1724786630,	0),
(54321,	9,	1724786699,	653.271),
(54325,	2,	1724786765,	0),
(54326,	10,	1724786770,	0),
(54327,	1,	1724786806,	198.7),
(54328,	9,	1724786823,	557.591),
(54329,	3,	1724786921,	203.2),
(54330,	5,	1724786930,	0),
(54331,	9,	1724786946,	552.378),
(54335,	2,	1724787065,	0),
(54336,	9,	1724787069,	532.537),
(54337,	10,	1724787070,	0),
(54338,	1,	1724787106,	162.5),
(54339,	9,	1724787191,	576.015),
(54340,	3,	1724787221,	201.8),
(54341,	5,	1724787230,	0),
(54342,	9,	1724787322,	542.512),
(54346,	2,	1724787365,	0),
(54347,	10,	1724787370,	0),
(54348,	1,	1724787406,	176.2),
(54349,	9,	1724787455,	544.544),
(54350,	9,	1724787459,	544.544),
(54351,	3,	1724787521,	195.9),
(54352,	5,	1724787530,	0),
(54353,	9,	1724787584,	558.665),
(54357,	2,	1724787665,	0),
(54358,	10,	1724787670,	0),
(54359,	1,	1724787706,	151.4),
(54360,	9,	1724787712,	528.519),
(54361,	3,	1724787821,	209.4),
(54362,	5,	1724787830,	0),
(54363,	9,	1724787839,	579.249),
(54367,	2,	1724787965,	0),
(54368,	9,	1724787965,	592.509),
(54369,	10,	1724787970,	0),
(54370,	1,	1724788006,	226.3),
(54371,	9,	1724788091,	574.145),
(54372,	3,	1724788121,	207.8),
(54373,	5,	1724788130,	0),
(54374,	9,	1724788242,	624.645),
(54378,	2,	1724788265,	0),
(54379,	10,	1724788270,	0),
(54380,	1,	1724788306,	198.9),
(54381,	9,	1724788363,	602.699),
(54382,	3,	1724788421,	218.4),
(54383,	5,	1724788430,	0),
(54384,	9,	1724788485,	583.545),
(54388,	2,	1724788565,	0),
(54389,	10,	1724788570,	0),
(54390,	1,	1724788606,	183.5),
(54391,	9,	1724788608,	602.682),
(54392,	3,	1724788721,	212.1),
(54393,	5,	1724788730,	0),
(54397,	9,	1724788860,	603.974),
(54398,	2,	1724788865,	0),
(54399,	10,	1724788870,	0),
(54400,	1,	1724788906,	174.3),
(54401,	3,	1724789021,	210.1),
(54402,	5,	1724789030,	0),
(54403,	9,	1724789035,	560.917),
(54404,	9,	1724789117,	560.917),
(54408,	2,	1724789165,	0),
(54409,	10,	1724789170,	0),
(54410,	1,	1724789206,	187.2),
(54411,	9,	1724789249,	607.015),
(54412,	3,	1724789321,	211.5),
(54413,	5,	1724789330,	0),
(54417,	2,	1724789465,	0),
(54418,	10,	1724789470,	0),
(54419,	1,	1724789506,	170.1),
(54420,	9,	1724789506,	599.088),
(54421,	3,	1724789621,	208.7),
(54422,	9,	1724789630,	516.386),
(54423,	5,	1724789630,	0),
(54424,	9,	1724789754,	564.523),
(54428,	2,	1724789765,	0),
(54429,	9,	1724790014,	523.114),
(54433,	2,	1724790065,	0),
(54434,	10,	1724790070,	0),
(54435,	1,	1724790106,	172.5),
(54436,	9,	1724790137,	576.65),
(54437,	3,	1724790221,	209.8),
(54438,	5,	1724790230,	0),
(54439,	9,	1724790262,	554.253),
(54443,	2,	1724790365,	0),
(54444,	10,	1724790370,	0),
(54445,	9,	1724790384,	596.531),
(54446,	1,	1724790406,	185.6),
(54447,	9,	1724790513,	570.481),
(54448,	3,	1724790521,	212.1),
(54449,	5,	1724790530,	0),
(54450,	9,	1724790638,	512.735),
(54454,	2,	1724790665,	0),
(54455,	10,	1724790670,	0),
(54456,	1,	1724790706,	128.8),
(54457,	9,	1724790762,	583.476),
(54458,	3,	1724790821,	209.8),
(54459,	5,	1724790830,	0),
(54460,	9,	1724790886,	621.901),
(54464,	2,	1724790965,	0),
(54465,	10,	1724790970,	0),
(54466,	1,	1724791006,	302.3),
(54467,	9,	1724791009,	679.061),
(54468,	3,	1724791121,	217.6),
(54469,	5,	1724791130,	0),
(54470,	9,	1724791132,	656.263),
(54471,	9,	1724791255,	672.589),
(54475,	2,	1724791265,	0),
(54476,	10,	1724791270,	0),
(54477,	1,	1724791306,	310.7),
(54478,	9,	1724791378,	644.653),
(54479,	3,	1724791421,	211.4),
(54480,	5,	1724791430,	0),
(54481,	9,	1724791503,	639.531),
(54485,	2,	1724791565,	0),
(54486,	10,	1724791570,	0),
(54487,	1,	1724791606,	280.2),
(54488,	9,	1724791625,	625.589),
(54489,	3,	1724791721,	212.6),
(54490,	5,	1724791730,	0),
(54491,	9,	1724791749,	659.972),
(54495,	2,	1724791865,	0),
(54496,	10,	1724791870,	0),
(54497,	1,	1724791906,	293.8),
(54498,	9,	1724792003,	654.274),
(54499,	3,	1724792021,	218),
(54500,	5,	1724792030,	0),
(54501,	9,	1724792126,	681.378),
(54505,	2,	1724792165,	0),
(54506,	10,	1724792170,	0),
(54507,	1,	1724792206,	301.3),
(54508,	9,	1724792251,	678.126),
(54509,	3,	1724792321,	243.8),
(54510,	5,	1724792330,	0),
(54511,	9,	1724792376,	676.283),
(54515,	2,	1724792465,	0),
(54516,	10,	1724792470,	0),
(54517,	1,	1724792506,	279.3),
(54518,	9,	1724792513,	635.404),
(54519,	3,	1724792621,	38.9),
(54520,	5,	1724792630,	0),
(54521,	9,	1724792639,	440.266),
(54522,	9,	1724792645,	440.266),
(54526,	2,	1724792765,	0),
(54527,	9,	1724792769,	3136.76),
(54528,	10,	1724792770,	0),
(54529,	1,	1724792806,	279),
(54531,	9,	1724792912,	3270.09),
(54532,	3,	1724792921,	9.2),
(54533,	5,	1724792930,	0),
(54534,	9,	1724793043,	3155.56),
(54538,	2,	1724793065,	0),
(54539,	10,	1724793070,	0),
(54540,	1,	1724793106,	279.3),
(54542,	9,	1724793166,	3280.46),
(54543,	3,	1724793221,	8.5),
(54544,	5,	1724793230,	0),
(54545,	9,	1724793290,	3185.71),
(54549,	2,	1724793365,	0),
(54550,	10,	1724793370,	0),
(54551,	1,	1724793406,	285.5),
(54553,	9,	1724793412,	3215.04),
(54554,	3,	1724793521,	9.2),
(54555,	5,	1724793530,	0),
(54556,	9,	1724793558,	3145.72),
(54560,	2,	1724793665,	0),
(54561,	10,	1724793670,	0),
(54562,	9,	1724793691,	3134.23),
(54563,	1,	1724793706,	292.7),
(54565,	3,	1724793821,	9.1),
(54566,	5,	1724793830,	0),
(54567,	9,	1724793867,	3236.61),
(54571,	2,	1724793965,	0),
(54572,	10,	1724793970,	0),
(54573,	1,	1724794006,	292.1),
(54575,	9,	1724794020,	3073.76),
(54576,	3,	1724794121,	8.9),
(54577,	5,	1724794130,	0),
(54578,	9,	1724794140,	3171.85),
(54582,	9,	1724794262,	3026.85),
(54583,	2,	1724794265,	0),
(54584,	10,	1724794270,	0),
(54585,	1,	1724794306,	282.6),
(54587,	9,	1724794418,	2999.95),
(54588,	3,	1724794421,	9.1),
(54589,	5,	1724794430,	0),
(54590,	9,	1724794538,	2904.67),
(54594,	2,	1724794565,	0),
(54595,	10,	1724794570,	0),
(54596,	1,	1724794606,	171.7),
(54598,	9,	1724794663,	2955.24),
(54599,	3,	1724794721,	8.5),
(54600,	5,	1724794730,	0),
(54601,	9,	1724794797,	2986.55),
(54605,	2,	1724794865,	0),
(54606,	10,	1724794870,	0),
(54628,	1,	1724794906,	169.3),
(54630,	9,	1724794920,	2937.96),
(54640,	3,	1724795021,	9.2),
(54641,	5,	1724795030,	0),
(54642,	9,	1724795043,	2977.03),
(55153,	2,	1724795165,	0),
(55154,	9,	1724795165,	3002.86),
(55155,	10,	1724795170,	0),
(55318,	1,	1724795206,	222.9),
(55449,	9,	1724795304,	2852.68),
(55450,	3,	1724795321,	8.6),
(55451,	5,	1724795330,	0),
(55452,	9,	1724795435,	2979.99),
(55456,	2,	1724795465,	0),
(55457,	10,	1724795470,	0),
(55458,	1,	1724795506,	303.4),
(55460,	9,	1724795557,	3006.94),
(55461,	3,	1724795620,	8.9),
(55462,	5,	1724795630,	0),
(55463,	9,	1724795686,	2970.64),
(55467,	2,	1724795765,	0),
(55468,	10,	1724795770,	0),
(55469,	1,	1724795806,	280.9),
(55471,	9,	1724795823,	3187.15),
(55472,	9,	1724795828,	3187.15),
(55473,	3,	1724795920,	8.6),
(55474,	5,	1724795930,	0),
(55475,	9,	1724795954,	2647.23),
(55479,	2,	1724796065,	0),
(55480,	10,	1724796070,	0),
(55481,	9,	1724796094,	2679.72),
(55482,	1,	1724796106,	269.2),
(55484,	3,	1724796220,	9.2),
(55485,	5,	1724796231,	0),
(55486,	9,	1724796244,	2684.41),
(55490,	2,	1724796365,	0),
(55491,	9,	1724796365,	2687.39),
(55492,	10,	1724796370,	0),
(55493,	1,	1724796406,	270.9),
(55495,	9,	1724796490,	2621.45),
(55496,	3,	1724796520,	8.6),
(55497,	5,	1724796530,	0),
(55498,	9,	1724796616,	2579.66),
(55502,	2,	1724796665,	0),
(55503,	10,	1724796670,	0),
(55504,	1,	1724796706,	279.7),
(55506,	9,	1724796744,	2594.16),
(55507,	3,	1724796820,	8.9),
(55508,	5,	1724796830,	0),
(55509,	9,	1724796867,	2561.81),
(55513,	2,	1724796965,	0),
(55514,	10,	1724796970,	0),
(55515,	9,	1724796997,	2695.82),
(55516,	1,	1724797006,	266.3),
(55518,	3,	1724797120,	8.7),
(55519,	9,	1724797130,	2615.35),
(55520,	5,	1724797130,	0),
(55521,	9,	1724797253,	2733),
(55525,	2,	1724797265,	0),
(55526,	10,	1724797270,	0),
(55527,	1,	1724797306,	269.1),
(55529,	9,	1724797416,	2712.34),
(55530,	3,	1724797420,	8.7),
(55531,	5,	1724797430,	0),
(55532,	9,	1724797534,	2808.51),
(55536,	2,	1724797565,	0),
(55537,	10,	1724797570,	0),
(55538,	1,	1724797606,	272.4),
(55540,	9,	1724797657,	2684.19),
(55541,	3,	1724797720,	9.2),
(55542,	5,	1724797730,	0),
(55543,	9,	1724797780,	2665.93),
(55547,	2,	1724797865,	0),
(55548,	10,	1724797870,	0),
(55549,	9,	1724797904,	2598.88),
(55550,	1,	1724797906,	269.2),
(55552,	3,	1724798020,	8.6),
(55553,	5,	1724798030,	0),
(55554,	9,	1724798077,	2615.85),
(55558,	2,	1724798165,	0),
(55559,	10,	1724798170,	0),
(55560,	9,	1724798195,	2637.3),
(55561,	1,	1724798206,	284.9),
(55563,	3,	1724798320,	9.3),
(55564,	5,	1724798330,	0),
(55565,	9,	1724798333,	2727.59),
(55566,	9,	1724798456,	2686.29),
(55570,	2,	1724798465,	0),
(55571,	10,	1724798470,	0),
(55572,	1,	1724798506,	266.1),
(55574,	9,	1724798589,	2764.91),
(55575,	3,	1724798620,	9.7),
(55576,	5,	1724798630,	0),
(55577,	9,	1724798735,	2686.65),
(55581,	2,	1724798765,	0),
(55582,	10,	1724798770,	0),
(55583,	1,	1724798806,	277.1),
(55585,	9,	1724798867,	2690.4),
(55586,	3,	1724798920,	8.1),
(55587,	5,	1724798930,	0),
(55588,	9,	1724799003,	2534.17),
(55592,	2,	1724799065,	0),
(55593,	10,	1724799070,	0),
(55594,	1,	1724799106,	277.6),
(55596,	9,	1724799155,	2585.01),
(55597,	3,	1724799220,	8.7),
(55598,	5,	1724799230,	0),
(55602,	2,	1724799365,	0),
(55603,	10,	1724799370,	0),
(55604,	1,	1724799406,	285.4),
(55606,	9,	1724799415,	2567.89),
(55607,	9,	1724799424,	2567.89),
(55608,	3,	1724799520,	9.3),
(55609,	5,	1724799530,	0),
(55610,	9,	1724799547,	2706.75),
(55614,	2,	1724799665,	0),
(55615,	10,	1724799670,	0),
(55616,	9,	1724799705,	2625.84),
(55617,	1,	1724799706,	286.1),
(55619,	3,	1724799820,	8.5),
(55620,	9,	1724799825,	2708.42),
(55621,	5,	1724799830,	0),
(55622,	9,	1724799947,	2663.28),
(55626,	2,	1724799965,	0),
(55627,	10,	1724799970,	0),
(55628,	1,	1724800006,	284.7),
(55630,	9,	1724800081,	2581.05),
(55631,	3,	1724800120,	8.5),
(55632,	5,	1724800130,	0),
(55633,	9,	1724800204,	2627.22),
(55637,	2,	1724800265,	0),
(55638,	10,	1724800270,	0),
(55639,	1,	1724800306,	306.7),
(55641,	9,	1724800344,	2625.04),
(55642,	3,	1724800420,	8.6),
(55643,	5,	1724800430,	0),
(55644,	9,	1724800474,	2610.51),
(55648,	2,	1724800565,	0),
(55649,	10,	1724800570,	0),
(55650,	9,	1724800602,	2618.98),
(55651,	1,	1724800606,	292.8),
(55653,	3,	1724800720,	9.3),
(55654,	9,	1724800730,	2646.12),
(55655,	5,	1724800730,	0),
(55656,	9,	1724800855,	2544.98),
(55660,	2,	1724800865,	0),
(55661,	10,	1724800870,	0),
(55662,	1,	1724800906,	223),
(55664,	9,	1724800982,	2474.21),
(55665,	3,	1724801020,	8.8),
(55666,	5,	1724801030,	0),
(55667,	9,	1724801119,	2580.5),
(55671,	2,	1724801165,	0),
(55672,	10,	1724801170,	0),
(55673,	1,	1724801206,	35.3),
(55675,	9,	1724801258,	2465.5),
(55676,	3,	1724801320,	8.7),
(55677,	5,	1724801330,	0),
(55678,	9,	1724801380,	2481.44),
(55682,	2,	1724801465,	0),
(55683,	10,	1724801470,	0),
(55684,	9,	1724801503,	2420.6),
(55685,	1,	1724801506,	3.1),
(55687,	3,	1724801620,	9.2),
(55688,	5,	1724801630,	0),
(55689,	9,	1724801638,	2407.04),
(55693,	2,	1724801765,	0),
(55694,	10,	1724801770,	0),
(55695,	9,	1724801771,	2387.93),
(55696,	1,	1724801806,	3.2),
(55698,	9,	1724801904,	2329.51),
(55699,	3,	1724801920,	8.6),
(55700,	5,	1724801930,	0),
(55701,	9,	1724802027,	2340.42),
(55705,	2,	1724802065,	0),
(55706,	10,	1724802069,	0),
(55707,	1,	1724802106,	3.2),
(55709,	9,	1724802150,	2373.33),
(55710,	3,	1724802220,	9.1),
(55711,	5,	1724802230,	0),
(55712,	9,	1724802283,	2472.57),
(55716,	2,	1724802365,	0),
(55717,	10,	1724802369,	0),
(55718,	1,	1724802406,	3.1),
(55719,	9,	1724802406,	2411.78),
(55721,	3,	1724802520,	8.9),
(55722,	9,	1724802529,	2444.95),
(55723,	5,	1724802530,	0),
(55724,	9,	1724802651,	2436.94),
(55728,	2,	1724802665,	0),
(55729,	10,	1724802669,	0),
(55730,	1,	1724802706,	3.2),
(55732,	9,	1724802774,	2490.93),
(55733,	3,	1724802820,	8.4),
(55734,	5,	1724802830,	0),
(55735,	9,	1724802898,	2434.11),
(55739,	2,	1724802965,	0),
(55740,	10,	1724802969,	0),
(55741,	1,	1724803006,	3.4),
(55743,	3,	1724803120,	9.1),
(55744,	5,	1724803130,	0),
(55745,	9,	1724803150,	2442.18),
(55749,	2,	1724803265,	0),
(55750,	10,	1724803269,	0),
(55751,	1,	1724803306,	3.2),
(55753,	3,	1724803420,	8.8),
(55754,	5,	1724803430,	0),
(55755,	9,	1724803433,	2529.51),
(55756,	9,	1724803552,	2427.95),
(55760,	2,	1724803565,	0),
(55761,	10,	1724803569,	0),
(55762,	1,	1724803606,	3.3),
(55764,	9,	1724803685,	2443.16),
(55765,	3,	1724803720,	8.8),
(55766,	5,	1724803730,	0),
(55767,	9,	1724803808,	2456.61),
(55771,	2,	1724803864,	0),
(55772,	1,	1724803906,	3.3),
(55774,	9,	1724803961,	2360.75),
(55775,	3,	1724804020,	8.9),
(55776,	5,	1724804030,	0),
(55777,	9,	1724804094,	2474.44),
(55781,	2,	1724804164,	0),
(55782,	10,	1724804169,	0),
(55783,	1,	1724804206,	3.3),
(55785,	9,	1724804219,	2379.06),
(55786,	3,	1724804320,	8.9),
(55787,	5,	1724804330,	0),
(55788,	9,	1724804370,	2449.35),
(55792,	2,	1724804464,	0),
(55793,	10,	1724804469,	0),
(55794,	9,	1724804491,	2389.97),
(55795,	1,	1724804506,	3.2),
(55797,	3,	1724804620,	9.2),
(55798,	5,	1724804630,	0),
(55799,	9,	1724804630,	2358.3),
(55800,	9,	1724804753,	2447.83),
(55804,	2,	1724804764,	0),
(55805,	10,	1724804769,	0),
(55806,	1,	1724804806,	3.1),
(55808,	9,	1724804886,	2392.1),
(55809,	3,	1724804920,	9.2),
(55810,	5,	1724804930,	0),
(55811,	9,	1724805009,	2339.1),
(55815,	2,	1724805064,	0),
(55816,	10,	1724805069,	0),
(55817,	1,	1724805106,	3.3),
(55819,	9,	1724805142,	2376.7),
(55820,	3,	1724805220,	8.8),
(55821,	5,	1724805230,	0),
(55822,	9,	1724805265,	2379.28),
(55826,	2,	1724805364,	0),
(55827,	10,	1724805369,	0),
(55828,	9,	1724805388,	2432.43),
(55829,	1,	1724805406,	3.1),
(55831,	3,	1724805520,	8.8),
(55832,	9,	1724805525,	2354.27),
(55833,	5,	1724805530,	0),
(55837,	9,	1724805662,	2422.45),
(55838,	2,	1724805664,	0),
(55839,	10,	1724805669,	0),
(55840,	1,	1724805706,	3.1),
(55842,	9,	1724805785,	2354.47),
(55843,	3,	1724805820,	9),
(55844,	5,	1724805830,	0),
(55845,	9,	1724805908,	2395.42),
(55849,	2,	1724805964,	0),
(55850,	10,	1724805969,	0),
(55851,	1,	1724806006,	3.4),
(55853,	9,	1724806051,	2444.67),
(55854,	3,	1724806120,	9.3),
(55855,	5,	1724806130,	0),
(55856,	9,	1724806194,	2437.33),
(55860,	2,	1724806264,	0),
(55861,	10,	1724806269,	0),
(55862,	1,	1724806306,	3.1),
(55864,	9,	1724806329,	2435.66),
(55865,	3,	1724806420,	8.8),
(55866,	5,	1724806430,	0),
(55867,	9,	1724806452,	2414.8),
(55871,	2,	1724806564,	0),
(55872,	10,	1724806569,	0),
(55873,	9,	1724806575,	2368.13),
(55874,	1,	1724806606,	3.4),
(55876,	9,	1724806698,	2379.15),
(55877,	3,	1724806720,	8.6),
(55878,	5,	1724806730,	0),
(55879,	9,	1724806834,	2406.74),
(55883,	2,	1724806864,	0),
(55884,	10,	1724806869,	0),
(55885,	1,	1724806906,	3.1),
(55887,	9,	1724806967,	2389.78),
(55888,	3,	1724807020,	9.1),
(55889,	5,	1724807030,	0),
(55890,	9,	1724807090,	2366.74),
(55894,	2,	1724807164,	0),
(55895,	10,	1724807169,	0),
(55896,	1,	1724807206,	3.2),
(55898,	9,	1724807213,	2354.45),
(55899,	3,	1724807320,	9.2),
(55900,	5,	1724807330,	0),
(55901,	9,	1724807357,	2467.22),
(55905,	2,	1724807464,	0),
(55906,	10,	1724807469,	0),
(55907,	1,	1724807506,	3.1),
(55909,	9,	1724807507,	2362.89),
(55910,	3,	1724807620,	9.3),
(55911,	9,	1724807628,	2421.76),
(55912,	5,	1724807630,	0),
(55913,	9,	1724807749,	2406.93),
(55917,	2,	1724807764,	0),
(55918,	10,	1724807769,	0),
(55919,	1,	1724807806,	3.5),
(55921,	9,	1724807872,	2363.08),
(55922,	3,	1724807920,	8.8),
(55923,	5,	1724807930,	0),
(55924,	9,	1724807995,	2371.88),
(55928,	2,	1724808064,	0),
(55929,	10,	1724808069,	0),
(55930,	1,	1724808106,	3.1),
(55932,	9,	1724808116,	2437.21),
(55933,	3,	1724808220,	9.3),
(55934,	5,	1724808230,	0),
(55935,	9,	1724808253,	2460.79),
(55939,	2,	1724808364,	0),
(55940,	10,	1724808369,	0),
(55941,	9,	1724808386,	2473.54),
(55942,	1,	1724808406,	3),
(55944,	9,	1724808509,	2362.67),
(55945,	3,	1724808520,	9.6),
(55946,	5,	1724808530,	0),
(55947,	9,	1724808632,	2433.31),
(55951,	2,	1724808664,	0),
(55952,	10,	1724808669,	0),
(55953,	1,	1724808706,	3.1),
(55955,	9,	1724808755,	2370.88),
(55956,	3,	1724808820,	8.8),
(55957,	5,	1724808830,	0),
(55958,	9,	1724808891,	2423.76),
(55962,	2,	1724808964,	0),
(55963,	10,	1724808969,	0),
(55964,	1,	1724809006,	3.3),
(55966,	9,	1724809023,	2427.05),
(55967,	3,	1724809120,	8.4),
(55968,	5,	1724809130,	0),
(55969,	9,	1724809147,	2315.78),
(55973,	2,	1724809264,	0),
(55974,	10,	1724809269,	0),
(55975,	9,	1724809269,	2331.58),
(55976,	1,	1724809306,	3.4),
(55978,	9,	1724809402,	2427.03),
(55979,	3,	1724809420,	8.5),
(55980,	5,	1724809430,	0),
(55981,	9,	1724809525,	2403.54),
(55985,	2,	1724809564,	0),
(55986,	10,	1724809569,	0),
(55987,	1,	1724809606,	3.1),
(55989,	9,	1724809648,	2330.22),
(55990,	3,	1724809720,	8.3),
(55991,	5,	1724809730,	0),
(55992,	9,	1724809771,	2332.55),
(55996,	2,	1724809864,	0),
(55997,	10,	1724809869,	0),
(55998,	9,	1724809894,	2406.93),
(55999,	1,	1724809906,	3.2),
(56001,	3,	1724810020,	8.8),
(56002,	9,	1724810030,	2386.23),
(56003,	5,	1724810030,	0),
(56004,	9,	1724810153,	2345.04),
(56008,	2,	1724810164,	0),
(56009,	10,	1724810169,	0),
(56010,	1,	1724810206,	3.4),
(56012,	9,	1724810276,	2368.47),
(56013,	3,	1724810320,	8.8),
(56014,	5,	1724810330,	0),
(56015,	9,	1724810399,	2410.51),
(56019,	2,	1724810464,	0),
(56020,	10,	1724810469,	0),
(56021,	1,	1724810506,	3.2),
(56023,	9,	1724810522,	2414.8),
(56024,	3,	1724810620,	8.8),
(56025,	5,	1724810630,	0),
(56026,	9,	1724810645,	2380.17),
(56030,	2,	1724810764,	0),
(56031,	10,	1724810769,	0),
(56032,	9,	1724810777,	2334.87),
(56033,	1,	1724810806,	3.2),
(56035,	9,	1724810899,	2331.38),
(56036,	3,	1724810920,	8.3),
(56037,	5,	1724810930,	0),
(56038,	9,	1724811036,	2364.55),
(56042,	2,	1724811064,	0),
(56043,	10,	1724811069,	0),
(56044,	1,	1724811106,	3.2),
(56046,	9,	1724811158,	2432.01),
(56047,	3,	1724811220,	9.4),
(56048,	5,	1724811230,	0),
(56049,	9,	1724811295,	2311.15),
(56053,	2,	1724811364,	0),
(56054,	10,	1724811369,	0),
(56055,	1,	1724811406,	3.3),
(56057,	9,	1724811418,	2342.28),
(56058,	3,	1724811520,	8.4),
(56059,	5,	1724811530,	0),
(56060,	9,	1724811554,	2429.74),
(56064,	2,	1724811664,	0),
(56065,	10,	1724811669,	0),
(56066,	9,	1724811687,	2353.62),
(56067,	1,	1724811706,	3.2),
(56069,	9,	1724811810,	2406.28),
(56070,	3,	1724811820,	8.8),
(56071,	5,	1724811830,	0),
(56072,	9,	1724811932,	2324),
(56076,	2,	1724811964,	0),
(56077,	10,	1724811969,	0),
(56078,	1,	1724812006,	3.3),
(56080,	9,	1724812065,	2402.51),
(56081,	3,	1724812120,	8.9),
(56082,	5,	1724812130,	0),
(56083,	9,	1724812187,	2430.13),
(56087,	2,	1724812264,	0),
(56088,	10,	1724812269,	0),
(56089,	1,	1724812306,	3.1),
(56091,	9,	1724812310,	2411.82),
(56092,	3,	1724812420,	9.4),
(56093,	5,	1724812430,	0),
(56094,	9,	1724812432,	2404.36),
(56095,	9,	1724812554,	2469.75),
(56099,	2,	1724812564,	0),
(56100,	10,	1724812569,	0),
(56101,	1,	1724812606,	3.3),
(56103,	9,	1724812687,	2442.58),
(56104,	3,	1724812720,	9.4),
(56105,	5,	1724812730,	0),
(56106,	9,	1724812809,	2375.68),
(56110,	2,	1724812864,	0),
(56111,	10,	1724812869,	0),
(56112,	1,	1724812906,	3.2),
(56114,	9,	1724812931,	2353.91),
(56115,	3,	1724813020,	9.3),
(56116,	5,	1724813030,	0),
(56117,	9,	1724813054,	2451.22),
(56121,	2,	1724813164,	0),
(56122,	10,	1724813169,	0),
(56123,	9,	1724813177,	2401.36),
(56124,	1,	1724813206,	3.3),
(56126,	9,	1724813299,	2364.39),
(56127,	3,	1724813320,	8.3),
(56128,	5,	1724813330,	0),
(56129,	9,	1724813422,	2389.55),
(56133,	2,	1724813464,	0),
(56134,	10,	1724813469,	0),
(56135,	1,	1724813506,	3.2),
(56137,	9,	1724813545,	2351.63),
(56138,	3,	1724813620,	8.6),
(56139,	5,	1724813630,	0),
(56140,	9,	1724813682,	2347.96),
(56144,	2,	1724813764,	0),
(56145,	10,	1724813769,	0),
(56146,	9,	1724813805,	2309.35),
(56147,	1,	1724813806,	3.1),
(56149,	3,	1724813920,	8.6),
(56150,	9,	1724813926,	2390.34),
(56151,	5,	1724813930,	0),
(56152,	9,	1724814049,	2354.17),
(56156,	2,	1724814064,	0),
(56157,	10,	1724814069,	0),
(56158,	1,	1724814106,	3.1),
(56160,	9,	1724814172,	2296.21),
(56161,	3,	1724814220,	8.6),
(56162,	5,	1724814230,	0),
(56163,	9,	1724814295,	2348.11),
(56167,	2,	1724814364,	0),
(56168,	10,	1724814369,	0),
(56169,	1,	1724814406,	3.3),
(56171,	9,	1724814428,	2295.95),
(56172,	3,	1724814520,	9.2),
(56173,	5,	1724814530,	0),
(56174,	9,	1724814551,	2355.24),
(56178,	2,	1724814664,	0),
(56179,	10,	1724814669,	0),
(56180,	9,	1724814684,	2383.1),
(56181,	1,	1724814706,	3.2),
(56183,	9,	1724814807,	2400.68),
(56184,	3,	1724814820,	8.8),
(56185,	5,	1724814830,	0),
(56186,	9,	1724814929,	2403.89),
(56190,	2,	1724814964,	0),
(56191,	10,	1724814969,	0),
(56192,	1,	1724815006,	3),
(56194,	9,	1724815062,	2311.36),
(56195,	3,	1724815120,	8.6),
(56196,	5,	1724815130,	0),
(56197,	9,	1724815184,	2373.83),
(56201,	2,	1724815264,	0),
(56202,	10,	1724815269,	0),
(56203,	1,	1724815306,	3),
(56205,	9,	1724815317,	2378.93),
(56206,	3,	1724815420,	8.7),
(56207,	5,	1724815430,	0),
(56208,	9,	1724815477,	2409.15),
(56212,	2,	1724815564,	0),
(56213,	10,	1724815569,	0),
(56214,	9,	1724815597,	2449.03),
(56215,	1,	1724815606,	3.1),
(56217,	3,	1724815720,	8.7),
(56218,	5,	1724815730,	0),
(56219,	9,	1724815736,	2406.55),
(56220,	9,	1724815859,	2332.59),
(56224,	2,	1724815864,	0),
(56225,	10,	1724815869,	0),
(56226,	1,	1724815905,	3),
(56228,	9,	1724815991,	2351.17),
(56229,	3,	1724816020,	9.3),
(56230,	5,	1724816030,	0),
(56231,	9,	1724816114,	2312.63),
(56235,	2,	1724816164,	0),
(56236,	10,	1724816169,	0),
(56237,	1,	1724816205,	3.2),
(56239,	9,	1724816237,	2343.07),
(56240,	3,	1724816320,	8.5),
(56241,	5,	1724816330,	0),
(56242,	9,	1724816377,	2345.07),
(56246,	2,	1724816464,	0),
(56247,	10,	1724816469,	0),
(56248,	1,	1724816505,	3.1),
(56250,	9,	1724816510,	2425.17),
(56251,	3,	1724816620,	8.6),
(56252,	5,	1724816630,	0),
(56253,	9,	1724816633,	2329.08),
(56254,	9,	1724816756,	2423.59),
(56258,	2,	1724816764,	0),
(56259,	10,	1724816769,	0),
(56260,	1,	1724816805,	3.2),
(56262,	9,	1724816889,	2374.41),
(56263,	3,	1724816920,	8.7),
(56264,	5,	1724816930,	0),
(56265,	9,	1724817012,	2347.41),
(56269,	2,	1724817064,	0),
(56270,	10,	1724817069,	0),
(56271,	1,	1724817105,	3.4),
(56273,	9,	1724817152,	2422.46),
(56274,	3,	1724817220,	8.6),
(56275,	5,	1724817230,	0),
(56276,	9,	1724817274,	2537.33),
(56280,	2,	1724817364,	0),
(56281,	10,	1724817369,	0),
(56282,	9,	1724817396,	2374.25),
(56283,	1,	1724817405,	3),
(56285,	9,	1724817519,	2381.35),
(56286,	3,	1724817520,	8.7),
(56287,	5,	1724817530,	0),
(56288,	9,	1724817642,	2389.12),
(56292,	2,	1724817664,	0),
(56293,	10,	1724817669,	0),
(56294,	1,	1724817705,	3.1),
(56296,	9,	1724817775,	2399.08),
(56297,	3,	1724817820,	8.7),
(56298,	5,	1724817830,	0),
(56299,	9,	1724817898,	2470.26),
(56303,	2,	1724817964,	0),
(56304,	10,	1724817969,	0),
(56305,	1,	1724818005,	3.1),
(56307,	9,	1724818021,	2498.64),
(56308,	3,	1724818120,	8.6),
(56309,	5,	1724818130,	0),
(56310,	9,	1724818154,	2491.18),
(56314,	2,	1724818264,	0),
(56315,	10,	1724818269,	0),
(56316,	9,	1724818276,	2414.53),
(56317,	1,	1724818305,	3.1),
(56319,	9,	1724818399,	2378.2),
(56320,	3,	1724818420,	8.5),
(56321,	5,	1724818430,	0),
(56322,	9,	1724818536,	2445.29),
(56326,	2,	1724818564,	0),
(56327,	10,	1724818569,	0),
(56328,	1,	1724818605,	3.2),
(56330,	9,	1724818659,	2509.31),
(56331,	3,	1724818720,	9.3),
(56332,	5,	1724818730,	0),
(56333,	9,	1724818782,	2434.25),
(56337,	2,	1724818864,	0),
(56338,	10,	1724818869,	0),
(56339,	1,	1724818905,	3.1),
(56341,	9,	1724818914,	2427.06),
(56342,	3,	1724819020,	8.9),
(56343,	5,	1724819030,	0),
(56344,	9,	1724819037,	2384),
(56348,	2,	1724819164,	0),
(56349,	10,	1724819169,	0),
(56350,	9,	1724819170,	2427.37),
(56351,	1,	1724819205,	3.2),
(56353,	9,	1724819293,	2374.58),
(56354,	3,	1724819320,	9.1),
(56355,	5,	1724819330,	0),
(56356,	9,	1724819415,	2311.07),
(56360,	2,	1724819464,	0),
(56361,	10,	1724819469,	0),
(56362,	1,	1724819505,	3.2),
(56364,	9,	1724819547,	2331.5),
(56365,	3,	1724819620,	8.6),
(56366,	5,	1724819630,	0),
(56367,	9,	1724819672,	2351.32),
(56371,	2,	1724819764,	0),
(56372,	10,	1724819769,	0),
(56373,	9,	1724819795,	2319.92),
(56374,	1,	1724819805,	3.2),
(56376,	9,	1724819917,	2319.5),
(56377,	3,	1724819920,	9),
(56378,	5,	1724819930,	0),
(56379,	9,	1724820040,	2402.59),
(56383,	2,	1724820064,	0),
(56384,	10,	1724820069,	0),
(56385,	1,	1724820105,	3.2),
(56387,	9,	1724820172,	2411.84),
(56388,	3,	1724820220,	8.6),
(56389,	5,	1724820230,	0),
(56390,	9,	1724820296,	2327.12),
(56394,	2,	1724820364,	0),
(56395,	10,	1724820369,	0),
(56396,	1,	1724820405,	3.2),
(56398,	9,	1724820418,	2426.56),
(56399,	3,	1724820520,	9.2),
(56400,	5,	1724820530,	0),
(56401,	9,	1724820541,	2432.86),
(56405,	2,	1724820664,	0),
(56406,	10,	1724820669,	0),
(56407,	1,	1724820705,	3.1),
(56409,	9,	1724820793,	2378.51),
(56410,	3,	1724820820,	8.6),
(56411,	5,	1724820830,	0),
(56412,	9,	1724820916,	2324.68),
(56416,	2,	1724820964,	0),
(56417,	10,	1724820969,	0),
(56418,	1,	1724821005,	3.1),
(56420,	9,	1724821038,	2408),
(56421,	3,	1724821120,	8.6),
(56422,	5,	1724821130,	0),
(56423,	9,	1724821175,	2350.23),
(56427,	2,	1724821264,	0),
(56428,	10,	1724821269,	0),
(56429,	9,	1724821298,	2324.91),
(56430,	1,	1724821305,	3.1),
(56432,	3,	1724821420,	8.7),
(56433,	9,	1724821420,	2384.12),
(56434,	5,	1724821430,	0),
(56435,	9,	1724821543,	2389.79),
(56439,	2,	1724821564,	0),
(56440,	10,	1724821569,	0),
(56441,	1,	1724821605,	3.1),
(56443,	9,	1724821666,	2392.68),
(56444,	3,	1724821720,	8.7),
(56445,	5,	1724821730,	0),
(56446,	9,	1724821802,	2326.36),
(56450,	2,	1724821864,	0),
(56451,	10,	1724821869,	0),
(56452,	1,	1724821905,	3.1),
(56454,	9,	1724821935,	2406.31),
(56455,	3,	1724822020,	8.5),
(56456,	5,	1724822030,	0),
(56457,	9,	1724822056,	2321.26),
(56461,	2,	1724822164,	0),
(56462,	10,	1724822169,	0),
(56463,	9,	1724822179,	2361.83),
(56464,	1,	1724822205,	3.2),
(56466,	9,	1724822311,	2329.08),
(56467,	3,	1724822320,	8.6),
(56468,	5,	1724822330,	0),
(56469,	9,	1724822434,	2484.53),
(56473,	2,	1724822464,	0),
(56474,	10,	1724822469,	0),
(56475,	1,	1724822505,	3.1),
(56477,	9,	1724822567,	2409.74),
(56478,	3,	1724822620,	8.6),
(56479,	5,	1724822630,	0),
(56480,	9,	1724822690,	2383.25),
(56484,	2,	1724822764,	0),
(56485,	10,	1724822769,	0),
(56486,	1,	1724822805,	3.2),
(56488,	9,	1724822826,	2377.92),
(56489,	3,	1724822920,	9.4),
(56490,	5,	1724822930,	0),
(56491,	9,	1724822947,	2445.78),
(56495,	2,	1724823064,	0),
(56496,	10,	1724823069,	0),
(56497,	9,	1724823070,	2392.54),
(56498,	1,	1724823105,	3.1),
(56500,	9,	1724823193,	2392.91),
(56501,	3,	1724823220,	9.2),
(56502,	5,	1724823230,	0),
(56503,	9,	1724823316,	2381.57),
(56507,	2,	1724823364,	0),
(56508,	10,	1724823369,	0),
(56509,	1,	1724823405,	3.3),
(56511,	9,	1724823438,	2448.49),
(56512,	3,	1724823520,	9.1),
(56513,	5,	1724823530,	0),
(56514,	9,	1724823572,	2378.28),
(56518,	2,	1724823664,	0),
(56519,	10,	1724823669,	0),
(56520,	9,	1724823694,	2482.86),
(56521,	1,	1724823705,	3.2),
(56523,	9,	1724823817,	2419.01),
(56524,	3,	1724823820,	8.6),
(56525,	5,	1724823830,	0),
(56526,	9,	1724823951,	2394.17),
(56530,	2,	1724823964,	0),
(56531,	10,	1724823969,	0),
(56532,	1,	1724824005,	3.3),
(56534,	9,	1724824074,	2304.35),
(56535,	3,	1724824120,	9.2),
(56536,	5,	1724824130,	0),
(56537,	9,	1724824197,	2390.28),
(56541,	2,	1724824264,	0),
(56542,	10,	1724824269,	0),
(56543,	1,	1724824305,	3),
(56545,	9,	1724824320,	2345.05),
(56546,	3,	1724824420,	8.6),
(56547,	5,	1724824430,	0),
(56548,	9,	1724824456,	2384.08),
(56552,	2,	1724824564,	0),
(56553,	10,	1724824569,	0),
(56554,	9,	1724824579,	2317.94),
(56555,	1,	1724824605,	3.1),
(56557,	9,	1724824702,	2345.74),
(56558,	3,	1724824720,	8.7),
(56559,	5,	1724824730,	0),
(56560,	9,	1724824839,	2326.9),
(56564,	2,	1724824864,	0),
(56565,	10,	1724824869,	0),
(56566,	1,	1724824905,	3.2),
(56568,	9,	1724824962,	2355.39),
(56569,	3,	1724825020,	9.1),
(56570,	5,	1724825030,	0),
(56571,	9,	1724825085,	2412.26),
(56575,	2,	1724825164,	0),
(56576,	10,	1724825169,	0),
(56577,	1,	1724825205,	3.2),
(56579,	9,	1724825207,	2365.1),
(56580,	3,	1724825320,	8.5),
(56581,	5,	1724825330,	0),
(56582,	9,	1724825337,	2312.88),
(56586,	2,	1724825464,	0),
(56587,	9,	1724825466,	2379.64),
(56588,	10,	1724825468,	0),
(56589,	1,	1724825505,	3.2),
(56591,	9,	1724825599,	2345.55),
(56592,	9,	1724825604,	2345.55),
(56593,	3,	1724825620,	8.7),
(56594,	5,	1724825630,	0),
(56595,	9,	1724825734,	2423.98),
(56599,	2,	1724825764,	0),
(56600,	10,	1724825768,	0),
(56601,	1,	1724825805,	3.3),
(56603,	9,	1724825857,	2395.74),
(56604,	3,	1724825920,	8.6),
(56605,	5,	1724825930,	0),
(56606,	9,	1724825997,	2331.07),
(56610,	2,	1724826064,	0),
(56611,	10,	1724826068,	0),
(56612,	1,	1724826105,	3.2),
(56614,	9,	1724826131,	2412.76),
(56615,	3,	1724826220,	9),
(56616,	5,	1724826230,	0),
(56617,	9,	1724826261,	2401.47),
(56621,	2,	1724826364,	0),
(56622,	10,	1724826368,	0),
(56623,	9,	1724826383,	2352.54),
(56624,	1,	1724826405,	3.1),
(56626,	9,	1724826518,	2408.95),
(56627,	3,	1724826520,	8.6),
(56628,	5,	1724826530,	0),
(56629,	9,	1724826640,	2352.53),
(56633,	2,	1724826664,	0),
(56634,	10,	1724826668,	0),
(56635,	1,	1724826705,	3.1),
(56637,	9,	1724826769,	2435.47),
(56638,	3,	1724826820,	9.1),
(56639,	5,	1724826830,	0),
(56640,	9,	1724826892,	2401.9),
(56644,	2,	1724826964,	0),
(56645,	10,	1724826968,	0),
(56646,	1,	1724827005,	3.2),
(56648,	9,	1724827014,	2281.27),
(56649,	3,	1724827120,	8.5),
(56650,	5,	1724827130,	0),
(56651,	9,	1724827144,	2361.12),
(56655,	2,	1724827264,	0),
(56656,	10,	1724827268,	0),
(56657,	9,	1724827268,	2391.62),
(56658,	1,	1724827305,	3.2),
(56660,	9,	1724827392,	2504.75),
(56661,	3,	1724827420,	8.6),
(56662,	5,	1724827430,	0),
(56663,	9,	1724827515,	2449.53),
(56667,	2,	1724827564,	0),
(56668,	10,	1724827568,	0),
(56669,	1,	1724827605,	3),
(56671,	9,	1724827641,	2373.23),
(56672,	3,	1724827720,	9),
(56673,	5,	1724827730,	0),
(56674,	9,	1724827764,	2425.83),
(56678,	2,	1724827864,	0),
(56679,	10,	1724827868,	0),
(56680,	9,	1724827892,	2405.55),
(56681,	1,	1724827905,	3.2),
(56683,	9,	1724828014,	2468.81),
(56684,	3,	1724828020,	9.4),
(56685,	5,	1724828030,	0),
(56686,	9,	1724828137,	2448.05),
(56690,	2,	1724828164,	0),
(56691,	10,	1724828168,	0),
(56692,	1,	1724828205,	3.1),
(56694,	9,	1724828260,	2450.5),
(56695,	3,	1724828320,	9.1),
(56696,	5,	1724828330,	0),
(56697,	9,	1724828383,	2360.34),
(56701,	2,	1724828464,	0),
(56702,	10,	1724828468,	0),
(56703,	1,	1724828505,	3.2),
(56705,	9,	1724828506,	2503.16),
(56706,	3,	1724828620,	8.6),
(56707,	9,	1724828628,	2377.98),
(56708,	5,	1724828629,	0),
(56709,	9,	1724828752,	2428.53),
(56713,	2,	1724828764,	0),
(56714,	10,	1724828768,	0),
(56715,	1,	1724828805,	3.3),
(56717,	9,	1724828874,	2455.83),
(56718,	3,	1724828920,	8.6),
(56719,	5,	1724828929,	0),
(56720,	9,	1724828995,	2372.02),
(56724,	2,	1724829064,	0),
(56725,	10,	1724829068,	0),
(56726,	1,	1724829105,	3.1),
(56727,	9,	1724829118,	335.781),
(56728,	3,	1724829220,	8.7),
(56729,	5,	1724829230,	0),
(56730,	9,	1724829241,	205.988),
(56734,	9,	1724829363,	198.076),
(56735,	2,	1724829364,	0),
(56736,	10,	1724829368,	0),
(56737,	1,	1724829405,	3.1),
(56738,	9,	1724829487,	198.13),
(56739,	3,	1724829520,	8.5),
(56740,	5,	1724829529,	0),
(56741,	9,	1724829610,	197.415),
(56745,	2,	1724829664,	0),
(56746,	10,	1724829668,	0),
(56747,	1,	1724829705,	3.2),
(56748,	9,	1724829733,	192.683),
(56749,	3,	1724829820,	8.6),
(56750,	5,	1724829829,	0),
(56751,	9,	1724829855,	195.298),
(56755,	2,	1724829964,	0),
(56756,	10,	1724829968,	0),
(56757,	9,	1724829980,	201.507),
(56758,	1,	1724830005,	3.3),
(56759,	9,	1724830105,	199.099),
(56760,	3,	1724830120,	9.1),
(56761,	5,	1724830129,	0),
(56762,	9,	1724830230,	199.322),
(56766,	2,	1724830264,	0),
(56767,	10,	1724830268,	0),
(56768,	1,	1724830305,	3.1),
(56769,	9,	1724830353,	211.831),
(56770,	3,	1724830420,	8.5),
(56771,	5,	1724830429,	0),
(56772,	9,	1724830480,	194.877),
(56776,	2,	1724830564,	0),
(56777,	10,	1724830568,	0),
(56778,	1,	1724830605,	3.2),
(56779,	9,	1724830607,	199.686),
(56780,	3,	1724830720,	8.6),
(56781,	5,	1724830729,	0),
(56782,	9,	1724830730,	204.818),
(56783,	9,	1724830853,	199.275),
(56787,	2,	1724830864,	0),
(56788,	10,	1724830868,	0),
(56789,	1,	1724830905,	3.2),
(56790,	9,	1724830985,	199.729),
(56791,	3,	1724831020,	9.1),
(56792,	5,	1724831029,	0),
(56793,	9,	1724831108,	204.275),
(56797,	2,	1724831164,	0),
(56798,	10,	1724831168,	0),
(56799,	1,	1724831205,	3.3),
(56800,	9,	1724831231,	201.205),
(56801,	3,	1724831320,	8.9),
(56802,	5,	1724831329,	0),
(56803,	9,	1724831359,	199.905),
(56807,	2,	1724831464,	0),
(56808,	10,	1724831468,	0),
(56809,	9,	1724831484,	199.869),
(56810,	1,	1724831505,	3.3),
(56811,	9,	1724831610,	198.166),
(56812,	3,	1724831620,	8.6),
(56813,	5,	1724831629,	0),
(56814,	9,	1724831732,	198.096),
(56818,	2,	1724831764,	0),
(56819,	10,	1724831768,	0),
(56820,	1,	1724831805,	3.1),
(56821,	9,	1724831864,	197.899),
(56822,	3,	1724831920,	9.1),
(56823,	5,	1724831929,	0),
(56824,	9,	1724831987,	198.345),
(56828,	2,	1724832064,	0),
(56829,	10,	1724832068,	0),
(56830,	1,	1724832105,	3.2),
(56831,	9,	1724832113,	206.411),
(56832,	9,	1724832116,	206.411),
(56833,	3,	1724832220,	8.6),
(56834,	5,	1724832229,	0),
(56835,	9,	1724832241,	201.193),
(56839,	2,	1724832364,	0),
(56840,	10,	1724832368,	0),
(56841,	9,	1724832372,	197.83),
(56842,	1,	1724832405,	3.2),
(56843,	9,	1724832497,	208.546),
(56844,	3,	1724832520,	9.2),
(56845,	5,	1724832529,	0),
(56846,	9,	1724832623,	190.187),
(56850,	2,	1724832664,	0),
(56851,	10,	1724832668,	0),
(56852,	1,	1724832705,	3.2),
(56853,	9,	1724832749,	192.115),
(56854,	3,	1724832820,	8.6),
(56855,	5,	1724832829,	0),
(56856,	9,	1724832878,	192.267),
(56860,	2,	1724832964,	0),
(56861,	10,	1724832968,	0),
(56862,	1,	1724833005,	3.1),
(56863,	9,	1724833008,	187.161),
(56864,	3,	1724833120,	9.2),
(56865,	5,	1724833129,	0),
(56866,	9,	1724833136,	186.704),
(56870,	9,	1724833261,	187.36),
(56871,	2,	1724833264,	0),
(56872,	10,	1724833268,	0),
(56873,	1,	1724833305,	3.2),
(56874,	9,	1724833387,	187.396),
(56875,	9,	1724833403,	187.396),
(56876,	3,	1724833420,	8.8),
(56877,	5,	1724833429,	0),
(56878,	9,	1724833532,	190.548),
(56882,	2,	1724833564,	0),
(56883,	10,	1724833568,	0),
(56884,	1,	1724833605,	3.3),
(56885,	9,	1724833663,	190.328),
(56886,	3,	1724833720,	8.7),
(56887,	5,	1724833729,	0),
(56888,	9,	1724833794,	186.552),
(56892,	2,	1724833864,	0),
(56893,	10,	1724833868,	0),
(56894,	1,	1724833905,	3.1),
(56895,	9,	1724833916,	196.842),
(56896,	3,	1724834020,	8.6),
(56897,	5,	1724834029,	0),
(56898,	9,	1724834039,	199.676),
(56902,	2,	1724834164,	0),
(56903,	10,	1724834168,	0),
(56904,	9,	1724834169,	197.97),
(56905,	1,	1724834205,	3.3),
(56906,	9,	1724834294,	198.007),
(56907,	3,	1724834319,	9.2),
(56908,	5,	1724834329,	0),
(56909,	9,	1724834416,	199.37),
(56913,	2,	1724834464,	0),
(56914,	10,	1724834468,	0),
(56915,	1,	1724834505,	3.2),
(56916,	9,	1724834539,	199.825),
(56917,	3,	1724834619,	9.3),
(56918,	5,	1724834629,	0),
(56919,	9,	1724834668,	204.531),
(56923,	2,	1724834764,	0),
(56924,	10,	1724834768,	0),
(56925,	9,	1724834792,	201.815),
(56926,	1,	1724834805,	3.3),
(56927,	3,	1724834919,	8.6),
(56928,	9,	1724834922,	194.688),
(56929,	5,	1724834929,	0),
(56930,	9,	1724835048,	198.211),
(56934,	2,	1724835064,	0),
(56935,	10,	1724835068,	0),
(56936,	1,	1724835105,	3.1),
(56937,	9,	1724835175,	198.434),
(56938,	3,	1724835219,	9.3),
(56939,	5,	1724835229,	0),
(56940,	9,	1724835301,	203.587),
(56944,	2,	1724835364,	0),
(56945,	10,	1724835368,	0),
(56946,	1,	1724835405,	3.1),
(56947,	9,	1724835436,	198.197),
(56948,	3,	1724835519,	8.8),
(56949,	5,	1724835529,	0),
(56950,	9,	1724835559,	202.919),
(56954,	2,	1724835664,	0),
(56955,	10,	1724835668,	0),
(56956,	9,	1724835682,	202.404),
(56957,	1,	1724835705,	3.2),
(56958,	9,	1724835806,	195.407),
(56959,	3,	1724835819,	8.5),
(56960,	5,	1724835829,	0),
(56961,	9,	1724835932,	193.781),
(56965,	2,	1724835964,	0),
(56966,	10,	1724835968,	0),
(56967,	1,	1724836005,	3.1),
(56968,	9,	1724836058,	199.002),
(56969,	3,	1724836119,	8.6),
(56970,	5,	1724836129,	0),
(56971,	9,	1724836185,	203.557),
(56975,	2,	1724836264,	0),
(56976,	10,	1724836268,	0),
(56977,	1,	1724836305,	3.1),
(56978,	9,	1724836312,	200.56),
(56979,	3,	1724836419,	8.6),
(56980,	5,	1724836429,	0),
(56981,	9,	1724836435,	198.999),
(56985,	9,	1724836563,	196.038),
(56986,	2,	1724836564,	0),
(56987,	10,	1724836568,	0),
(56988,	1,	1724836605,	3.2),
(56989,	9,	1724836702,	199.921),
(56990,	3,	1724836719,	8.6),
(56991,	5,	1724836729,	0),
(56992,	9,	1724836826,	197.499),
(56996,	2,	1724836864,	0),
(56997,	10,	1724836868,	0),
(56998,	1,	1724836905,	3.2),
(56999,	9,	1724836954,	196.861),
(57000,	3,	1724837019,	8.8),
(57001,	5,	1724837029,	0),
(57002,	9,	1724837103,	199.117),
(57006,	2,	1724837164,	0),
(57007,	10,	1724837168,	0),
(57008,	1,	1724837205,	2.9),
(57009,	9,	1724837225,	203.864),
(57010,	3,	1724837319,	8.8),
(57011,	5,	1724837329,	0),
(57012,	9,	1724837348,	203.935),
(57016,	2,	1724837464,	0),
(57017,	10,	1724837468,	0),
(57018,	9,	1724837479,	196.062),
(57019,	1,	1724837505,	3.2),
(57020,	9,	1724837602,	210.022),
(57021,	3,	1724837619,	9.2),
(57022,	5,	1724837629,	0),
(57023,	9,	1724837728,	198.624),
(57027,	2,	1724837764,	0),
(57028,	10,	1724837768,	0),
(57029,	1,	1724837805,	3.2),
(57030,	9,	1724837856,	189.248),
(57031,	3,	1724837919,	8.6),
(57032,	5,	1724837929,	0),
(57033,	9,	1724837985,	192.116),
(57037,	2,	1724838064,	0),
(57038,	10,	1724838068,	0),
(57039,	1,	1724838105,	3.2),
(57040,	9,	1724838108,	193.412),
(57041,	3,	1724838219,	8.7),
(57042,	5,	1724838229,	0),
(57043,	9,	1724838231,	194.044),
(57044,	9,	1724838359,	202.423),
(57048,	2,	1724838364,	0),
(57049,	10,	1724838368,	0),
(57050,	1,	1724838405,	3.3),
(57051,	9,	1724838482,	218.091),
(57052,	3,	1724838519,	8.7),
(57053,	5,	1724838529,	0),
(57054,	9,	1724838611,	201.532),
(57058,	2,	1724838664,	0),
(57059,	10,	1724838668,	0),
(57060,	1,	1724838705,	3),
(57061,	9,	1724838740,	207.404),
(57062,	3,	1724838819,	9.1),
(57063,	5,	1724838829,	0),
(57064,	9,	1724838865,	207.929),
(57068,	2,	1724838964,	0),
(57069,	10,	1724838968,	0),
(57070,	9,	1724838988,	207.019),
(57071,	1,	1724839005,	3.1),
(57072,	9,	1724839110,	224.23),
(57073,	3,	1724839119,	8.7),
(57074,	5,	1724839129,	0),
(57075,	9,	1724839241,	206.713),
(57079,	2,	1724839264,	0),
(57080,	10,	1724839268,	0),
(57081,	1,	1724839305,	3.3),
(57082,	9,	1724839365,	208.691),
(57083,	3,	1724839419,	9.2),
(57084,	5,	1724839429,	0),
(57085,	9,	1724839504,	218.33),
(57089,	2,	1724839564,	0),
(57090,	10,	1724839568,	0),
(57091,	1,	1724839605,	3.2),
(57092,	9,	1724839634,	207.983),
(57093,	3,	1724839719,	8.6),
(57094,	5,	1724839729,	0),
(57095,	9,	1724839758,	204.019),
(57099,	2,	1724839864,	0),
(57100,	10,	1724839868,	0),
(57101,	9,	1724839880,	206.625),
(57102,	1,	1724839905,	3.1),
(57103,	9,	1724840011,	216.257),
(57104,	9,	1724840012,	216.257),
(57105,	3,	1724840019,	9.1),
(57106,	5,	1724840029,	0),
(57107,	9,	1724840135,	212.127),
(57111,	2,	1724840164,	0),
(57112,	10,	1724840168,	0),
(57113,	1,	1724840205,	3.2),
(57114,	3,	1724840319,	8.5),
(57115,	5,	1724840329,	0),
(57116,	9,	1724840387,	212.055),
(57120,	2,	1724840464,	0),
(57121,	10,	1724840468,	0),
(57122,	1,	1724840505,	3.2),
(57123,	9,	1724840509,	222.231),
(57124,	3,	1724840619,	8.6),
(57125,	5,	1724840629,	0),
(57129,	2,	1724840764,	0),
(57130,	10,	1724840768,	0),
(57131,	9,	1724840771,	210.253),
(57132,	1,	1724840805,	3.2),
(57133,	9,	1724840893,	213.149),
(57134,	3,	1724840919,	8.7),
(57135,	5,	1724840929,	0),
(57136,	9,	1724841019,	215.602),
(57140,	2,	1724841064,	0),
(57141,	10,	1724841068,	0),
(57142,	1,	1724841105,	3.3),
(57143,	9,	1724841142,	220.861),
(57144,	3,	1724841219,	8.7),
(57145,	5,	1724841229,	0),
(57146,	9,	1724841265,	211.752),
(57150,	2,	1724841364,	0),
(57151,	10,	1724841368,	0),
(57152,	9,	1724841387,	215.206),
(57153,	1,	1724841405,	3),
(57154,	9,	1724841513,	218.293),
(57155,	3,	1724841519,	8.5),
(57156,	5,	1724841529,	0),
(57157,	9,	1724841637,	233.393),
(57161,	2,	1724841664,	0),
(57162,	10,	1724841668,	0),
(57163,	1,	1724841705,	3.3),
(57164,	9,	1724841760,	214.055),
(57165,	3,	1724841819,	8.6),
(57166,	5,	1724841829,	0),
(57167,	9,	1724841886,	228.739),
(57171,	2,	1724841964,	0),
(57172,	10,	1724841968,	0),
(57173,	1,	1724842005,	3.1),
(57174,	9,	1724842008,	216.742),
(57175,	3,	1724842119,	9.1),
(57176,	5,	1724842129,	0),
(57177,	9,	1724842147,	228.444),
(57181,	2,	1724842264,	0),
(57182,	10,	1724842268,	0),
(57183,	9,	1724842269,	216.287),
(57184,	1,	1724842305,	3.3),
(57185,	9,	1724842393,	214.54),
(57186,	3,	1724842419,	9.1),
(57187,	5,	1724842429,	0),
(57188,	9,	1724842522,	224.793),
(57192,	2,	1724842564,	0),
(57193,	10,	1724842568,	0),
(57194,	1,	1724842605,	3.2),
(57195,	9,	1724842645,	216.709),
(57196,	3,	1724842719,	9.2),
(57197,	5,	1724842729,	0),
(57198,	9,	1724842772,	239.222),
(57202,	2,	1724842864,	0),
(57203,	10,	1724842868,	0),
(57204,	1,	1724842905,	3.2),
(57205,	9,	1724842906,	216.253),
(57206,	3,	1724843019,	8.7),
(57207,	5,	1724843029,	0),
(57208,	9,	1724843030,	206.816),
(57212,	2,	1724843164,	0),
(57213,	10,	1724843168,	0),
(57214,	9,	1724843169,	205.8),
(57215,	9,	1724843188,	205.8),
(57216,	1,	1724843205,	3.3),
(57217,	9,	1724843308,	216.957),
(57218,	3,	1724843319,	9.3),
(57219,	5,	1724843329,	0),
(57220,	9,	1724843435,	195.896),
(57224,	2,	1724843464,	0),
(57225,	10,	1724843468,	0),
(57226,	1,	1724843505,	3.1),
(57227,	9,	1724843558,	189.163),
(57228,	3,	1724843619,	8.7),
(57229,	5,	1724843629,	0),
(57230,	9,	1724843680,	193.63),
(57234,	2,	1724843764,	0),
(57235,	10,	1724843768,	0),
(57236,	9,	1724843803,	185.028),
(57237,	1,	1724843805,	3.3),
(57238,	3,	1724843919,	8.7),
(57239,	9,	1724843925,	190.506),
(57240,	5,	1724843929,	0),
(57241,	9,	1724844048,	194.72),
(57245,	2,	1724844063,	0),
(57246,	10,	1724844068,	0),
(57247,	1,	1724844105,	3.2),
(57248,	9,	1724844169,	196.467),
(57249,	3,	1724844219,	8.7),
(57250,	5,	1724844229,	0),
(57251,	9,	1724844292,	201.785),
(57255,	2,	1724844363,	0),
(57256,	10,	1724844368,	0),
(57257,	1,	1724844405,	3.2),
(57258,	9,	1724844415,	197.464),
(57259,	3,	1724844519,	8.6),
(57260,	5,	1724844529,	0),
(57261,	9,	1724844537,	197.533),
(57265,	9,	1724844661,	201.47),
(57266,	2,	1724844663,	0),
(57267,	10,	1724844668,	0),
(57268,	1,	1724844705,	3.2),
(57269,	9,	1724844782,	305.239),
(57270,	3,	1724844819,	8.7),
(57271,	5,	1724844829,	0),
(57272,	9,	1724844905,	294.762),
(57276,	2,	1724844963,	0),
(57277,	10,	1724844968,	0),
(57278,	1,	1724845005,	168.3),
(57279,	9,	1724845028,	325.058),
(57280,	3,	1724845119,	9.2),
(57281,	5,	1724845129,	0),
(57282,	9,	1724845150,	363.455),
(57286,	2,	1724845263,	0),
(57287,	10,	1724845268,	0),
(57288,	9,	1724845273,	339.146),
(57289,	1,	1724845305,	191.2),
(57290,	9,	1724845395,	361.317),
(57291,	3,	1724845419,	8.6),
(57292,	5,	1724845429,	0),
(57293,	9,	1724845517,	332.283),
(57297,	2,	1724845563,	0),
(57298,	10,	1724845568,	0),
(57299,	1,	1724845605,	176),
(57300,	9,	1724845638,	334.85),
(57301,	3,	1724845719,	8.7),
(57302,	5,	1724845729,	0),
(57303,	9,	1724845761,	331.94),
(57307,	2,	1724845863,	0),
(57308,	10,	1724845868,	0),
(57309,	9,	1724845884,	330.725),
(57310,	1,	1724845905,	174.9),
(57311,	9,	1724846009,	325.468),
(57312,	3,	1724846019,	8.8),
(57313,	5,	1724846029,	0),
(57314,	9,	1724846133,	331.299),
(57318,	2,	1724846163,	0),
(57319,	10,	1724846168,	0),
(57320,	1,	1724846205,	175.2),
(57321,	9,	1724846255,	297.05),
(57322,	3,	1724846319,	9.3),
(57323,	5,	1724846329,	0),
(57324,	9,	1724846379,	263.842),
(57328,	2,	1724846463,	0),
(57329,	10,	1724846468,	0),
(57330,	9,	1724846501,	266.607),
(57331,	1,	1724846505,	100.9),
(57332,	3,	1724846619,	8.8),
(57333,	5,	1724846629,	0),
(57334,	9,	1724846752,	263.077),
(57338,	2,	1724846763,	0),
(57339,	10,	1724846768,	0),
(57340,	1,	1724846805,	86.6),
(57341,	9,	1724846874,	250.516),
(57342,	3,	1724846919,	8.7),
(57343,	5,	1724846929,	0),
(57344,	9,	1724846997,	254.413),
(57348,	2,	1724847063,	0),
(57349,	10,	1724847068,	0),
(57350,	1,	1724847104,	86.2),
(57351,	9,	1724847120,	255.67),
(57352,	3,	1724847219,	9.2),
(57353,	5,	1724847229,	0),
(57354,	9,	1724847242,	250.325),
(57358,	2,	1724847363,	0),
(57359,	9,	1724847364,	251.016),
(57360,	10,	1724847368,	0),
(57361,	1,	1724847404,	86.9),
(57362,	9,	1724847487,	262.803),
(57363,	3,	1724847519,	8.6),
(57364,	5,	1724847529,	0),
(57365,	9,	1724847609,	253.792),
(57369,	2,	1724847663,	0),
(57370,	10,	1724847668,	0),
(57371,	1,	1724847704,	85.8),
(57372,	9,	1724847731,	257.155),
(57373,	3,	1724847819,	8.8),
(57374,	5,	1724847829,	0),
(57375,	9,	1724847853,	288.436),
(57379,	2,	1724847963,	0),
(57380,	10,	1724847968,	0),
(57381,	9,	1724847976,	274.425),
(57382,	1,	1724848004,	86.7),
(57383,	9,	1724848099,	275.084),
(57384,	3,	1724848119,	9.2),
(57385,	5,	1724848129,	0),
(57386,	9,	1724848220,	259.298),
(57390,	2,	1724848263,	0),
(57391,	10,	1724848268,	0),
(57392,	1,	1724848304,	85.9),
(57393,	9,	1724848343,	264.459),
(57394,	3,	1724848419,	8.8),
(57395,	5,	1724848429,	0),
(57396,	9,	1724848467,	266.951),
(57400,	2,	1724848563,	0),
(57401,	10,	1724848568,	0),
(57402,	9,	1724848590,	272.828),
(57403,	1,	1724848604,	86.9),
(57404,	3,	1724848719,	9.2),
(57405,	5,	1724848729,	0),
(57406,	9,	1724848842,	276.474),
(57410,	2,	1724848863,	0),
(57411,	10,	1724848868,	0),
(57412,	1,	1724848904,	87.7),
(57413,	9,	1724848967,	269.134),
(57414,	3,	1724849019,	9),
(57415,	5,	1724849029,	0),
(57416,	9,	1724849090,	273.615),
(57420,	2,	1724849163,	0),
(57421,	10,	1724849168,	0),
(57422,	1,	1724849204,	85.7),
(57423,	9,	1724849212,	269.552),
(57424,	3,	1724849319,	8.7),
(57425,	5,	1724849329,	0),
(57426,	9,	1724849335,	252.387),
(57427,	9,	1724849459,	256.691),
(57431,	2,	1724849464,	0),
(57432,	10,	1724849468,	0),
(57433,	1,	1724849504,	85.6),
(57434,	9,	1724849588,	252.332),
(57435,	3,	1724849619,	8.7),
(57436,	5,	1724849629,	0),
(57437,	9,	1724849711,	249.766),
(57441,	2,	1724849763,	0),
(57442,	10,	1724849767,	0),
(57443,	1,	1724849804,	85.7),
(57444,	9,	1724849834,	258.375),
(57445,	3,	1724849919,	9.3),
(57446,	5,	1724849929,	0),
(57447,	9,	1724849956,	258.846),
(57451,	2,	1724850063,	0),
(57452,	10,	1724850067,	0),
(57453,	9,	1724850078,	258.996),
(57454,	1,	1724850104,	88.9),
(57455,	9,	1724850201,	258.355),
(57456,	3,	1724850219,	9.1),
(57457,	5,	1724850229,	0),
(57458,	9,	1724850322,	255.826),
(57462,	2,	1724850363,	0),
(57463,	10,	1724850367,	0),
(57464,	1,	1724850404,	85.9),
(57465,	9,	1724850445,	363.441),
(57466,	3,	1724850519,	8.6),
(57467,	5,	1724850529,	0),
(57468,	9,	1724850568,	306.829),
(57472,	2,	1724850663,	0),
(57473,	10,	1724850667,	0),
(57474,	9,	1724850690,	328.735),
(57475,	1,	1724850704,	157.2),
(57476,	9,	1724850814,	332.082),
(57477,	3,	1724850819,	8.8),
(57478,	5,	1724850829,	0),
(57479,	9,	1724850935,	315.557),
(57483,	2,	1724850963,	0),
(57484,	10,	1724850967,	0),
(57485,	1,	1724851004,	185.2),
(57486,	9,	1724851057,	317.013),
(57487,	3,	1724851119,	8.7),
(57488,	5,	1724851129,	0),
(57489,	9,	1724851180,	327.274),
(57493,	2,	1724851263,	0),
(57494,	10,	1724851267,	0),
(57495,	9,	1724851301,	322.658),
(57496,	1,	1724851304,	177.7),
(57497,	3,	1724851419,	8.6),
(57498,	9,	1724851423,	313.736),
(57499,	5,	1724851429,	0),
(57500,	9,	1724851546,	358.923),
(57504,	2,	1724851563,	0),
(57505,	10,	1724851567,	0),
(57506,	1,	1724851604,	211.3),
(57507,	9,	1724851668,	351.948),
(57508,	3,	1724851719,	8.6),
(57509,	5,	1724851729,	0),
(57510,	9,	1724851791,	362.279),
(57514,	2,	1724851863,	0),
(57515,	10,	1724851867,	0),
(57516,	1,	1724851904,	202.6),
(57517,	9,	1724851914,	319.007),
(57518,	3,	1724852019,	8.6),
(57519,	5,	1724852029,	0),
(57520,	9,	1724852036,	363.294),
(57521,	9,	1724852158,	356.003),
(57525,	2,	1724852163,	0),
(57526,	10,	1724852167,	0),
(57527,	1,	1724852204,	193.5),
(57528,	9,	1724852281,	368.329),
(57529,	3,	1724852319,	8.7),
(57530,	5,	1724852329,	0),
(57531,	9,	1724852404,	319.425),
(57535,	2,	1724852463,	0),
(57536,	10,	1724852467,	0),
(57537,	1,	1724852504,	224.6),
(57538,	9,	1724852527,	397.642),
(57539,	3,	1724852619,	9.1),
(57540,	5,	1724852629,	0),
(57541,	9,	1724852650,	333.348),
(57545,	2,	1724852763,	0),
(57546,	10,	1724852767,	0),
(57547,	9,	1724852779,	338.637),
(57548,	1,	1724852804,	211.7),
(57549,	9,	1724852902,	368.547),
(57550,	3,	1724852919,	8.8),
(57551,	5,	1724852929,	0),
(57552,	9,	1724853025,	419.32),
(57556,	2,	1724853063,	0),
(57557,	10,	1724853067,	0),
(57558,	1,	1724853104,	209.7),
(57559,	9,	1724853146,	362.841),
(57560,	3,	1724853219,	8.7),
(57561,	5,	1724853229,	0),
(57562,	9,	1724853268,	353.178),
(57566,	2,	1724853363,	0),
(57567,	10,	1724853367,	0),
(57568,	9,	1724853391,	375.571),
(57569,	1,	1724853404,	198),
(57570,	9,	1724853512,	397.194),
(57571,	3,	1724853519,	9.1),
(57572,	5,	1724853529,	0),
(57573,	9,	1724853639,	380.61),
(57577,	2,	1724853663,	0),
(57578,	10,	1724853667,	0),
(57579,	1,	1724853704,	202.2),
(57580,	9,	1724853764,	382.669),
(57581,	3,	1724853819,	8.8),
(57582,	5,	1724853829,	0),
(57583,	9,	1724853887,	385.11),
(57587,	2,	1724853963,	0),
(57588,	10,	1724853967,	0),
(57589,	1,	1724854004,	205.5),
(57590,	9,	1724854010,	340.859),
(57591,	3,	1724854119,	8.6),
(57592,	5,	1724854129,	0),
(57593,	9,	1724854132,	346.137),
(57594,	9,	1724854254,	309.265),
(57598,	2,	1724854263,	0),
(57599,	10,	1724854267,	0),
(57600,	1,	1724854304,	202.9),
(57601,	9,	1724854377,	319.401),
(57602,	3,	1724854419,	9.1),
(57603,	5,	1724854429,	0),
(57604,	9,	1724854499,	336.33),
(57608,	2,	1724854563,	0),
(57609,	10,	1724854567,	0),
(57610,	1,	1724854604,	192.3),
(57611,	9,	1724854621,	336.566),
(57612,	3,	1724854719,	8.6),
(57613,	5,	1724854729,	0),
(57614,	9,	1724854744,	326.582),
(57618,	2,	1724854863,	0),
(57619,	9,	1724854867,	342.968),
(57620,	10,	1724854867,	0),
(57621,	1,	1724854904,	214.6),
(57622,	9,	1724855000,	327.736),
(57623,	3,	1724855019,	8.8),
(57624,	5,	1724855029,	0),
(57625,	9,	1724855123,	333.145),
(57629,	2,	1724855163,	0),
(57630,	10,	1724855167,	0),
(57631,	1,	1724855204,	160.6),
(57632,	9,	1724855246,	349.876),
(57633,	3,	1724855319,	8.8),
(57634,	5,	1724855329,	0),
(57635,	9,	1724855370,	309.086),
(57639,	2,	1724855463,	0),
(57640,	10,	1724855467,	0),
(57641,	9,	1724855492,	348.428),
(57642,	1,	1724855504,	202.3),
(57643,	9,	1724855615,	319.713),
(57644,	3,	1724855619,	9.3),
(57645,	5,	1724855629,	0),
(57646,	9,	1724855736,	326.444),
(57650,	2,	1724855763,	0),
(57651,	10,	1724855767,	0),
(57652,	1,	1724855804,	204),
(57653,	9,	1724855859,	325.94),
(57654,	3,	1724855919,	8.6),
(57655,	5,	1724855929,	0),
(57656,	9,	1724855981,	348.774),
(57660,	2,	1724856063,	0),
(57661,	10,	1724856067,	0),
(57662,	9,	1724856103,	320.011),
(57663,	1,	1724856104,	199.2),
(57664,	3,	1724856219,	8.7),
(57665,	9,	1724856225,	314.711),
(57666,	5,	1724856229,	0),
(57667,	9,	1724856348,	328.217),
(57671,	2,	1724856363,	0),
(57672,	10,	1724856367,	0),
(57673,	1,	1724856404,	213.2),
(57674,	9,	1724856470,	344.217),
(57675,	3,	1724856519,	8.6),
(57676,	5,	1724856529,	0),
(57677,	9,	1724856593,	348.701),
(57681,	2,	1724856663,	0),
(57682,	10,	1724856667,	0),
(57683,	1,	1724856704,	205.6),
(57684,	9,	1724856716,	339.87),
(57685,	3,	1724856819,	8.7),
(57686,	5,	1724856829,	0),
(57687,	9,	1724856839,	351.671),
(57691,	9,	1724856960,	305.948),
(57692,	2,	1724856963,	0),
(57693,	10,	1724856967,	0),
(57694,	1,	1724857004,	166.8),
(57695,	9,	1724857083,	342.39),
(57696,	3,	1724857119,	9.2),
(57697,	5,	1724857129,	0),
(57698,	9,	1724857206,	2642.89),
(57702,	2,	1724857263,	0),
(57703,	10,	1724857267,	2320.7),
(57704,	1,	1724857304,	213.6),
(57705,	9,	1724857329,	2625.78),
(57706,	3,	1724857419,	9.2),
(57707,	5,	1724857429,	0),
(57708,	9,	1724857451,	2736.12),
(57712,	2,	1724857563,	0),
(57713,	10,	1724857567,	2307),
(57714,	9,	1724857574,	2760.05),
(57715,	1,	1724857604,	173.2),
(57716,	9,	1724857697,	2715.54),
(57717,	3,	1724857719,	9.2),
(57718,	5,	1724857729,	0),
(57719,	9,	1724857818,	2803.94),
(57723,	2,	1724857863,	0),
(57724,	10,	1724857867,	2395.5),
(57725,	1,	1724857904,	214.2),
(57726,	9,	1724857941,	2822.03),
(57727,	3,	1724858019,	8.6),
(57728,	5,	1724858029,	0),
(57729,	9,	1724858072,	2756.46),
(57733,	2,	1724858163,	0),
(57734,	10,	1724858167,	2283.8),
(57735,	9,	1724858195,	2747.32),
(57736,	1,	1724858204,	159.6),
(57737,	9,	1724858317,	2728.49),
(57738,	3,	1724858319,	8.6),
(57739,	5,	1724858329,	0),
(57740,	9,	1724858439,	2734.89),
(57744,	2,	1724858463,	0),
(57745,	10,	1724858467,	2406.2),
(57746,	1,	1724858504,	199.6),
(57747,	9,	1724858562,	2617.44),
(57748,	3,	1724858619,	9),
(57749,	5,	1724858629,	0),
(57750,	9,	1724858684,	2646.04),
(57754,	2,	1724858763,	0),
(57755,	10,	1724858767,	2252.7),
(57756,	1,	1724858804,	209.8),
(57757,	9,	1724858807,	2721.06),
(57758,	3,	1724858919,	9),
(57759,	9,	1724858929,	2773.68),
(57760,	5,	1724858929,	0),
(57761,	9,	1724859051,	2694.64),
(57765,	2,	1724859063,	0),
(57766,	10,	1724859067,	2367.5),
(57767,	1,	1724859104,	135.5),
(57768,	9,	1724859173,	2622.31),
(57769,	3,	1724859219,	9),
(57770,	5,	1724859229,	0),
(57774,	2,	1724859363,	0),
(57775,	10,	1724859367,	2365.9),
(57776,	1,	1724859404,	105.7),
(57777,	9,	1724859424,	2537.27),
(57778,	3,	1724859519,	9.2),
(57779,	5,	1724859529,	0),
(57780,	9,	1724859547,	2606.13),
(57784,	2,	1724859663,	0),
(57785,	10,	1724859667,	2434.2),
(57786,	9,	1724859669,	2639.95),
(57787,	1,	1724859704,	159.6),
(57788,	9,	1724859791,	2742.29),
(57789,	3,	1724859819,	8.6),
(57790,	5,	1724859829,	0),
(57791,	9,	1724859913,	2601.27),
(57795,	2,	1724859963,	0),
(57796,	10,	1724859967,	2403.4),
(57797,	1,	1724860004,	133.5),
(57798,	9,	1724860034,	2684.31),
(57799,	3,	1724860119,	9.1),
(57800,	5,	1724860129,	0),
(57801,	9,	1724860156,	2531.23),
(57805,	2,	1724860263,	0),
(57806,	10,	1724860267,	2405.7),
(57807,	9,	1724860279,	2546.06),
(57808,	1,	1724860304,	3.2),
(57809,	9,	1724860402,	2556.79),
(57810,	3,	1724860419,	8.7),
(57811,	5,	1724860429,	0),
(57812,	9,	1724860525,	2566.24),
(57816,	2,	1724860563,	0),
(57817,	10,	1724860567,	2381.2),
(57818,	1,	1724860604,	3.2),
(57819,	3,	1724860719,	9),
(57820,	5,	1724860729,	0),
(57821,	9,	1724860781,	2495.11),
(57825,	2,	1724860863,	0),
(57826,	10,	1724860867,	2372.3),
(57827,	1,	1724860904,	3.3),
(57828,	9,	1724860904,	2551.95),
(57829,	3,	1724861019,	8.5),
(57830,	9,	1724861027,	2486),
(57831,	5,	1724861029,	0),
(57832,	9,	1724861148,	2478.19),
(57836,	2,	1724861163,	0),
(57837,	10,	1724861167,	2399.8),
(57838,	1,	1724861204,	3.3),
(57839,	9,	1724861271,	2507.19),
(57840,	3,	1724861319,	8.7),
(57841,	5,	1724861329,	0),
(57845,	2,	1724861463,	0),
(57846,	10,	1724861467,	2414.8),
(57847,	1,	1724861504,	3.6),
(57848,	9,	1724861522,	2590.28),
(57849,	3,	1724861619,	8.8),
(57850,	5,	1724861629,	0),
(57851,	9,	1724861644,	2583.2),
(57855,	2,	1724861763,	0),
(57856,	10,	1724861767,	0),
(57857,	9,	1724861768,	522.404),
(57858,	1,	1724861804,	3.3),
(57859,	9,	1724861891,	192.794),
(57860,	3,	1724861919,	8.6),
(57861,	5,	1724861929,	0),
(57862,	9,	1724862014,	198.066),
(57866,	2,	1724862063,	0),
(57867,	10,	1724862067,	0),
(57868,	1,	1724862104,	3.3),
(57869,	9,	1724862139,	195.728),
(57870,	3,	1724862219,	8.5),
(57871,	5,	1724862229,	0),
(57872,	9,	1724862293,	195.488),
(57876,	2,	1724862363,	0),
(57877,	10,	1724862367,	0),
(57878,	1,	1724862404,	3.3),
(57879,	9,	1724862449,	192.572),
(57880,	3,	1724862519,	8.6),
(57881,	5,	1724862529,	0),
(57882,	9,	1724862569,	220.14),
(57886,	2,	1724862663,	0),
(57887,	10,	1724862667,	0),
(57888,	9,	1724862693,	222.064),
(57889,	1,	1724862704,	3.4),
(57890,	3,	1724862819,	9.3),
(57891,	5,	1724862829,	0),
(57892,	9,	1724862838,	207.64),
(57896,	2,	1724862963,	0),
(57897,	10,	1724862967,	0),
(57898,	9,	1724862973,	242.522),
(57899,	1,	1724863004,	3.6),
(57900,	3,	1724863119,	9.3),
(57901,	5,	1724863129,	0),
(57902,	9,	1724863227,	206.435),
(57906,	2,	1724863263,	0),
(57907,	10,	1724863267,	0),
(57908,	1,	1724863304,	3.1),
(57909,	9,	1724863352,	233.265),
(57910,	3,	1724863419,	8.7),
(57911,	5,	1724863429,	0),
(57912,	9,	1724863492,	200.494),
(57916,	2,	1724863563,	0),
(57917,	10,	1724863567,	0),
(57918,	1,	1724863604,	3),
(57919,	9,	1724863616,	240.99),
(57920,	3,	1724863719,	9.2),
(57921,	5,	1724863729,	0),
(57922,	9,	1724863739,	191.935),
(57926,	9,	1724863860,	169.277),
(57927,	2,	1724863863,	0),
(57928,	10,	1724863867,	0),
(57929,	1,	1724863904,	3),
(57930,	9,	1724863982,	160.889),
(57931,	3,	1724864019,	8.6),
(57932,	5,	1724864029,	0),
(57933,	9,	1724864104,	166.082),
(57937,	2,	1724864163,	0),
(57938,	10,	1724864167,	0),
(57939,	1,	1724864204,	3.3),
(57940,	9,	1724864227,	151.479),
(57941,	3,	1724864319,	8.6),
(57942,	5,	1724864329,	0),
(57943,	9,	1724864349,	199.783),
(57947,	2,	1724864463,	0),
(57948,	10,	1724864467,	0),
(57949,	9,	1724864471,	203.4),
(57950,	1,	1724864504,	3.5),
(57951,	9,	1724864593,	192.898),
(57952,	3,	1724864619,	8.5),
(57953,	5,	1724864629,	0),
(57954,	9,	1724864715,	192.488),
(57958,	2,	1724864763,	0),
(57959,	10,	1724864767,	0),
(57960,	1,	1724864804,	3.2),
(57961,	9,	1724864837,	1809.86),
(57962,	3,	1724864919,	8.7),
(57963,	5,	1724864929,	0),
(57964,	9,	1724864958,	338.247),
(57968,	2,	1724865063,	0),
(57969,	10,	1724865067,	0),
(57970,	9,	1724865081,	185.042),
(57971,	1,	1724865104,	3.4),
(57972,	9,	1724865204,	186.948),
(57973,	3,	1724865219,	8.7),
(57974,	5,	1724865229,	0),
(57975,	9,	1724865325,	184.557),
(57979,	2,	1724865363,	0),
(57980,	10,	1724865367,	0),
(57981,	1,	1724865404,	3.2),
(57982,	9,	1724865447,	187.272),
(57983,	3,	1724865519,	9.3),
(57984,	5,	1724865529,	0),
(57985,	9,	1724865572,	198.344),
(57989,	2,	1724865663,	0),
(57990,	10,	1724865667,	0),
(57991,	9,	1724865695,	189.422),
(57992,	1,	1724865704,	3.5),
(57993,	9,	1724865818,	186.905),
(57994,	3,	1724865819,	8.5),
(57995,	5,	1724865829,	0),
(57996,	9,	1724865939,	199.323),
(58000,	2,	1724865963,	0),
(58001,	10,	1724865967,	0),
(58002,	1,	1724866004,	3.4),
(58003,	9,	1724866062,	188.339),
(58004,	3,	1724866119,	8.7),
(58005,	5,	1724866129,	0),
(58006,	9,	1724866184,	192.721),
(58010,	2,	1724866263,	0),
(58011,	10,	1724866267,	0),
(58012,	1,	1724866304,	165.2),
(58013,	9,	1724866306,	309.15),
(58014,	3,	1724866419,	8.7),
(58015,	9,	1724866428,	337.215),
(58016,	5,	1724866429,	0),
(58017,	9,	1724866553,	335.754),
(58021,	2,	1724866563,	0),
(58022,	10,	1724866567,	0),
(58023,	1,	1724866604,	171.9),
(58024,	9,	1724866686,	339.355),
(58025,	3,	1724866719,	8.7),
(58026,	5,	1724866729,	0),
(58027,	9,	1724866814,	363.648),
(58031,	2,	1724866863,	0),
(58032,	10,	1724866867,	0),
(58033,	1,	1724866904,	160.5),
(58034,	9,	1724866945,	339.751),
(58035,	3,	1724867019,	9.1),
(58036,	5,	1724867029,	0),
(58037,	9,	1724867068,	351.446),
(58041,	2,	1724867163,	0),
(58042,	10,	1724867167,	0),
(58043,	9,	1724867192,	338.3),
(58044,	1,	1724867204,	172.3),
(58045,	9,	1724867313,	372.197),
(58046,	3,	1724867319,	8.7),
(58047,	5,	1724867329,	0),
(58048,	9,	1724867436,	379.513),
(58052,	2,	1724867463,	0),
(58053,	10,	1724867467,	0),
(58054,	1,	1724867504,	211.1),
(58055,	9,	1724867559,	319.717),
(58056,	3,	1724867619,	8.7),
(58057,	5,	1724867629,	0),
(58058,	9,	1724867680,	323.649),
(58062,	2,	1724867763,	0),
(58063,	10,	1724867767,	0),
(58064,	1,	1724867804,	165.2),
(58065,	9,	1724867805,	307.025),
(58066,	3,	1724867919,	8.6),
(58067,	5,	1724867929,	0),
(58068,	9,	1724867931,	302.3),
(58069,	9,	1724868054,	303.25),
(58073,	2,	1724868063,	0),
(58074,	10,	1724868067,	0),
(58075,	1,	1724868104,	153),
(58076,	3,	1724868219,	207.9),
(58077,	5,	1724868229,	0),
(58078,	9,	1724868314,	732.381),
(58082,	2,	1724868363,	0),
(58083,	10,	1724868367,	0),
(58084,	1,	1724868404,	202),
(58085,	9,	1724868438,	733.463),
(58482,	3,	1724868519,	433.1),
(58483,	5,	1724868529,	0),
(58484,	9,	1724868563,	749.533),
(58755,	2,	1724868663,	0),
(58756,	10,	1724868667,	0),
(58757,	9,	1724868686,	772.302),
(58758,	1,	1724868704,	208.3),
(58894,	9,	1724868808,	730.998),
(58964,	3,	1724868819,	442.4),
(59028,	5,	1724868829,	0),
(59029,	9,	1724868936,	757.074),
(59033,	2,	1724868963,	0),
(59034,	10,	1724868967,	0),
(59035,	1,	1724869004,	143.6),
(59036,	9,	1724869060,	715.878),
(59040,	3,	1724869119,	436.7),
(59047,	5,	1724869129,	0),
(59048,	9,	1724869182,	752.44),
(59052,	2,	1724869263,	0),
(59053,	10,	1724869267,	0),
(59054,	1,	1724869304,	183.9),
(59055,	9,	1724869306,	734.686),
(59059,	3,	1724869419,	442.7),
(59060,	9,	1724869428,	706.421),
(59061,	5,	1724869429,	0),
(59062,	9,	1724869550,	709.492),
(59066,	2,	1724869563,	0),
(59067,	10,	1724869567,	0),
(59068,	1,	1724869604,	143),
(59072,	9,	1724869674,	744.269),
(59073,	3,	1724869719,	436.6),
(59074,	5,	1724869729,	0),
(59075,	9,	1724869804,	732.699),
(59079,	2,	1724869863,	0),
(59080,	10,	1724869867,	0),
(59081,	1,	1724869904,	140.2),
(59082,	9,	1724869926,	704.732),
(59083,	3,	1724870019,	444.2),
(59084,	5,	1724870029,	0),
(59085,	9,	1724870049,	747.111),
(59089,	2,	1724870163,	0),
(59090,	10,	1724870167,	0),
(59091,	9,	1724870171,	778.199),
(59092,	1,	1724870204,	189),
(59093,	9,	1724870294,	770.171),
(59094,	3,	1724870319,	444.8),
(59095,	5,	1724870329,	0),
(59096,	9,	1724870417,	748.976),
(59100,	2,	1724870463,	0),
(59101,	10,	1724870467,	0),
(59102,	1,	1724870504,	181.3),
(59103,	9,	1724870539,	816.636),
(59104,	3,	1724870619,	443.8),
(59105,	5,	1724870629,	0),
(59106,	9,	1724870661,	819.067),
(59110,	2,	1724870763,	0),
(59111,	10,	1724870767,	0),
(59112,	9,	1724870784,	790.094),
(59113,	1,	1724870804,	179.6),
(59114,	9,	1724870905,	845.703),
(59115,	3,	1724870919,	443),
(59116,	5,	1724870929,	0),
(59117,	9,	1724871027,	641.714),
(59121,	2,	1724871063,	0),
(59122,	10,	1724871067,	0),
(59123,	1,	1724871104,	193.2),
(59125,	9,	1724871150,	3261),
(59126,	3,	1724871219,	228.6),
(59127,	5,	1724871229,	0),
(59128,	9,	1724871272,	5021.71),
(59132,	2,	1724871363,	0),
(59133,	10,	1724871367,	0),
(59134,	9,	1724871394,	3915.18),
(59135,	1,	1724871404,	156.4),
(59137,	9,	1724871516,	4046.3),
(59138,	3,	1724871519,	196.6),
(59139,	5,	1724871529,	0),
(59140,	9,	1724871642,	3363.08),
(59144,	2,	1724871663,	0),
(59145,	10,	1724871667,	0),
(59146,	1,	1724871704,	183.9),
(59148,	9,	1724871783,	3330.71),
(59149,	3,	1724871819,	206.8),
(59150,	5,	1724871829,	0),
(59151,	9,	1724871907,	3314.29),
(59155,	2,	1724871963,	0),
(59156,	10,	1724871967,	0),
(59157,	1,	1724872004,	166.7),
(59159,	9,	1724872035,	3066.01),
(59160,	3,	1724872119,	204.1),
(59161,	5,	1724872129,	0),
(59162,	9,	1724872160,	3296.65),
(59166,	2,	1724872263,	0),
(59167,	10,	1724872266,	0),
(59168,	9,	1724872290,	3212.88),
(59169,	1,	1724872304,	180.1),
(59171,	3,	1724872419,	435.8),
(59172,	5,	1724872429,	0),
(59173,	9,	1724872543,	3375.39),
(59177,	2,	1724872563,	0),
(59178,	10,	1724872566,	0),
(59179,	1,	1724872604,	150.1),
(59181,	9,	1724872676,	3352.86),
(59182,	3,	1724872719,	449.7),
(59183,	5,	1724872729,	0),
(59187,	2,	1724872863,	0),
(59188,	10,	1724872866,	0),
(59189,	1,	1724872904,	166.4),
(59191,	9,	1724872918,	3493.44),
(59192,	3,	1724873019,	449),
(59193,	5,	1724873028,	0),
(59197,	2,	1724873163,	0),
(59198,	10,	1724873166,	0),
(59199,	9,	1724873183,	3367.49),
(59200,	1,	1724873204,	162.9),
(59202,	9,	1724873314,	3499.2),
(59203,	3,	1724873319,	443.4),
(59204,	5,	1724873328,	0),
(59205,	9,	1724873440,	3474.24),
(59209,	2,	1724873463,	0),
(59210,	10,	1724873466,	0),
(59211,	1,	1724873504,	167.5),
(59213,	9,	1724873565,	3378.8),
(59214,	3,	1724873619,	449.3),
(59215,	5,	1724873628,	0),
(59216,	9,	1724873695,	3414.75),
(59217,	9,	1724873719,	3414.75),
(59221,	2,	1724873763,	0),
(59222,	10,	1724873766,	0),
(59223,	1,	1724873804,	148.6),
(59225,	9,	1724873841,	2897.45),
(59226,	3,	1724873919,	451.2),
(59227,	5,	1724873928,	0),
(59228,	9,	1724873965,	3020.41),
(59232,	2,	1724874063,	0),
(59233,	10,	1724874066,	0),
(59234,	9,	1724874088,	2944.74),
(59235,	1,	1724874104,	155.4),
(59237,	9,	1724874214,	3029.28),
(59238,	3,	1724874218,	448.6),
(59239,	5,	1724874228,	0),
(59240,	9,	1724874348,	2936.86),
(59244,	2,	1724874363,	0),
(59245,	10,	1724874366,	0),
(59246,	1,	1724874404,	161.9),
(59248,	9,	1724874487,	2923.99),
(59249,	3,	1724874518,	454.8),
(59250,	5,	1724874528,	0),
(59251,	9,	1724874627,	2991.98),
(59255,	2,	1724874663,	0),
(59256,	10,	1724874666,	0),
(59257,	1,	1724874704,	158.8),
(59259,	9,	1724874750,	2912.34),
(59260,	3,	1724874818,	444.2),
(59261,	5,	1724874828,	0),
(59262,	9,	1724874872,	2877.82),
(59266,	2,	1724874963,	0),
(59267,	10,	1724874966,	0),
(59268,	9,	1724874999,	2940.16),
(59269,	1,	1724875004,	122.2),
(59271,	3,	1724875118,	404.3),
(59272,	9,	1724875124,	2989.16),
(59273,	5,	1724875128,	0),
(59274,	9,	1724875228,	2989.16),
(59278,	2,	1724875263,	0),
(59279,	10,	1724875266,	0),
(59280,	1,	1724875304,	89.5),
(59282,	9,	1724875360,	2954.22),
(59283,	3,	1724875418,	459.1),
(59284,	5,	1724875428,	0),
(59285,	9,	1724875486,	3015.26),
(59286,	9,	1724875491,	3015.26),
(59290,	2,	1724875563,	0),
(59291,	10,	1724875566,	0),
(59292,	1,	1724875604,	90.3),
(59294,	9,	1724875628,	2898.58),
(59295,	3,	1724875718,	449.8),
(59296,	5,	1724875728,	0),
(59297,	9,	1724875757,	2898.97),
(59298,	9,	1724875760,	2898.97),
(59302,	2,	1724875863,	0),
(59303,	10,	1724875866,	0),
(59304,	9,	1724875894,	2907.02),
(59305,	1,	1724875904,	89.3),
(59307,	9,	1724876018,	2918.72),
(59308,	3,	1724876018,	443.5),
(59309,	5,	1724876028,	0),
(59310,	9,	1724876152,	2998.3),
(59314,	2,	1724876163,	0),
(59315,	10,	1724876166,	0),
(59316,	1,	1724876204,	88.2),
(59318,	9,	1724876317,	2870.39),
(59319,	3,	1724876318,	442.4),
(59320,	9,	1724876328,	2870.39),
(59321,	5,	1724876328,	0),
(59325,	2,	1724876463,	0),
(59326,	10,	1724876466,	0),
(59327,	9,	1724876497,	2877.07),
(59328,	1,	1724876504,	88.9),
(59330,	3,	1724876618,	438.9),
(59331,	9,	1724876622,	2890.69),
(59332,	5,	1724876628,	0),
(59333,	9,	1724876748,	2906.55),
(59337,	2,	1724876763,	0),
(59338,	9,	1724876766,	2906.55),
(59339,	10,	1724876766,	0),
(59340,	1,	1724876804,	88.5),
(59342,	9,	1724876890,	2799.96),
(59343,	3,	1724876918,	437),
(59344,	5,	1724876928,	0),
(59345,	9,	1724877028,	2728.26),
(59346,	9,	1724877031,	2728.26),
(59350,	2,	1724877063,	0),
(59351,	10,	1724877066,	0),
(59352,	1,	1724877104,	88),
(59354,	9,	1724877157,	2866),
(59355,	3,	1724877218,	308),
(59356,	5,	1724877228,	0),
(59357,	9,	1724877286,	2931.23),
(59361,	2,	1724877363,	0),
(59362,	10,	1724877366,	0),
(59363,	1,	1724877403,	88.6),
(59365,	9,	1724877441,	2891.74),
(59366,	3,	1724877518,	440.6),
(59367,	5,	1724877528,	0),
(59368,	9,	1724877572,	2891.74),
(59369,	9,	1724877576,	2891.74),
(59373,	2,	1724877663,	0),
(59374,	10,	1724877666,	0),
(59375,	9,	1724877703,	2828.35),
(59376,	1,	1724877703,	89.7),
(59378,	3,	1724877818,	436.1),
(59379,	5,	1724877828,	0),
(59380,	9,	1724877829,	2925.27),
(59384,	9,	1724877961,	2837.48),
(59385,	2,	1724877963,	0),
(59386,	10,	1724877966,	0),
(59387,	1,	1724878003,	88.2),
(59389,	9,	1724878104,	2948.43),
(59390,	3,	1724878118,	439.1),
(59391,	5,	1724878128,	0),
(59392,	9,	1724878226,	2903.89),
(59396,	2,	1724878263,	0),
(59397,	10,	1724878266,	0),
(59398,	1,	1724878304,	151),
(59400,	9,	1724878356,	2862.25),
(59401,	3,	1724878418,	458.3),
(59402,	5,	1724878428,	0),
(59403,	9,	1724878490,	2867.76),
(59407,	2,	1724878563,	0),
(59408,	10,	1724878566,	0),
(59409,	1,	1724878603,	182.2),
(59411,	9,	1724878613,	2571.5),
(59412,	3,	1724878718,	34),
(59413,	5,	1724878728,	0),
(59414,	9,	1724878740,	2647),
(59418,	2,	1724878863,	0),
(59419,	10,	1724878866,	0),
(59420,	1,	1724878903,	140),
(59422,	3,	1724879018,	11.2),
(59423,	9,	1724879023,	2520.48),
(59424,	5,	1724879028,	0),
(59428,	2,	1724879163,	0),
(59429,	10,	1724879166,	0),
(59430,	9,	1724879171,	2595.52),
(59431,	1,	1724879203,	139.5),
(59433,	9,	1724879318,	2594.47),
(59434,	3,	1724879318,	11),
(59435,	5,	1724879328,	0),
(59436,	9,	1724879451,	2599.26),
(59440,	2,	1724879463,	0),
(59441,	10,	1724879466,	0),
(59442,	1,	1724879503,	174.7),
(59444,	9,	1724879578,	2664.53),
(59445,	3,	1724879618,	11),
(59446,	5,	1724879628,	0),
(59447,	9,	1724879712,	2441.57),
(59451,	2,	1724879763,	0),
(59452,	10,	1724879766,	0),
(59453,	1,	1724879803,	142.8),
(59455,	9,	1724879838,	2526.25),
(59456,	3,	1724879918,	11),
(59457,	5,	1724879928,	0),
(59458,	9,	1724879974,	2639.87),
(59462,	2,	1724880063,	0),
(59463,	10,	1724880066,	0),
(59464,	1,	1724880103,	191.2),
(59466,	9,	1724880104,	2520.77),
(59521,	3,	1724880218,	11),
(59558,	9,	1724880227,	2708.54),
(59568,	5,	1724880228,	0),
(59722,	9,	1724880350,	2652.25),
(59732,	2,	1724880363,	0),
(59733,	10,	1724880366,	0),
(59740,	1,	1724880403,	189.8),
(59742,	9,	1724880473,	2639.06),
(59743,	3,	1724880518,	11.1),
(59744,	5,	1724880528,	0),
(59745,	9,	1724880595,	2573.96),
(59749,	2,	1724880663,	0),
(59750,	10,	1724880666,	0),
(59760,	1,	1724880703,	150.2),
(59762,	9,	1724880717,	2583.51),
(60141,	3,	1724880818,	11.6),
(60142,	5,	1724880828,	0),
(60143,	9,	1724880857,	2714.27),
(60147,	2,	1724880963,	0),
(60148,	10,	1724880966,	0),
(60149,	9,	1724880986,	2728.37),
(60150,	1,	1724881003,	166.9),
(60152,	9,	1724881109,	2665.15),
(60153,	3,	1724881118,	10.9),
(60154,	5,	1724881128,	0),
(60155,	9,	1724881233,	2517.31),
(60159,	2,	1724881263,	0),
(60160,	10,	1724881266,	0),
(60161,	1,	1724881303,	184.2),
(60163,	9,	1724881354,	2525.55),
(60164,	3,	1724881418,	11.5),
(60165,	5,	1724881428,	0),
(60166,	9,	1724881478,	2625.21),
(60170,	2,	1724881563,	0),
(60171,	10,	1724881566,	0),
(60172,	1,	1724881603,	201.9),
(60174,	9,	1724881604,	2539.92),
(60175,	3,	1724881718,	11),
(60176,	9,	1724881727,	2499.42),
(60177,	5,	1724881728,	0),
(60181,	9,	1724881861,	2510.98),
(60182,	2,	1724881863,	0),
(60183,	10,	1724881866,	0),
(60184,	1,	1724881903,	171.4),
(60186,	9,	1724881995,	2596.49),
(60187,	3,	1724882018,	11),
(60188,	5,	1724882028,	0),
(60189,	9,	1724882118,	2539.19),
(60193,	2,	1724882163,	0),
(60194,	10,	1724882166,	0),
(60195,	1,	1724882203,	164.7),
(60197,	9,	1724882246,	2545.77),
(60198,	3,	1724882318,	11.6),
(60199,	5,	1724882328,	0),
(60200,	9,	1724882369,	2595.88),
(60204,	2,	1724882463,	0),
(60205,	10,	1724882466,	0),
(60206,	1,	1724882503,	257.3),
(60208,	9,	1724882538,	2690.1),
(60386,	3,	1724882618,	11.1),
(60387,	5,	1724882628,	0),
(60388,	9,	1724882657,	2600.77),
(60392,	2,	1724882763,	0),
(60393,	10,	1724882766,	0),
(60394,	9,	1724882790,	2616.45),
(60395,	1,	1724882803,	210.9),
(61123,	9,	1724882915,	2455.99),
(61148,	3,	1724882918,	11.1),
(61200,	5,	1724882928,	0),
(61201,	9,	1724883049,	2570.26),
(61205,	2,	1724883063,	0),
(61206,	10,	1724883066,	0),
(61207,	1,	1724883103,	183.1),
(61209,	9,	1724883178,	2611.11),
(61210,	3,	1724883218,	10.9),
(61211,	5,	1724883228,	0),
(61212,	9,	1724883302,	2630.77),
(61216,	2,	1724883363,	0),
(61217,	10,	1724883366,	0),
(61218,	1,	1724883403,	144.1),
(61220,	9,	1724883425,	2551.64),
(61221,	3,	1724883518,	10.8),
(61222,	5,	1724883528,	0),
(61223,	9,	1724883557,	2572.13),
(61227,	2,	1724883663,	0),
(61228,	10,	1724883666,	0),
(61229,	9,	1724883679,	2551.68),
(61230,	1,	1724883703,	173.2),
(61232,	9,	1724883802,	2490.55),
(61233,	3,	1724883818,	11.5),
(61234,	5,	1724883828,	0),
(61235,	9,	1724883928,	2566.42),
(61239,	2,	1724883963,	0),
(61240,	10,	1724883966,	0),
(61241,	1,	1724884003,	163),
(61243,	9,	1724884096,	2566.59),
(61244,	3,	1724884118,	10.9),
(61245,	5,	1724884128,	0),
(61246,	9,	1724884228,	2557.19),
(61250,	2,	1724884262,	0),
(61251,	10,	1724884266,	0),
(61252,	1,	1724884303,	171),
(61623,	3,	1724884418,	11.6),
(61693,	5,	1724884428,	0),
(61778,	9,	1724884534,	2557.19),
(61782,	2,	1724884562,	0),
(61783,	10,	1724884566,	0),
(61784,	1,	1724884603,	167.2),
(61786,	9,	1724884651,	2572.84),
(61787,	3,	1724884718,	11.4),
(61788,	5,	1724884728,	0),
(61789,	2,	1724884863,	0),
(61790,	10,	1724884866,	0),
(61791,	9,	1724884903,	2641.64),
(61792,	1,	1724884903,	193),
(61794,	3,	1724885018,	11.2),
(61795,	5,	1724885028,	0),
(61796,	9,	1724885154,	2515.28),
(61800,	2,	1724885162,	0),
(61801,	10,	1724885166,	0),
(61802,	1,	1724885203,	173.4),
(61804,	9,	1724885277,	2606.29),
(61823,	3,	1724885318,	11),
(61824,	5,	1724885328,	0),
(61825,	9,	1724885402,	2575.45),
(61826,	9,	1724885406,	2575.45),
(61830,	2,	1724885462,	0),
(61831,	10,	1724885466,	0),
(61832,	1,	1724885503,	163.5),
(61834,	9,	1724885531,	2649.26),
(61835,	3,	1724885618,	11.2),
(61836,	5,	1724885628,	0),
(61837,	9,	1724885654,	2666.25),
(61841,	2,	1724885762,	0),
(61842,	10,	1724885766,	0),
(61843,	9,	1724885786,	2536.82),
(61844,	1,	1724885803,	164.3),
(61846,	3,	1724885918,	11.2),
(61847,	5,	1724885928,	0),
(61848,	9,	1724885940,	2578.93),
(61849,	9,	1724885950,	2578.93),
(61853,	2,	1724886063,	0),
(61854,	10,	1724886066,	0),
(61855,	9,	1724886069,	2500.05),
(61856,	1,	1724886103,	162.8),
(61858,	9,	1724886191,	2476.16),
(61859,	3,	1724886218,	10.8),
(61860,	5,	1724886228,	0),
(61861,	9,	1724886315,	2431.01),
(61865,	2,	1724886362,	0),
(61866,	10,	1724886366,	0),
(61867,	1,	1724886403,	183.5),
(61869,	9,	1724886440,	2512.91),
(61870,	3,	1724886518,	11.4),
(61871,	5,	1724886528,	0),
(61872,	9,	1724886562,	2592.56),
(61876,	2,	1724886662,	0),
(61877,	10,	1724886666,	0),
(61878,	1,	1724886703,	133.5),
(61880,	3,	1724886818,	9.1),
(61881,	9,	1724886820,	2478.2),
(61882,	5,	1724886828,	0),
(61883,	9,	1724886853,	2478.2),
(61887,	2,	1724886963,	0),
(61888,	10,	1724886966,	0),
(61889,	1,	1724887003,	135.1),
(61891,	9,	1724887022,	2591.38),
(61892,	3,	1724887118,	9.1),
(61893,	5,	1724887128,	0),
(61894,	9,	1724887144,	2473.06),
(61898,	2,	1724887263,	0),
(61899,	10,	1724887266,	0),
(61900,	9,	1724887268,	2474.67),
(61901,	1,	1724887303,	129.9),
(61903,	9,	1724887391,	2457.67),
(61904,	3,	1724887418,	8.6),
(61905,	5,	1724887428,	0),
(61906,	9,	1724887514,	2482.47),
(61910,	2,	1724887562,	0),
(61911,	10,	1724887566,	0),
(61912,	1,	1724887603,	136.4),
(61914,	9,	1724887636,	2543.13),
(61915,	3,	1724887718,	8.6),
(61916,	5,	1724887728,	0),
(61917,	9,	1724887761,	2566.82),
(61921,	2,	1724887862,	0),
(61922,	10,	1724887866,	0),
(61923,	9,	1724887884,	2560.89),
(61924,	1,	1724887903,	182.2),
(61926,	9,	1724888013,	2534.86),
(61927,	3,	1724888018,	8.6),
(61928,	5,	1724888028,	0),
(61929,	9,	1724888136,	2651.28),
(61933,	2,	1724888162,	0),
(61934,	10,	1724888166,	0),
(61935,	1,	1724888203,	230.3),
(61937,	9,	1724888258,	2770.09),
(61938,	3,	1724888318,	9.1),
(61939,	5,	1724888328,	0),
(61940,	9,	1724888381,	2685.18),
(61944,	2,	1724888462,	0),
(61945,	10,	1724888466,	0),
(61946,	1,	1724888503,	181),
(61948,	9,	1724888513,	2685.28),
(61949,	3,	1724888618,	8.7),
(61950,	5,	1724888628,	0),
(61951,	9,	1724888636,	2684.68),
(61952,	9,	1724888759,	2614.33),
(61956,	2,	1724888762,	0),
(61957,	10,	1724888766,	0),
(61958,	1,	1724888803,	185.5),
(61960,	9,	1724888880,	2530.98),
(61961,	3,	1724888918,	9.3),
(61962,	5,	1724888928,	0),
(61963,	9,	1724889003,	2489.71),
(61967,	2,	1724889062,	0),
(61968,	10,	1724889066,	0),
(61969,	1,	1724889103,	3.4),
(61971,	9,	1724889126,	2385.93),
(61972,	3,	1724889218,	8.6),
(61973,	5,	1724889228,	0),
(61974,	9,	1724889260,	2402.42),
(61978,	2,	1724889362,	4.5),
(61979,	10,	1724889366,	0),
(61980,	9,	1724889382,	2507.69),
(61981,	1,	1724889403,	3.4),
(61983,	9,	1724889505,	2431.82),
(61984,	3,	1724889518,	8.6),
(61985,	5,	1724889528,	0),
(61986,	9,	1724889628,	2413.19),
(61990,	2,	1724889662,	0),
(61991,	10,	1724889666,	0),
(61992,	1,	1724889703,	3.4),
(61994,	9,	1724889754,	2354.95),
(61995,	3,	1724889818,	9.2),
(61996,	5,	1724889828,	0),
(61997,	9,	1724889875,	2431.35),
(62001,	2,	1724889962,	0.2),
(62002,	10,	1724889966,	0),
(62003,	9,	1724889998,	2369.72),
(62004,	1,	1724890003,	3.2),
(62006,	3,	1724890118,	8.6),
(62007,	9,	1724890121,	2368.73),
(62008,	5,	1724890128,	0),
(62009,	9,	1724890254,	2375.91),
(62013,	2,	1724890262,	0),
(62014,	10,	1724890266,	0),
(62015,	1,	1724890303,	3.3),
(62017,	9,	1724890377,	2426.51),
(62018,	3,	1724890418,	8.6),
(62019,	5,	1724890428,	0),
(62020,	9,	1724890499,	2318.93),
(62024,	2,	1724890562,	0.2),
(62025,	10,	1724890566,	0),
(62026,	1,	1724890603,	3.4),
(62028,	9,	1724890622,	2374.25),
(62029,	3,	1724890718,	8.5),
(62030,	5,	1724890728,	0),
(62031,	9,	1724890743,	2327.03),
(62035,	2,	1724890862,	0),
(62036,	9,	1724890865,	2402.44),
(62037,	10,	1724890866,	0),
(62038,	1,	1724890903,	3.5),
(62040,	9,	1724890987,	2326.07),
(62041,	3,	1724891018,	8.6),
(62042,	5,	1724891028,	0),
(62043,	9,	1724891108,	2359.29),
(62047,	2,	1724891162,	0),
(62048,	10,	1724891166,	0),
(62049,	1,	1724891203,	3.4),
(62051,	9,	1724891230,	2379.74),
(62052,	3,	1724891318,	8.5),
(62053,	5,	1724891328,	0),
(62054,	9,	1724891351,	2413.59),
(62058,	2,	1724891462,	0),
(62059,	10,	1724891466,	0),
(62060,	9,	1724891474,	2280.14),
(62061,	1,	1724891503,	3.3),
(62063,	9,	1724891596,	2409.95),
(62064,	3,	1724891618,	8.5),
(62065,	5,	1724891628,	0),
(62066,	9,	1724891717,	2326.38),
(62070,	2,	1724891762,	0.4),
(62071,	10,	1724891766,	0),
(62072,	1,	1724891803,	3),
(62074,	9,	1724891840,	2316.18),
(62075,	3,	1724891918,	9.2),
(62076,	5,	1724891928,	0),
(62077,	9,	1724891963,	2391.66),
(62081,	2,	1724892063,	0.2),
(62082,	10,	1724892066,	0),
(62083,	1,	1724892103,	3.3),
(62085,	9,	1724892214,	2370.3),
(62086,	3,	1724892218,	9.2),
(62087,	5,	1724892228,	0),
(62088,	9,	1724892336,	2448.3),
(62092,	2,	1724892362,	0),
(62093,	10,	1724892366,	0),
(62094,	1,	1724892403,	3.5),
(62096,	9,	1724892459,	2374.03),
(62097,	3,	1724892518,	8.6),
(62098,	5,	1724892528,	0),
(62099,	9,	1724892584,	2401.44),
(62103,	2,	1724892662,	0),
(62104,	10,	1724892666,	0),
(62105,	1,	1724892703,	3.4),
(62107,	9,	1724892706,	2444.07),
(62108,	3,	1724892818,	8.7),
(62109,	5,	1724892828,	0),
(62110,	9,	1724892829,	2425.78),
(62111,	9,	1724892950,	2359.83),
(62115,	2,	1724892962,	0),
(62116,	10,	1724892966,	0),
(62117,	1,	1724893003,	3.3),
(62119,	9,	1724893073,	2466.48),
(62120,	3,	1724893118,	8.6),
(62121,	5,	1724893128,	0),
(62122,	9,	1724893195,	2441.36),
(62126,	2,	1724893262,	0),
(62127,	10,	1724893266,	0),
(62128,	1,	1724893303,	3.3),
(62130,	9,	1724893316,	2415.26),
(62131,	3,	1724893418,	8.6),
(62132,	5,	1724893428,	0),
(62133,	9,	1724893439,	2421.81),
(62137,	9,	1724893560,	2385.66),
(62138,	2,	1724893562,	0),
(62139,	10,	1724893566,	0),
(62140,	1,	1724893603,	3.3),
(62142,	9,	1724893686,	2378.08),
(62143,	3,	1724893718,	8.7),
(62144,	5,	1724893728,	0),
(62145,	9,	1724893808,	2325.5),
(62149,	2,	1724893862,	0),
(62150,	10,	1724893866,	0),
(62151,	1,	1724893903,	3.2),
(62153,	9,	1724893931,	2372.25),
(62154,	3,	1724894018,	8.6),
(62155,	5,	1724894028,	0),
(62156,	9,	1724894053,	2343.08),
(62160,	2,	1724894162,	0),
(62161,	10,	1724894166,	0),
(62162,	9,	1724894176,	2299.31),
(62163,	1,	1724894203,	3.4),
(62165,	9,	1724894300,	2396.29),
(62166,	3,	1724894318,	9.1),
(62167,	5,	1724894328,	0),
(62168,	9,	1724894435,	2402.31),
(62172,	2,	1724894462,	0),
(62173,	10,	1724894466,	0),
(62174,	1,	1724894503,	3.4),
(62176,	9,	1724894560,	2392.42),
(62177,	3,	1724894618,	8.6),
(62178,	5,	1724894628,	0),
(62179,	9,	1724894684,	2312.61),
(62183,	2,	1724894762,	0),
(62184,	10,	1724894766,	0),
(62185,	1,	1724894803,	3.3),
(62187,	3,	1724894918,	8.7),
(62188,	5,	1724894928,	0),
(62189,	9,	1724894940,	2301.5),
(62193,	2,	1724895063,	0),
(62194,	9,	1724895063,	2347.27),
(62195,	10,	1724895066,	0),
(62196,	1,	1724895103,	3.2),
(62198,	9,	1724895194,	2380.74),
(62199,	3,	1724895218,	8.9),
(62200,	5,	1724895228,	0),
(62201,	9,	1724895317,	2310.9),
(62205,	2,	1724895362,	0),
(62206,	10,	1724895366,	0),
(62207,	1,	1724895403,	3.3),
(62209,	9,	1724895446,	2342),
(62210,	3,	1724895518,	8.5),
(62211,	5,	1724895528,	0),
(62212,	9,	1724895571,	2295.17),
(62216,	2,	1724895662,	0),
(62217,	10,	1724895666,	0),
(62218,	9,	1724895697,	2398.36),
(62219,	1,	1724895703,	3.4),
(62221,	3,	1724895818,	9),
(62222,	5,	1724895828,	0),
(62223,	9,	1724895949,	2315.56),
(62227,	2,	1724895962,	0),
(62228,	10,	1724895965,	0),
(62229,	1,	1724896003,	3.2),
(62231,	3,	1724896118,	8.6),
(62232,	5,	1724896128,	0),
(62233,	9,	1724896196,	2358.56),
(62237,	2,	1724896262,	0),
(62238,	10,	1724896266,	0),
(62239,	1,	1724896303,	3.2),
(62241,	9,	1724896369,	2320.48),
(62242,	3,	1724896418,	8.6),
(62243,	5,	1724896428,	0),
(62244,	9,	1724896494,	2297.42),
(62248,	2,	1724896562,	0),
(62249,	10,	1724896565,	0),
(62250,	1,	1724896603,	3.5),
(62252,	9,	1724896655,	2415.93),
(62253,	3,	1724896718,	8.7),
(62254,	5,	1724896728,	0),
(62255,	9,	1724896790,	2432.49),
(62256,	9,	1724896813,	2432.49),
(62260,	2,	1724896862,	0),
(62261,	10,	1724896866,	0),
(62262,	1,	1724896903,	3.3),
(62264,	9,	1724896940,	2409.12),
(62265,	3,	1724897018,	8.6),
(62266,	5,	1724897028,	0),
(62267,	9,	1724897070,	2369),
(62271,	2,	1724897162,	0),
(62272,	10,	1724897165,	0),
(62273,	9,	1724897185,	2369),
(62274,	1,	1724897203,	3.4),
(62276,	9,	1724897313,	2436.78),
(62277,	3,	1724897318,	8.7),
(62278,	5,	1724897328,	0),
(62279,	9,	1724897436,	2436.78),
(62283,	2,	1724897462,	0),
(62284,	10,	1724897465,	0),
(62285,	1,	1724897503,	3.4),
(62287,	9,	1724897567,	2376.52),
(62288,	3,	1724897618,	8.7),
(62289,	5,	1724897628,	0),
(62290,	9,	1724897697,	2346.41),
(62294,	2,	1724897762,	0),
(62295,	10,	1724897765,	0),
(62296,	1,	1724897803,	3.4),
(62298,	9,	1724897826,	2459.14),
(62299,	3,	1724897918,	8.6),
(62300,	5,	1724897928,	0),
(62301,	9,	1724897954,	2440.67),
(62305,	2,	1724898062,	0),
(62306,	10,	1724898066,	0),
(62307,	9,	1724898072,	2440.67),
(62308,	1,	1724898103,	3.2),
(62310,	3,	1724898218,	8.7),
(62311,	9,	1724898227,	2356.03),
(62312,	5,	1724898228,	0),
(62313,	9,	1724898351,	2348.86),
(62314,	9,	1724898357,	2348.86),
(62318,	2,	1724898362,	0),
(62319,	10,	1724898365,	0),
(62320,	1,	1724898403,	3.3),
(62322,	9,	1724898498,	2286.67),
(62323,	3,	1724898518,	8.6),
(62324,	5,	1724898528,	0),
(62325,	9,	1724898626,	2336.3),
(62326,	9,	1724898628,	2336.3),
(62330,	2,	1724898662,	0),
(62331,	10,	1724898665,	0),
(62332,	1,	1724898703,	3.4),
(62334,	9,	1724898803,	2361.25),
(62335,	3,	1724898818,	9.1),
(62336,	5,	1724898828,	0),
(62337,	9,	1724898871,	2361.25),
(62341,	2,	1724898962,	0),
(62342,	10,	1724898965,	0),
(62343,	9,	1724899001,	2372.66),
(62344,	1,	1724899003,	3.4),
(62346,	3,	1724899118,	8.6),
(62347,	5,	1724899128,	0),
(62348,	9,	1724899137,	2306.7),
(62352,	9,	1724899262,	2331.29),
(62353,	2,	1724899262,	0),
(62354,	10,	1724899265,	0),
(62355,	1,	1724899303,	3.3),
(62357,	3,	1724899418,	8.7),
(62358,	5,	1724899428,	0),
(62359,	9,	1724899433,	2421.51),
(62363,	2,	1724899562,	0),
(62364,	10,	1724899565,	0),
(62365,	1,	1724899603,	3.3),
(62367,	9,	1724899688,	2345.9),
(62368,	3,	1724899718,	9.1),
(62369,	5,	1724899728,	0),
(62370,	9,	1724899814,	2365.83),
(62374,	2,	1724899862,	0),
(62375,	10,	1724899865,	0),
(62376,	1,	1724899903,	3.3),
(62378,	9,	1724899955,	2417.66),
(62379,	3,	1724900018,	8.6),
(62380,	5,	1724900028,	0),
(62381,	9,	1724900084,	2325.79),
(62385,	2,	1724900162,	0),
(62386,	10,	1724900165,	0),
(62387,	1,	1724900203,	3.3),
(62389,	9,	1724900215,	2447.43),
(62390,	3,	1724900318,	8.7),
(62391,	5,	1724900328,	0),
(62392,	9,	1724900340,	2281.02),
(62396,	2,	1724900462,	0),
(62397,	10,	1724900465,	0),
(62398,	9,	1724900473,	2351.57),
(62399,	9,	1724900480,	2351.57),
(62400,	1,	1724900503,	3.4),
(62402,	9,	1724900603,	2301.57),
(62403,	3,	1724900618,	9.1),
(62404,	5,	1724900628,	0),
(62405,	9,	1724900726,	2321.94),
(62409,	2,	1724900762,	0),
(62410,	10,	1724900765,	0),
(62411,	1,	1724900803,	3.4),
(62413,	9,	1724900859,	2297.1),
(62414,	3,	1724900918,	8.7),
(62415,	5,	1724900928,	0),
(62416,	9,	1724900982,	2288.23),
(62420,	2,	1724901062,	0),
(62421,	10,	1724901065,	0),
(62422,	1,	1724901103,	3.2),
(62424,	9,	1724901103,	2370.84),
(62425,	3,	1724901218,	9.3),
(62426,	5,	1724901228,	0),
(62427,	9,	1724901230,	2293),
(62428,	9,	1724901353,	2373.12),
(62432,	2,	1724901362,	0),
(62433,	10,	1724901365,	0),
(62434,	1,	1724901403,	3.2),
(62436,	9,	1724901475,	2402.83),
(62437,	3,	1724901518,	8.7),
(62438,	5,	1724901528,	0),
(62439,	9,	1724901596,	2369.7),
(62443,	2,	1724901662,	0),
(62444,	10,	1724901665,	0),
(62445,	1,	1724901703,	3.3),
(62447,	9,	1724901719,	2348.58),
(62448,	3,	1724901818,	8.7),
(62449,	5,	1724901828,	0),
(62450,	9,	1724901843,	2396.91),
(62454,	2,	1724901962,	0),
(62455,	10,	1724901965,	0),
(62456,	9,	1724901972,	2346.07),
(62457,	1,	1724902003,	3.3),
(62459,	9,	1724902094,	2362.68),
(62460,	3,	1724902118,	8.7),
(62461,	5,	1724902128,	0),
(62462,	9,	1724902217,	2360.89),
(62466,	2,	1724902262,	0),
(62467,	10,	1724902265,	0),
(62468,	1,	1724902303,	3.2),
(62470,	9,	1724902340,	2376.5),
(62471,	3,	1724902418,	8.7),
(62472,	5,	1724902428,	0),
(62473,	9,	1724902462,	2438.88),
(62477,	2,	1724902562,	0),
(62478,	10,	1724902565,	0),
(62479,	9,	1724902584,	2446.18),
(62480,	1,	1724902603,	3.2),
(62482,	3,	1724902718,	8.6),
(62483,	5,	1724902728,	0),
(62484,	9,	1724902835,	2333.32),
(62488,	2,	1724902862,	0),
(62489,	10,	1724902865,	0),
(62490,	1,	1724902903,	3.1),
(62492,	9,	1724902957,	2292.01),
(62493,	3,	1724903018,	9.3),
(62494,	5,	1724903028,	0),
(62495,	9,	1724903086,	2395.31),
(62499,	2,	1724903162,	0),
(62500,	10,	1724903165,	0),
(62501,	1,	1724903203,	3.3),
(62503,	9,	1724903209,	2328.9),
(62504,	3,	1724903318,	8.6),
(62505,	5,	1724903328,	0),
(62506,	9,	1724903332,	2329.52),
(62507,	9,	1724903453,	2411.38),
(62511,	2,	1724903462,	0),
(62512,	10,	1724903465,	0),
(62513,	1,	1724903503,	3.3),
(62515,	9,	1724903576,	2299.01),
(62516,	3,	1724903618,	9),
(62517,	5,	1724903628,	0),
(62518,	9,	1724903699,	2335.45),
(62522,	2,	1724903762,	0),
(62523,	10,	1724903765,	0),
(62524,	1,	1724903803,	3.3),
(62526,	9,	1724903820,	2304.02),
(62527,	3,	1724903918,	8.6),
(62528,	5,	1724903928,	0),
(62529,	9,	1724903942,	2322.89),
(62533,	2,	1724904062,	0),
(62534,	10,	1724904065,	0),
(62535,	9,	1724904080,	2339.75),
(62536,	1,	1724904103,	3.2),
(62538,	9,	1724904202,	2324.49),
(62539,	3,	1724904218,	8.7),
(62540,	5,	1724904228,	0),
(62541,	9,	1724904324,	2408.04),
(62545,	2,	1724904362,	0),
(62546,	10,	1724904365,	0),
(62547,	1,	1724904403,	3.3),
(62549,	9,	1724904447,	2402.62),
(62550,	3,	1724904518,	9.1),
(62551,	5,	1724904528,	0),
(62552,	9,	1724904569,	2389.41),
(62556,	2,	1724904662,	0),
(62557,	10,	1724904665,	0),
(62558,	9,	1724904692,	2359.49),
(62559,	1,	1724904703,	3.3),
(62561,	9,	1724904813,	2374.24),
(62562,	3,	1724904818,	9.2),
(62563,	5,	1724904828,	0),
(62564,	9,	1724904946,	2325.9),
(62568,	2,	1724904962,	0),
(62569,	10,	1724904965,	0),
(62570,	1,	1724905003,	3.3),
(62572,	9,	1724905069,	2417.44),
(62573,	3,	1724905118,	8.6),
(62574,	5,	1724905128,	0),
(62575,	9,	1724905192,	2408.58),
(62579,	2,	1724905262,	0),
(62580,	10,	1724905265,	0),
(62581,	1,	1724905303,	3.3),
(62583,	9,	1724905313,	2334.45),
(62584,	3,	1724905418,	8.5),
(62585,	5,	1724905428,	0),
(62586,	9,	1724905436,	2311.05),
(62587,	9,	1724905557,	2326.2),
(62591,	2,	1724905562,	0),
(62592,	10,	1724905565,	0),
(62593,	1,	1724905603,	3.2),
(62595,	9,	1724905679,	2317.74),
(62596,	3,	1724905718,	8.6),
(62597,	5,	1724905728,	0),
(62598,	9,	1724905802,	2358.24),
(62602,	2,	1724905862,	0),
(62603,	10,	1724905865,	0),
(62604,	1,	1724905903,	3.3),
(62606,	9,	1724905923,	2469.84),
(62607,	3,	1724906018,	9),
(62608,	5,	1724906028,	0),
(62609,	9,	1724906045,	2461.06),
(62613,	2,	1724906162,	0),
(62614,	10,	1724906165,	0),
(62615,	9,	1724906168,	2470.79),
(62616,	1,	1724906203,	3.3),
(62618,	9,	1724906291,	2459.14),
(62619,	3,	1724906318,	8.5),
(62620,	5,	1724906328,	0),
(62621,	9,	1724906412,	2399.97),
(62625,	2,	1724906462,	0),
(62626,	10,	1724906465,	0),
(62627,	1,	1724906503,	3.3),
(62629,	9,	1724906535,	2440.28),
(62630,	3,	1724906618,	8.6),
(62631,	5,	1724906628,	0),
(62632,	9,	1724906657,	2445.82),
(62636,	2,	1724906762,	0),
(62637,	10,	1724906765,	0),
(62638,	9,	1724906780,	2359.38),
(62639,	1,	1724906803,	3.2),
(62641,	9,	1724906903,	2403.46),
(62642,	3,	1724906918,	9),
(62643,	5,	1724906928,	0),
(62644,	9,	1724907025,	2380.1),
(62648,	2,	1724907062,	0),
(62649,	10,	1724907065,	0),
(62650,	1,	1724907103,	3.2),
(62652,	3,	1724907218,	8.5),
(62653,	5,	1724907228,	0),
(62654,	9,	1724907276,	2396.23),
(62658,	2,	1724907362,	0),
(62659,	10,	1724907365,	0),
(62660,	9,	1724907399,	2365.05),
(62661,	1,	1724907403,	3.4),
(62663,	3,	1724907518,	9.1),
(62664,	5,	1724907528,	0),
(62665,	9,	1724907650,	2293.63),
(62669,	2,	1724907662,	0),
(62670,	10,	1724907665,	0),
(62671,	1,	1724907703,	3.4),
(62673,	9,	1724907772,	2403.96),
(62674,	3,	1724907818,	8.8),
(62675,	5,	1724907828,	0),
(62676,	9,	1724907894,	2393.93),
(62680,	2,	1724907962,	0),
(62681,	10,	1724907965,	0),
(62682,	1,	1724908002,	3.3),
(62684,	9,	1724908015,	2363.27),
(62685,	3,	1724908118,	8.5),
(62686,	5,	1724908128,	0),
(62687,	9,	1724908138,	2357.91),
(62691,	9,	1724908261,	2307.14),
(62692,	2,	1724908262,	0),
(62693,	10,	1724908265,	0),
(62694,	1,	1724908302,	3.2),
(62696,	3,	1724908418,	9.1),
(62697,	5,	1724908428,	0),
(62698,	9,	1724908511,	2350.71),
(62702,	2,	1724908562,	0),
(62703,	10,	1724908565,	0),
(62704,	1,	1724908602,	3.1),
(62706,	9,	1724908634,	2327.24),
(62707,	3,	1724908718,	9.1),
(62708,	5,	1724908728,	0),
(62709,	9,	1724908757,	2345.87),
(62713,	2,	1724908862,	0),
(62714,	10,	1724908865,	0),
(62715,	9,	1724908878,	2344.2),
(62716,	1,	1724908902,	3.4),
(62718,	9,	1724909001,	2343.31),
(62719,	3,	1724909018,	8.7),
(62720,	5,	1724909028,	0),
(62721,	9,	1724909122,	2400.54),
(62725,	2,	1724909162,	0),
(62726,	10,	1724909165,	0),
(62727,	1,	1724909202,	3.5),
(62729,	9,	1724909245,	2348.92),
(62730,	3,	1724909318,	9.2),
(62731,	5,	1724909328,	0),
(62732,	9,	1724909367,	2408.94),
(62736,	2,	1724909462,	0),
(62737,	10,	1724909465,	0),
(62738,	9,	1724909489,	2330.93),
(62739,	1,	1724909502,	3.2),
(62741,	9,	1724909611,	2303.04),
(62742,	3,	1724909618,	8.6),
(62743,	5,	1724909628,	0),
(62744,	9,	1724909733,	2379.1),
(62748,	2,	1724909762,	0),
(62749,	10,	1724909765,	0),
(62750,	1,	1724909802,	3.4),
(62752,	3,	1724909918,	9),
(62753,	5,	1724909928,	0),
(62754,	9,	1724909984,	2362.41),
(62758,	2,	1724910062,	0),
(62759,	10,	1724910065,	0),
(62760,	1,	1724910102,	3.1),
(62762,	3,	1724910218,	8.6),
(62763,	5,	1724910228,	0),
(62764,	9,	1724910236,	2402.75),
(62765,	9,	1724910359,	2342.24),
(62769,	2,	1724910362,	0),
(62770,	10,	1724910365,	0),
(62771,	1,	1724910402,	3.4),
(62773,	9,	1724910482,	2417.23),
(62774,	3,	1724910518,	8.6),
(62775,	5,	1724910528,	0),
(62776,	9,	1724910603,	2471.74),
(62780,	2,	1724910662,	0),
(62781,	10,	1724910665,	0),
(62782,	1,	1724910702,	3.4),
(62784,	9,	1724910726,	2427.48),
(62785,	3,	1724910818,	8.6),
(62786,	5,	1724910828,	0),
(62787,	9,	1724910859,	2376.45),
(62791,	2,	1724910962,	0),
(62792,	10,	1724910965,	0),
(62793,	9,	1724910981,	2444.71),
(62794,	1,	1724911002,	3.3),
(62796,	9,	1724911104,	2451.22),
(62797,	3,	1724911118,	8.7),
(62798,	5,	1724911128,	0),
(62799,	9,	1724911226,	2502.7),
(62803,	2,	1724911262,	0),
(62804,	10,	1724911265,	0),
(62805,	1,	1724911302,	3.2),
(62807,	9,	1724911349,	2470.2),
(62808,	3,	1724911418,	8.6),
(62809,	5,	1724911428,	0),
(62810,	9,	1724911470,	2469.67),
(62814,	2,	1724911562,	0),
(62815,	10,	1724911565,	0),
(62816,	9,	1724911592,	2461.51),
(62817,	1,	1724911602,	3.3),
(62819,	9,	1724911715,	2422.03),
(62820,	3,	1724911718,	8.6),
(62821,	5,	1724911728,	0),
(62822,	9,	1724911837,	2453.78),
(62826,	2,	1724911862,	0),
(62827,	10,	1724911865,	0),
(62828,	1,	1724911902,	3.2),
(62830,	9,	1724911960,	2485.48),
(62831,	3,	1724912018,	8.7),
(62832,	5,	1724912028,	0),
(62833,	9,	1724912082,	2441.44),
(62837,	2,	1724912162,	0),
(62838,	10,	1724912165,	0),
(62839,	1,	1724912202,	3.3),
(62841,	9,	1724912204,	2383.31),
(62842,	3,	1724912318,	8.6),
(62843,	9,	1724912327,	2383.06),
(62844,	5,	1724912328,	0),
(62845,	9,	1724912450,	2301.93),
(62849,	2,	1724912462,	0),
(62850,	10,	1724912465,	0),
(62851,	1,	1724912502,	3.3),
(62853,	9,	1724912571,	2343.6),
(62854,	3,	1724912618,	8.7),
(62855,	5,	1724912628,	0),
(62856,	9,	1724912694,	2339.31),
(62860,	2,	1724912762,	0),
(62861,	10,	1724912765,	0),
(62862,	1,	1724912802,	3.2),
(62864,	9,	1724912815,	2348.52),
(62865,	3,	1724912918,	8.7),
(62866,	5,	1724912928,	0),
(62867,	9,	1724912937,	2413.25),
(62871,	2,	1724913062,	0),
(62872,	10,	1724913065,	0),
(62873,	9,	1724913069,	2416.03),
(62874,	1,	1724913102,	3.4),
(62876,	9,	1724913193,	2352.84),
(62877,	3,	1724913218,	8.5),
(62878,	5,	1724913228,	0),
(62879,	9,	1724913315,	2317),
(62883,	2,	1724913362,	0),
(62884,	10,	1724913365,	0),
(62885,	1,	1724913402,	3.4),
(62887,	9,	1724913438,	2386.14),
(62888,	3,	1724913517,	8.5),
(62889,	5,	1724913528,	0),
(62890,	9,	1724913561,	2364.63),
(62894,	2,	1724913662,	0),
(62895,	10,	1724913665,	0),
(62896,	9,	1724913682,	2367.57),
(62897,	1,	1724913702,	3.4),
(62899,	9,	1724913804,	2364.61),
(62900,	3,	1724913817,	9.1),
(62901,	5,	1724913828,	0),
(62902,	9,	1724913927,	2322.77),
(62906,	2,	1724913962,	0),
(62907,	10,	1724913965,	0),
(62908,	1,	1724914002,	3.6),
(62910,	9,	1724914048,	2297.98),
(62911,	3,	1724914117,	8.6),
(62912,	5,	1724914128,	0),
(62913,	9,	1724914171,	2382.63),
(62917,	2,	1724914262,	0),
(62918,	10,	1724914265,	0),
(62919,	9,	1724914293,	2310.3),
(62920,	1,	1724914302,	3.2),
(62922,	9,	1724914414,	2289.48),
(62923,	3,	1724914417,	8.7),
(62924,	5,	1724914428,	0),
(62925,	9,	1724914536,	2409.14),
(62929,	2,	1724914562,	0),
(62930,	10,	1724914565,	0),
(62931,	1,	1724914602,	3.3),
(62933,	9,	1724914658,	2365.21),
(62934,	3,	1724914717,	8.6),
(62935,	5,	1724914728,	0),
(62939,	2,	1724914862,	0),
(62940,	10,	1724914865,	0),
(62941,	1,	1724914902,	3.1),
(62942,	3,	1724915017,	152.2),
(62943,	5,	1724915028,	0),
(62944,	9,	1724915040,	345.788),
(62948,	2,	1724915162,	0),
(62949,	10,	1724915165,	0),
(62950,	1,	1724915202,	3.3),
(62951,	3,	1724915317,	224.7),
(62952,	5,	1724915328,	0),
(62953,	9,	1724915425,	413.053),
(62957,	2,	1724915462,	0),
(62958,	10,	1724915465,	0),
(62959,	1,	1724915502,	3.2),
(62960,	9,	1724915548,	450.073),
(62961,	3,	1724915617,	234.4),
(62962,	5,	1724915628,	0),
(62963,	9,	1724915674,	444.767),
(62967,	2,	1724915762,	0),
(62968,	10,	1724915765,	0),
(62969,	9,	1724915795,	492.638),
(62970,	1,	1724915802,	3.4),
(62971,	3,	1724915917,	260.3),
(62972,	9,	1724915918,	462.061),
(62973,	5,	1724915928,	0),
(62974,	9,	1724916041,	471.121),
(62978,	2,	1724916062,	0),
(62979,	10,	1724916065,	0),
(62980,	1,	1724916102,	3.4),
(62981,	9,	1724916174,	483.366),
(62982,	3,	1724916217,	262.7),
(62983,	5,	1724916228,	0),
(62984,	9,	1724916303,	470.568),
(62988,	2,	1724916362,	0),
(62989,	10,	1724916365,	0),
(62990,	1,	1724916402,	3.3),
(62991,	9,	1724916425,	473.724),
(62992,	3,	1724916517,	263.3),
(62993,	5,	1724916528,	0),
(62994,	9,	1724916548,	456.387),
(62998,	2,	1724916662,	0),
(62999,	10,	1724916665,	0),
(63000,	9,	1724916670,	473.541),
(63001,	1,	1724916702,	3.4),
(63002,	9,	1724916793,	454.448),
(63003,	3,	1724916817,	261.8),
(63004,	5,	1724916828,	0),
(63005,	9,	1724916935,	430.078),
(63009,	2,	1724916962,	0),
(63010,	10,	1724916965,	0),
(63011,	1,	1724917002,	3.2),
(63012,	9,	1724917057,	431.78),
(63013,	3,	1724917117,	262.7),
(63014,	5,	1724917128,	0),
(63015,	9,	1724917180,	444.651),
(63019,	2,	1724917262,	0),
(63020,	10,	1724917265,	0),
(63021,	9,	1724917301,	437.301),
(63022,	1,	1724917302,	3.2),
(63023,	3,	1724917417,	263.6),
(63024,	9,	1724917423,	434.864),
(63025,	5,	1724917428,	0),
(63026,	9,	1724917545,	435.948),
(63030,	2,	1724917562,	0),
(63031,	10,	1724917565,	0),
(63032,	1,	1724917602,	3.5),
(63033,	9,	1724917667,	419.857),
(63034,	3,	1724917717,	239.3),
(63035,	5,	1724917728,	0),
(63036,	9,	1724917789,	2818.55),
(63040,	2,	1724917862,	0),
(63041,	10,	1724917865,	0),
(63042,	1,	1724917902,	3.5),
(63043,	9,	1724917914,	545.913),
(63044,	3,	1724918017,	242),
(63045,	5,	1724918028,	0),
(63046,	9,	1724918037,	429.291),
(63050,	9,	1724918162,	448.007),
(63051,	2,	1724918162,	0),
(63052,	10,	1724918165,	0),
(63053,	1,	1724918202,	3.4),
(63054,	9,	1724918283,	422.183),
(63055,	3,	1724918317,	245.9),
(63056,	5,	1724918328,	0),
(63057,	9,	1724918413,	432.975),
(63061,	2,	1724918462,	0),
(63062,	10,	1724918465,	0),
(63063,	1,	1724918502,	3.4),
(63064,	3,	1724918617,	256.2),
(63065,	5,	1724918628,	0),
(63069,	2,	1724918762,	0),
(63070,	10,	1724918765,	0),
(63071,	1,	1724918802,	3.4),
(63072,	3,	1724918917,	240.5),
(63073,	9,	1724918924,	422.044),
(63074,	5,	1724918927,	0),
(63075,	9,	1724919047,	458.743),
(63079,	2,	1724919062,	0),
(63080,	10,	1724919064,	0),
(63081,	1,	1724919102,	3.3),
(63082,	9,	1724919170,	438.602),
(63083,	3,	1724919217,	277.7),
(63084,	5,	1724919227,	0),
(63085,	9,	1724919291,	421.617),
(63089,	2,	1724919362,	0),
(63090,	10,	1724919365,	0),
(63091,	1,	1724919402,	3.3),
(63092,	9,	1724919413,	427.264),
(63093,	3,	1724919517,	272.1),
(63094,	5,	1724919528,	0),
(63095,	9,	1724919541,	457.116),
(63099,	2,	1724919662,	0),
(63100,	10,	1724919664,	0),
(63101,	1,	1724919702,	2.6),
(63102,	9,	1724919795,	471.516),
(63103,	3,	1724919817,	262.1),
(63104,	5,	1724919828,	0),
(63105,	9,	1724919930,	494.522),
(63109,	2,	1724919962,	0),
(63110,	10,	1724919965,	0),
(63111,	9,	1724919969,	494.522),
(63112,	1,	1724920002,	3.2),
(63113,	9,	1724920098,	437.04),
(63114,	3,	1724920117,	228.7),
(63115,	5,	1724920127,	0),
(63116,	9,	1724920220,	442.034),
(63120,	2,	1724920262,	0),
(63121,	10,	1724920264,	0),
(63122,	1,	1724920302,	5.6),
(63123,	9,	1724920345,	430.327),
(63124,	3,	1724920417,	261.8),
(63125,	5,	1724920427,	0),
(63126,	9,	1724920466,	464.071),
(63130,	2,	1724920562,	0),
(63131,	10,	1724920564,	0),
(63132,	9,	1724920589,	462.45),
(63133,	1,	1724920602,	3.1),
(63134,	9,	1724920713,	453.376),
(63135,	3,	1724920717,	251.9),
(63136,	5,	1724920727,	0),
(63137,	9,	1724920835,	451.394),
(63141,	2,	1724920862,	0),
(63142,	10,	1724920864,	0),
(63143,	1,	1724920902,	3.2),
(63144,	9,	1724920956,	452.544),
(63145,	3,	1724921017,	244.8),
(63146,	5,	1724921028,	0),
(63150,	2,	1724921162,	0),
(63151,	10,	1724921165,	0),
(63152,	1,	1724921202,	3.2),
(63153,	9,	1724921207,	444.19),
(63154,	3,	1724921317,	244.7),
(63155,	5,	1724921327,	0),
(63156,	9,	1724921459,	419.04),
(63160,	2,	1724921462,	0),
(63161,	10,	1724921464,	0),
(63162,	1,	1724921502,	2.7),
(63163,	9,	1724921581,	442.202),
(63164,	3,	1724921617,	253.1),
(63165,	5,	1724921627,	0),
(63166,	9,	1724921706,	422.734),
(63170,	2,	1724921762,	0),
(63171,	10,	1724921764,	0),
(63172,	1,	1724921802,	3.5),
(63173,	9,	1724921829,	422.1),
(63174,	3,	1724921917,	242),
(63175,	5,	1724921927,	0),
(63176,	9,	1724921951,	425.85),
(63180,	2,	1724922062,	0),
(63181,	10,	1724922065,	0),
(63182,	9,	1724922078,	449.554),
(63183,	1,	1724922102,	3.3),
(63184,	9,	1724922202,	436.339),
(63185,	3,	1724922217,	249.2),
(63186,	5,	1724922227,	0),
(63187,	9,	1724922325,	443.821),
(63191,	2,	1724922362,	0),
(63192,	10,	1724922364,	0),
(63193,	1,	1724922402,	3.2),
(63194,	9,	1724922446,	453.404),
(63195,	3,	1724922517,	254.5),
(63196,	5,	1724922527,	0),
(63197,	9,	1724922571,	458.061),
(63201,	2,	1724922662,	0),
(63202,	10,	1724922664,	0),
(63203,	9,	1724922694,	435.997),
(63204,	1,	1724922702,	2.8),
(63205,	9,	1724922817,	434.814),
(63206,	3,	1724922817,	244.5),
(63207,	5,	1724922827,	0),
(63208,	9,	1724922938,	458.311),
(63212,	2,	1724922962,	0),
(63213,	10,	1724922964,	0),
(63214,	1,	1724923002,	3.5),
(63215,	9,	1724923060,	431.997),
(63216,	3,	1724923117,	243.5),
(63217,	5,	1724923127,	0),
(63218,	9,	1724923183,	436.242),
(63222,	2,	1724923262,	0),
(63223,	10,	1724923264,	0),
(63224,	1,	1724923302,	3.2),
(63225,	9,	1724923304,	446.107),
(63226,	3,	1724923417,	265.7),
(63227,	9,	1724923427,	449.177),
(63228,	5,	1724923427,	0),
(63229,	9,	1724923549,	436.767),
(63233,	2,	1724923562,	0),
(63234,	10,	1724923564,	0),
(63235,	1,	1724923602,	3.3),
(63236,	9,	1724923675,	433.552),
(63237,	3,	1724923717,	251.7),
(63238,	5,	1724923727,	0),
(63239,	9,	1724923797,	438.292),
(63243,	2,	1724923862,	0),
(63244,	10,	1724923864,	0),
(63245,	1,	1724923902,	3.3),
(63246,	9,	1724923920,	442.931),
(63247,	3,	1724924017,	256.9),
(63248,	5,	1724924027,	0),
(63249,	9,	1724924043,	425.321),
(63253,	2,	1724924162,	0),
(63254,	10,	1724924164,	0),
(63255,	9,	1724924165,	440.637),
(63256,	1,	1724924202,	3.1),
(63257,	9,	1724924289,	431.581),
(63258,	3,	1724924317,	254.9),
(63259,	5,	1724924327,	0),
(63260,	9,	1724924411,	472.934),
(63264,	2,	1724924461,	0),
(63265,	10,	1724924464,	0),
(63266,	1,	1724924502,	3.3),
(63267,	9,	1724924533,	482.865),
(63268,	3,	1724924617,	276.1),
(63269,	5,	1724924627,	0),
(63270,	9,	1724924656,	476.597),
(63274,	2,	1724924762,	0),
(63275,	10,	1724924764,	0),
(63276,	9,	1724924778,	481.676),
(63277,	1,	1724924802,	3.1),
(63278,	9,	1724924900,	475.763),
(63279,	3,	1724924917,	235.3),
(63280,	5,	1724924927,	0),
(63281,	9,	1724925028,	487.393),
(63285,	2,	1724925061,	0),
(63286,	10,	1724925064,	0),
(63287,	1,	1724925102,	3.2),
(63288,	9,	1724925151,	468.959),
(63289,	3,	1724925217,	223.9),
(63290,	5,	1724925227,	0),
(63291,	9,	1724925284,	466.907),
(63295,	2,	1724925362,	0),
(63296,	10,	1724925364,	0),
(63297,	1,	1724925402,	3.5),
(63298,	9,	1724925407,	544.55),
(63299,	3,	1724925517,	266),
(63300,	5,	1724925527,	0),
(63301,	9,	1724925529,	496.48),
(63302,	9,	1724925652,	489.154),
(63306,	2,	1724925661,	0),
(63307,	10,	1724925664,	0),
(63308,	1,	1724925702,	3.2),
(63309,	9,	1724925774,	473.186),
(63310,	3,	1724925817,	253.8),
(63311,	5,	1724925827,	0),
(63312,	9,	1724925897,	473.924),
(63316,	2,	1724925961,	0),
(63317,	10,	1724925964,	0),
(63318,	1,	1724926002,	3),
(63319,	9,	1724926019,	492.334),
(63320,	3,	1724926117,	300.4),
(63321,	5,	1724926127,	0),
(63322,	9,	1724926144,	439.926),
(63326,	2,	1724926261,	0),
(63327,	10,	1724926264,	0),
(63328,	9,	1724926267,	433.68),
(63329,	1,	1724926302,	3.4),
(63330,	9,	1724926390,	439.373),
(63331,	3,	1724926417,	248.2),
(63332,	5,	1724926427,	0),
(63333,	9,	1724926511,	488.457),
(63337,	2,	1724926561,	0),
(63338,	10,	1724926564,	0),
(63339,	1,	1724926602,	3.1),
(63340,	9,	1724926635,	482.908),
(63341,	3,	1724926717,	225.9),
(63342,	5,	1724926727,	0),
(63343,	9,	1724926758,	465.357),
(63347,	2,	1724926861,	0),
(63348,	10,	1724926864,	0),
(63349,	9,	1724926892,	479.257),
(63350,	1,	1724926902,	3.2),
(63351,	3,	1724927017,	226.2),
(63352,	5,	1724927027,	0),
(63356,	2,	1724927162,	0),
(63357,	10,	1724927164,	0),
(63358,	1,	1724927202,	3.3),
(63359,	9,	1724927250,	479.257),
(63360,	3,	1724927317,	209.7),
(63361,	5,	1724927327,	0),
(63362,	9,	1724927374,	429),
(63366,	2,	1724927461,	0),
(63367,	10,	1724927464,	0),
(63368,	9,	1724927497,	426.367),
(63369,	1,	1724927502,	3.4),
(63370,	3,	1724927617,	173.3),
(63371,	9,	1724927618,	418.783),
(63372,	5,	1724927627,	0),
(63373,	9,	1724927744,	2181.66),
(63377,	2,	1724927761,	0),
(63378,	10,	1724927764,	0),
(63379,	1,	1724927802,	3.1),
(63380,	9,	1724927868,	2198.68),
(63381,	3,	1724927917,	172.7),
(63382,	5,	1724927927,	0),
(63383,	9,	1724927994,	2196.72),
(63387,	2,	1724928061,	0),
(63388,	10,	1724928064,	0),
(63389,	1,	1724928102,	3.2),
(63390,	9,	1724928116,	2175.22),
(63391,	3,	1724928217,	163.5),
(63392,	5,	1724928227,	0),
(63393,	9,	1724928239,	2208.83),
(63397,	2,	1724928362,	0),
(63398,	10,	1724928364,	0),
(63399,	1,	1724928402,	3.3),
(63400,	3,	1724928517,	163.4),
(63401,	5,	1724928527,	0),
(63402,	9,	1724928540,	2178.1),
(63406,	2,	1724928661,	0),
(63407,	10,	1724928664,	0),
(63408,	9,	1724928681,	397.743),
(63409,	1,	1724928702,	3.4),
(63410,	3,	1724928817,	163.6),
(63411,	5,	1724928827,	0),
(63415,	2,	1724928961,	0),
(63416,	10,	1724928964,	0),
(63417,	9,	1724928965,	412.24),
(63418,	1,	1724929002,	3.2),
(63419,	3,	1724929117,	164.2),
(63420,	5,	1724929127,	0),
(63424,	2,	1724929261,	0),
(63425,	10,	1724929264,	0),
(63426,	1,	1724929302,	3.1),
(63427,	9,	1724929387,	453.837),
(63428,	3,	1724929417,	239.8),
(63429,	5,	1724929427,	0),
(63430,	9,	1724929548,	552.221),
(63434,	2,	1724929562,	0),
(63435,	10,	1724929564,	0),
(63436,	1,	1724929602,	3.4),
(63437,	9,	1724929669,	495.953),
(63438,	3,	1724929717,	225.3),
(63439,	5,	1724929727,	0),
(63440,	9,	1724929791,	495.351),
(63444,	2,	1724929861,	0),
(63445,	10,	1724929864,	0),
(63446,	1,	1724929902,	3.2),
(63447,	9,	1724929914,	1153.45),
(63448,	3,	1724930017,	239.1),
(63449,	5,	1724930027,	0),
(63450,	9,	1724930036,	532.398),
(63454,	9,	1724930160,	1706.39),
(63455,	2,	1724930161,	0),
(63456,	10,	1724930164,	0),
(63457,	1,	1724930202,	3.4),
(63458,	9,	1724930283,	3401.89),
(63459,	3,	1724930317,	288.4),
(63460,	5,	1724930327,	0),
(63461,	9,	1724930410,	2433.66),
(63465,	2,	1724930461,	0),
(63466,	10,	1724930464,	0),
(63467,	1,	1724930502,	3),
(63468,	9,	1724930533,	2329.93),
(63469,	3,	1724930617,	260.4),
(63470,	5,	1724930627,	0),
(63471,	9,	1724930659,	2941.76),
(63472,	9,	1724930690,	2941.76),
(63476,	2,	1724930761,	0),
(63477,	10,	1724930764,	0),
(63478,	1,	1724930802,	149.2),
(63479,	9,	1724930816,	3138.34),
(63480,	3,	1724930917,	226.5),
(63481,	5,	1724930927,	0),
(63485,	2,	1724931061,	0),
(63486,	10,	1724931064,	0),
(63487,	1,	1724931102,	192.7),
(63488,	3,	1724931217,	245.8),
(63489,	5,	1724931227,	0),
(63490,	9,	1724931328,	2510.1),
(63494,	2,	1724931361,	0),
(63495,	10,	1724931364,	0),
(63496,	1,	1724931402,	217.7),
(63497,	3,	1724931517,	255.3),
(63498,	5,	1724931527,	0),
(63502,	2,	1724931661,	0),
(63503,	10,	1724931664,	0),
(63504,	1,	1724931702,	212.8),
(63505,	3,	1724931817,	256),
(63506,	5,	1724931827,	0),
(63507,	9,	1724931888,	629.144),
(63511,	2,	1724931961,	0),
(63512,	10,	1724931964,	0),
(63513,	1,	1724932002,	211.1),
(63514,	3,	1724932117,	262.6),
(63515,	9,	1724932127,	638.852),
(63516,	5,	1724932127,	0),
(63520,	2,	1724932261,	0),
(63521,	9,	1724932262,	690.706),
(63522,	10,	1724932264,	0),
(63523,	1,	1724932302,	211.8),
(63524,	9,	1724932307,	690.706),
(63525,	9,	1724932366,	690.706),
(63526,	3,	1724932417,	252.1),
(63527,	5,	1724932427,	0),
(63531,	2,	1724932561,	0),
(63532,	10,	1724932564,	0),
(63533,	1,	1724932602,	197.3),
(63534,	9,	1724932607,	596.008),
(63535,	3,	1724932717,	268.1),
(63536,	5,	1724932727,	0),
(63537,	9,	1724932738,	643.524),
(63541,	2,	1724932862,	0),
(63542,	10,	1724932864,	0),
(63543,	1,	1724932902,	245.2),
(63544,	9,	1724932921,	679.953),
(63545,	3,	1724933017,	293.3),
(63546,	5,	1724933027,	0),
(63550,	2,	1724933161,	0),
(63551,	10,	1724933164,	0),
(63552,	9,	1724933197,	630.896),
(63553,	1,	1724933202,	173.1),
(63554,	3,	1724933317,	256.4),
(63555,	5,	1724933328,	0),
(63556,	9,	1724933428,	623.946),
(63560,	2,	1724933461,	0),
(63561,	10,	1724933464,	0),
(63562,	1,	1724933502,	196.3),
(63563,	3,	1724933617,	252.1),
(63564,	5,	1724933627,	0),
(63565,	9,	1724933737,	702.693),
(63569,	2,	1724933761,	0),
(63570,	10,	1724933764,	0),
(63571,	1,	1724933802,	210),
(63572,	9,	1724933858,	681.748),
(63573,	9,	1724933869,	681.748),
(63574,	9,	1724933897,	681.748),
(63575,	3,	1724933917,	258.7),
(63576,	5,	1724933927,	0),
(63577,	9,	1724934026,	633.032),
(63581,	2,	1724934061,	0),
(63582,	10,	1724934064,	0),
(63583,	1,	1724934102,	206.3),
(63584,	3,	1724934217,	241.9),
(63585,	5,	1724934227,	0),
(63589,	2,	1724934361,	0),
(63590,	10,	1724934364,	0),
(63591,	1,	1724934402,	211.9),
(63592,	9,	1724934412,	663.583),
(63593,	9,	1724934416,	663.583),
(63594,	3,	1724934517,	240.7),
(63595,	5,	1724934527,	0),
(63596,	9,	1724934590,	677.225),
(63600,	2,	1724934661,	0),
(63601,	10,	1724934664,	0),
(63602,	1,	1724934702,	221.1),
(63603,	9,	1724934722,	611.289),
(63604,	3,	1724934817,	231.3),
(63605,	5,	1724934827,	0),
(63606,	9,	1724934856,	632.295),
(63607,	9,	1724934866,	632.295),
(63611,	2,	1724934961,	0),
(63612,	10,	1724934964,	0),
(63613,	9,	1724934997,	622.906),
(63614,	1,	1724935002,	181.8),
(63615,	3,	1724935117,	232.2),
(63616,	9,	1724935124,	619.413),
(63617,	5,	1724935127,	0),
(63621,	2,	1724935261,	0),
(63622,	10,	1724935264,	0),
(63623,	1,	1724935302,	242),
(63624,	3,	1724935417,	176),
(63625,	5,	1724935427,	0),
(63626,	9,	1724935463,	570.008),
(63630,	2,	1724935561,	0),
(63631,	10,	1724935564,	0),
(63632,	9,	1724935587,	640.239),
(63633,	1,	1724935602,	214.3),
(63634,	9,	1724935711,	596.465),
(63635,	3,	1724935717,	237.1),
(63636,	5,	1724935727,	0),
(63637,	9,	1724935833,	596.267),
(63641,	2,	1724935861,	0),
(63642,	10,	1724935864,	0),
(63643,	1,	1724935902,	186.3),
(63644,	9,	1724935956,	620.78),
(63645,	3,	1724936017,	218.1),
(63646,	5,	1724936027,	0),
(63647,	9,	1724936080,	606.456),
(63651,	2,	1724936161,	0),
(63652,	10,	1724936164,	0),
(63653,	1,	1724936202,	190.5),
(63654,	9,	1724936204,	638.656),
(63655,	3,	1724936317,	228.6),
(63656,	9,	1724936327,	608.536),
(63657,	5,	1724936327,	0),
(63658,	9,	1724936457,	655.199),
(63662,	2,	1724936461,	0),
(63663,	10,	1724936464,	0),
(63664,	1,	1724936502,	210.4),
(63665,	9,	1724936581,	630.584),
(63666,	3,	1724936617,	219),
(63667,	5,	1724936627,	0),
(63668,	9,	1724936708,	632.266),
(63672,	2,	1724936761,	0),
(63673,	10,	1724936764,	0),
(63674,	1,	1724936802,	182.5),
(63675,	9,	1724936835,	647.056),
(63676,	3,	1724936917,	219.3),
(63677,	5,	1724936927,	0),
(63678,	9,	1724936959,	634.512),
(63682,	2,	1724937061,	0),
(63683,	10,	1724937064,	0),
(63684,	9,	1724937088,	595.283),
(63685,	1,	1724937102,	236.6),
(63686,	9,	1724937210,	502.8),
(63687,	3,	1724937217,	200.3),
(63688,	5,	1724937227,	0),
(63689,	9,	1724937333,	504.602),
(63693,	2,	1724937361,	0),
(63694,	10,	1724937364,	0),
(63695,	1,	1724937402,	134.3),
(63696,	9,	1724937455,	484.408),
(63697,	3,	1724937517,	166.1),
(63698,	5,	1724937527,	0),
(63699,	9,	1724937576,	472.149),
(63703,	2,	1724937661,	0),
(63704,	10,	1724937664,	0),
(63705,	9,	1724937698,	474.75),
(63706,	1,	1724937702,	103.2),
(63707,	3,	1724937817,	164.9),
(63708,	9,	1724937821,	458.433),
(63709,	5,	1724937827,	0),
(63710,	9,	1724937945,	464.376),
(63714,	2,	1724937961,	0),
(63715,	10,	1724937964,	0),
(63716,	1,	1724938002,	100.9),
(63717,	9,	1724938067,	469.436),
(63718,	3,	1724938117,	165.1),
(63719,	5,	1724938127,	0),
(63720,	9,	1724938188,	503.014),
(63724,	2,	1724938261,	0),
(63725,	10,	1724938264,	0),
(63726,	1,	1724938302,	102.8),
(63727,	9,	1724938310,	560.84),
(63728,	3,	1724938417,	228.4),
(63729,	5,	1724938427,	0),
(63730,	9,	1724938433,	2987.83),
(63731,	9,	1724938555,	764.347),
(63735,	2,	1724938561,	0),
(63736,	10,	1724938564,	0),
(63737,	1,	1724938602,	103.8),
(63738,	9,	1724938677,	545.28),
(63739,	3,	1724938717,	232.5),
(63740,	5,	1724938727,	0),
(63741,	9,	1724938798,	569.764),
(63745,	2,	1724938861,	0),
(63746,	10,	1724938864,	0),
(63747,	1,	1724938902,	102.7),
(63748,	9,	1724938920,	535.32),
(63749,	3,	1724939017,	247.1),
(63750,	5,	1724939027,	0),
(63751,	9,	1724939043,	547.856),
(63755,	2,	1724939161,	0),
(63756,	10,	1724939164,	0),
(63757,	9,	1724939171,	559.214),
(63758,	1,	1724939201,	99.4),
(63759,	9,	1724939305,	550.045),
(63760,	3,	1724939317,	268.2),
(63761,	5,	1724939327,	0),
(63762,	9,	1724939428,	562.513),
(63766,	2,	1724939461,	0),
(63767,	10,	1724939464,	0),
(63768,	1,	1724939501,	101.7),
(63769,	9,	1724939550,	623.274),
(63770,	3,	1724939617,	284.7),
(63771,	5,	1724939627,	0),
(63772,	9,	1724939673,	594.744),
(63776,	2,	1724939761,	0),
(63777,	10,	1724939764,	0),
(63778,	9,	1724939796,	601.939),
(63779,	1,	1724939801,	99.4),
(63780,	3,	1724939917,	287.8),
(63781,	9,	1724939917,	623.882),
(63782,	5,	1724939927,	0),
(63783,	9,	1724940039,	594.883),
(63787,	2,	1724940061,	0),
(63788,	10,	1724940064,	0),
(63789,	1,	1724940101,	97),
(63790,	9,	1724940163,	589.825),
(63791,	3,	1724940217,	255.6),
(63792,	5,	1724940227,	0),
(63796,	2,	1724940361,	0),
(63797,	10,	1724940364,	0),
(63798,	1,	1724940401,	97.3),
(63799,	9,	1724940414,	595.164),
(63800,	3,	1724940517,	256),
(63801,	5,	1724940527,	0),
(63802,	9,	1724940538,	602.34),
(63806,	2,	1724940661,	0),
(63807,	10,	1724940664,	0),
(63808,	9,	1724940664,	582.336),
(63809,	1,	1724940701,	96.9),
(63810,	9,	1724940789,	581.259),
(63811,	3,	1724940817,	257.2),
(63812,	5,	1724940827,	0),
(63813,	9,	1724940910,	543.112),
(63817,	2,	1724940961,	0),
(63818,	10,	1724940964,	0),
(63819,	1,	1724941001,	97.5),
(63820,	3,	1724941117,	261.5),
(63821,	5,	1724941127,	0),
(63822,	9,	1724941161,	566.041),
(63826,	2,	1724941261,	0),
(63827,	10,	1724941264,	0),
(63828,	9,	1724941284,	557.534),
(63829,	1,	1724941301,	97.2),
(63830,	9,	1724941407,	556.016),
(63831,	3,	1724941417,	260.7),
(63832,	5,	1724941427,	0),
(63833,	9,	1724941529,	562.553),
(63837,	2,	1724941561,	0),
(63838,	10,	1724941564,	0),
(63839,	1,	1724941601,	96.9),
(63840,	9,	1724941651,	554.528),
(63841,	3,	1724941717,	261.2),
(63842,	5,	1724941727,	0),
(63846,	2,	1724941861,	0),
(63847,	10,	1724941864,	0),
(63848,	1,	1724941901,	97.8),
(63849,	9,	1724941902,	554.693),
(63850,	3,	1724942017,	258),
(63851,	9,	1724942023,	562.37),
(63852,	5,	1724942027,	0),
(63853,	9,	1724942146,	544.191),
(63857,	2,	1724942161,	0),
(63858,	10,	1724942163,	0),
(63859,	1,	1724942201,	97.3),
(63860,	9,	1724942267,	553.708),
(63861,	3,	1724942317,	261.9),
(63862,	5,	1724942327,	0),
(63863,	9,	1724942391,	542.852),
(63867,	2,	1724942461,	0),
(63868,	10,	1724942463,	0),
(63869,	1,	1724942501,	97.4),
(63870,	9,	1724942513,	549.223),
(63871,	3,	1724942617,	264),
(63872,	5,	1724942627,	0),
(63873,	9,	1724942634,	574.967),
(63874,	9,	1724942757,	602.66),
(63878,	2,	1724942761,	0),
(63879,	10,	1724942763,	0),
(63880,	1,	1724942801,	97.9),
(63881,	9,	1724942879,	584.258),
(63882,	3,	1724942917,	262.4),
(63883,	5,	1724942927,	0),
(63884,	9,	1724943000,	567.444),
(63888,	2,	1724943061,	0),
(63889,	10,	1724943063,	0),
(63890,	1,	1724943101,	97.7),
(63891,	9,	1724943122,	605.97),
(63892,	3,	1724943217,	262.4),
(63893,	5,	1724943227,	0),
(63894,	9,	1724943244,	600.292),
(63898,	2,	1724943361,	0),
(63899,	10,	1724943363,	0),
(63900,	9,	1724943366,	623.463),
(63901,	1,	1724943401,	97.9),
(63902,	9,	1724943498,	579.221),
(63903,	3,	1724943517,	263.4),
(63904,	5,	1724943527,	0),
(63908,	2,	1724943661,	0),
(63909,	10,	1724943663,	2177.1),
(63910,	1,	1724943701,	103.7),
(63911,	9,	1724943749,	2841.1),
(63912,	3,	1724943817,	191.8),
(63913,	5,	1724943827,	0),
(63914,	9,	1724943871,	2784.03),
(63918,	2,	1724943961,	0),
(63919,	10,	1724943963,	2179.1),
(63920,	9,	1724943993,	2712.6),
(63921,	1,	1724944001,	96.4),
(63922,	9,	1724944114,	2912.33),
(63923,	3,	1724944117,	185.5),
(63924,	5,	1724944127,	0),
(63925,	9,	1724944237,	2778.34),
(63929,	2,	1724944261,	0),
(63930,	10,	1724944263,	2449.5),
(63931,	1,	1724944301,	96.9),
(63932,	9,	1724944360,	2779.03),
(63933,	3,	1724944417,	185.8),
(63934,	5,	1724944427,	0),
(63935,	9,	1724944481,	2831.23),
(63939,	2,	1724944561,	0),
(63940,	10,	1724944563,	2434.2),
(63941,	1,	1724944601,	175.6),
(63942,	9,	1724944604,	2846.15),
(63943,	3,	1724944717,	205.3),
(63944,	9,	1724944727,	2961.81),
(63945,	5,	1724944727,	0),
(63946,	9,	1724944849,	2938.87),
(63950,	2,	1724944861,	0),
(63951,	10,	1724944863,	2434.4),
(63952,	1,	1724944901,	167.8),
(63953,	9,	1724944972,	2839.85),
(63954,	3,	1724945017,	198),
(63955,	5,	1724945027,	0),
(63959,	2,	1724945161,	0),
(63960,	10,	1724945163,	2437.8),
(63961,	1,	1724945201,	167.9),
(63962,	9,	1724945226,	2898.65),
(63963,	3,	1724945317,	434.1),
(63964,	5,	1724945327,	0),
(63965,	9,	1724945348,	3083.9),
(63969,	2,	1724945461,	0),
(63970,	10,	1724945463,	2417.6),
(63971,	9,	1724945470,	3066.35),
(63972,	1,	1724945501,	171.9),
(63973,	9,	1724945593,	3140.8),
(63974,	3,	1724945617,	432.7),
(63975,	5,	1724945627,	0),
(63976,	9,	1724945714,	3052.24),
(63980,	2,	1724945761,	0),
(63981,	10,	1724945763,	2168),
(63982,	1,	1724945801,	168.7),
(63983,	9,	1724945836,	3060.41),
(63984,	3,	1724945917,	435.8),
(63985,	5,	1724945927,	0),
(63986,	9,	1724945958,	3056.98),
(63990,	2,	1724946061,	0),
(63991,	10,	1724946063,	2313.9),
(63992,	9,	1724946079,	3040.6),
(63993,	1,	1724946101,	167.8),
(63994,	9,	1724946201,	3093.81),
(63995,	3,	1724946217,	436.5),
(63996,	5,	1724946227,	0),
(63997,	9,	1724946334,	3007.15),
(64001,	2,	1724946361,	0),
(64002,	10,	1724946363,	2297.9),
(64003,	1,	1724946401,	175.2),
(64004,	9,	1724946458,	3191.07),
(64005,	3,	1724946517,	429.2),
(64006,	5,	1724946527,	0),
(64007,	9,	1724946581,	3060.92),
(64011,	2,	1724946661,	0),
(64012,	10,	1724946663,	2286.2),
(64013,	1,	1724946701,	167.7),
(64014,	9,	1724946702,	3189.95),
(64015,	3,	1724946817,	428.6),
(64016,	5,	1724946827,	0),
(64017,	9,	1724946837,	3117.11),
(64018,	9,	1724946959,	3137.25),
(64022,	2,	1724946961,	0),
(64023,	10,	1724946963,	2342.8),
(64024,	1,	1724947001,	227.6),
(64025,	9,	1724947082,	3189.33),
(64026,	3,	1724947117,	444.2),
(64027,	5,	1724947127,	0),
(64028,	9,	1724947205,	3246.97),
(64032,	2,	1724947261,	0),
(64033,	10,	1724947263,	2286.4),
(64034,	1,	1724947301,	174.8),
(64035,	9,	1724947328,	3174.49),
(64036,	3,	1724947417,	477.1),
(64037,	5,	1724947427,	0),
(64038,	9,	1724947449,	3107.9),
(64042,	2,	1724947561,	0),
(64043,	10,	1724947563,	2166.6),
(64044,	9,	1724947573,	3065.25),
(64045,	1,	1724947601,	205),
(64046,	9,	1724947695,	3162.45),
(64047,	3,	1724947717,	430.8),
(64048,	5,	1724947727,	0),
(64049,	9,	1724947816,	3079.34),
(64053,	2,	1724947861,	0),
(64054,	10,	1724947863,	2031.3),
(64055,	1,	1724947901,	172.8),
(64056,	9,	1724947938,	2962.41),
(64057,	3,	1724948017,	446.2),
(64058,	5,	1724948027,	0),
(64059,	9,	1724948061,	3102.29),
(64063,	2,	1724948161,	0),
(64064,	10,	1724948163,	2135.7),
(64065,	9,	1724948192,	2912.6),
(64066,	1,	1724948201,	172.2),
(64067,	3,	1724948317,	446.3),
(64068,	9,	1724948325,	3022.63),
(64069,	5,	1724948327,	0),
(64070,	9,	1724948448,	2988.13),
(64074,	2,	1724948461,	0),
(64075,	10,	1724948463,	2183.8),
(64076,	1,	1724948501,	194.5),
(64077,	3,	1724948617,	36.7),
(64078,	5,	1724948627,	0),
(64079,	9,	1724948700,	2755.43),
(64083,	2,	1724948761,	0),
(64084,	10,	1724948763,	2356.4),
(64085,	1,	1724948801,	200.7),
(64086,	9,	1724948821,	2745.87),
(64087,	3,	1724948917,	8.5),
(64088,	5,	1724948927,	0),
(64089,	9,	1724948944,	2730.24),
(64093,	2,	1724949061,	0),
(64094,	10,	1724949063,	0),
(64095,	9,	1724949070,	401.368),
(64096,	1,	1724949101,	170),
(64097,	9,	1724949191,	360.159),
(64098,	3,	1724949217,	8.9),
(64099,	5,	1724949227,	0),
(64100,	9,	1724949314,	350.138),
(64104,	2,	1724949361,	0),
(64105,	10,	1724949363,	0),
(64106,	1,	1724949401,	200.7),
(64107,	9,	1724949437,	354.943),
(64108,	3,	1724949517,	8.6),
(64109,	5,	1724949527,	0),
(64110,	9,	1724949571,	336.849),
(64114,	2,	1724949661,	0),
(64115,	10,	1724949663,	0),
(64116,	9,	1724949693,	370.82),
(64117,	1,	1724949701,	206.2),
(64118,	3,	1724949817,	9.4),
(64119,	9,	1724949827,	346.044),
(64120,	5,	1724949827,	0),
(64121,	9,	1724949948,	336.02),
(64125,	2,	1724949961,	0),
(64126,	10,	1724949963,	0),
(64127,	1,	1724950001,	170.5),
(64128,	9,	1724950071,	354.318),
(64129,	3,	1724950117,	8.6),
(64130,	5,	1724950127,	0),
(64131,	9,	1724950192,	2012.23),
(64135,	2,	1724950261,	0),
(64136,	10,	1724950263,	0),
(64137,	1,	1724950301,	187.2),
(64138,	9,	1724950314,	422.277),
(64139,	3,	1724950417,	9.2),
(64140,	5,	1724950427,	0),
(64141,	9,	1724950437,	331.635),
(64142,	9,	1724950558,	342.657),
(64146,	2,	1724950561,	0),
(64147,	10,	1724950563,	0),
(64148,	1,	1724950601,	189.3),
(64149,	9,	1724950689,	456.957),
(64150,	3,	1724950717,	8.9),
(64151,	5,	1724950727,	0),
(64152,	9,	1724950812,	432.236),
(64156,	2,	1724950861,	0),
(64157,	10,	1724950863,	0),
(64158,	1,	1724950901,	156.7),
(64159,	9,	1724950935,	329.308),
(64160,	3,	1724951017,	8.6),
(64161,	5,	1724951027,	0),
(64162,	9,	1724951057,	2815.24),
(64163,	2,	1724951161,	0),
(64164,	10,	1724951163,	2422.8),
(64165,	9,	1724951179,	2810.76),
(64166,	1,	1724951201,	195.9),
(64167,	9,	1724951302,	2732.08),
(64168,	3,	1724951317,	8.9),
(64169,	5,	1724951327,	0),
(64170,	9,	1724951423,	2758.59),
(64174,	2,	1724951461,	0),
(64175,	10,	1724951463,	2422.8),
(64176,	1,	1724951501,	186.8),
(64177,	9,	1724951545,	2834.58),
(64178,	3,	1724951617,	8.2),
(64179,	5,	1724951627,	0),
(64180,	9,	1724951678,	2766.26),
(64184,	2,	1724951761,	0),
(64185,	10,	1724951763,	2422.7),
(64186,	1,	1724951801,	183.5),
(64187,	9,	1724951814,	2699.78),
(64188,	3,	1724951917,	8.2),
(64189,	5,	1724951927,	0),
(64190,	9,	1724951936,	2768.66),
(64194,	2,	1724952061,	0),
(64195,	10,	1724952063,	2347),
(64196,	9,	1724952069,	2732.83),
(64197,	1,	1724952101,	171.8),
(64198,	9,	1724952192,	2530.36),
(64199,	3,	1724952217,	8.5),
(64200,	5,	1724952227,	0),
(64201,	9,	1724952315,	2608.87),
(64205,	2,	1724952361,	0),
(64206,	10,	1724952363,	1933.2),
(64207,	1,	1724952401,	159.6),
(64208,	9,	1724952440,	2273.63),
(64209,	3,	1724952517,	8.7),
(64210,	5,	1724952527,	0),
(64211,	9,	1724952563,	2275.13),
(64215,	2,	1724952661,	0),
(64216,	10,	1724952663,	1991.8),
(64217,	9,	1724952685,	2331.52),
(64218,	1,	1724952701,	3),
(64219,	3,	1724952817,	192.7),
(64220,	5,	1724952827,	0),
(64221,	9,	1724952936,	2295.11),
(64225,	2,	1724952961,	0),
(64226,	10,	1724952963,	2274.5),
(64227,	1,	1724953001,	2.9),
(64228,	9,	1724953058,	2490.72),
(64229,	3,	1724953117,	8.8),
(64230,	5,	1724953127,	0),
(64231,	9,	1724953181,	2404.42),
(64235,	2,	1724953261,	0),
(64236,	10,	1724953263,	2331.6),
(64237,	1,	1724953301,	3.2),
(64238,	9,	1724953303,	2451.93),
(64239,	3,	1724953416,	8.5),
(64240,	9,	1724953424,	2527.82),
(64241,	5,	1724953427,	0),
(64242,	9,	1724953546,	2430.38),
(64246,	2,	1724953561,	0),
(64247,	10,	1724953563,	2208.9),
(64248,	1,	1724953601,	3),
(64249,	9,	1724953668,	2494.08),
(64250,	3,	1724953716,	8.6),
(64251,	5,	1724953727,	0),
(64252,	9,	1724953789,	2447.03),
(64256,	2,	1724953861,	0),
(64257,	10,	1724953863,	2237.5),
(64258,	1,	1724953901,	3.2),
(64259,	9,	1724953911,	406.959),
(64260,	3,	1724954016,	8.7),
(64261,	5,	1724954027,	0),
(64262,	9,	1724954032,	192.25),
(64263,	9,	1724954154,	201.665),
(64267,	2,	1724954161,	0),
(64268,	10,	1724954163,	0),
(64269,	1,	1724954201,	3.1),
(64270,	9,	1724954277,	1804.35),
(64271,	3,	1724954316,	8.5),
(64272,	5,	1724954327,	0),
(64273,	9,	1724954398,	290.285),
(64277,	2,	1724954461,	0),
(64278,	10,	1724954463,	0),
(64279,	1,	1724954501,	3.2),
(64280,	9,	1724954520,	203.279),
(64281,	3,	1724954616,	8.6),
(64282,	5,	1724954627,	0),
(64283,	9,	1724954642,	201.813),
(64287,	2,	1724954761,	0),
(64288,	10,	1724954763,	0),
(64289,	9,	1724954763,	200.179),
(64290,	1,	1724954801,	3.1),
(64291,	9,	1724954895,	201.86),
(64292,	3,	1724954916,	8.9),
(64293,	5,	1724954927,	0),
(64294,	9,	1724955017,	187.214),
(64298,	2,	1724955061,	0),
(64299,	10,	1724955063,	0),
(64300,	1,	1724955101,	3),
(64301,	3,	1724955217,	8.6),
(64302,	5,	1724955227,	0),
(64303,	9,	1724955268,	199.397),
(64307,	2,	1724955361,	0),
(64308,	10,	1724955363,	0),
(64309,	9,	1724955390,	205.88),
(64310,	1,	1724955401,	3.2),
(64311,	9,	1724955513,	1431.47),
(64312,	3,	1724955516,	9.1),
(64313,	5,	1724955527,	0),
(64314,	9,	1724955635,	204.024),
(64318,	2,	1724955661,	0),
(64319,	10,	1724955663,	0),
(64320,	1,	1724955701,	3.2),
(64321,	9,	1724955757,	197.667),
(64322,	3,	1724955816,	8.5),
(64323,	5,	1724955827,	0),
(64324,	9,	1724955878,	197.433),
(64328,	2,	1724955961,	0),
(64329,	10,	1724955963,	0),
(64330,	1,	1724956001,	3.2),
(64331,	9,	1724956001,	197.76),
(64332,	3,	1724956116,	9.1),
(64333,	5,	1724956127,	0),
(64334,	9,	1724956135,	195.403),
(64335,	9,	1724956258,	198.663),
(64339,	2,	1724956261,	0),
(64340,	10,	1724956263,	0),
(64341,	1,	1724956301,	3.1),
(64342,	9,	1724956381,	197.055),
(64343,	3,	1724956416,	9.1),
(64344,	5,	1724956427,	0),
(64345,	9,	1724956502,	195.335),
(64349,	2,	1724956561,	0),
(64350,	10,	1724956563,	0),
(64351,	1,	1724956601,	3.2),
(64352,	9,	1724956625,	193.515),
(64353,	3,	1724956716,	8.6),
(64354,	5,	1724956727,	0),
(64355,	9,	1724956747,	191.014),
(64359,	2,	1724956861,	0),
(64360,	10,	1724956863,	0),
(64361,	9,	1724956869,	195.75),
(64362,	1,	1724956901,	3),
(64363,	9,	1724956991,	201.992),
(64364,	3,	1724957016,	9.1),
(64365,	5,	1724957027,	0),
(64366,	9,	1724957113,	195),
(64370,	2,	1724957161,	0),
(64371,	10,	1724957163,	0),
(64372,	1,	1724957201,	3.1),
(64373,	9,	1724957235,	198.911),
(64374,	3,	1724957316,	8.7),
(64375,	5,	1724957327,	0),
(64376,	9,	1724957357,	203.995),
(64380,	2,	1724957461,	0),
(64381,	10,	1724957463,	0),
(64382,	9,	1724957480,	201.802),
(64383,	1,	1724957501,	3.1),
(64384,	9,	1724957601,	200.511),
(64385,	3,	1724957616,	9.1),
(64386,	5,	1724957627,	0),
(64387,	9,	1724957723,	193.071),
(64391,	2,	1724957761,	0),
(64392,	10,	1724957763,	0),
(64393,	1,	1724957801,	3.1),
(64394,	9,	1724957845,	194.745),
(64395,	3,	1724957916,	9.2),
(64396,	5,	1724957927,	0),
(64397,	9,	1724957966,	202.941),
(64401,	2,	1724958061,	0),
(64402,	10,	1724958063,	0),
(64403,	9,	1724958089,	195.007),
(64404,	1,	1724958101,	3.1),
(64405,	3,	1724958216,	8.7),
(64406,	9,	1724958222,	191.536),
(64407,	5,	1724958227,	0),
(64408,	9,	1724958345,	199.695),
(64412,	2,	1724958361,	0),
(64413,	10,	1724958363,	0),
(64414,	1,	1724958401,	3.2),
(64415,	9,	1724958468,	202.597),
(64416,	3,	1724958516,	9.1),
(64417,	5,	1724958527,	0),
(64418,	9,	1724958589,	199.592),
(64422,	2,	1724958661,	0),
(64423,	10,	1724958663,	0),
(64424,	1,	1724958701,	3.2),
(64425,	9,	1724958711,	196.018),
(64426,	3,	1724958816,	9),
(64427,	5,	1724958827,	0),
(64428,	9,	1724958834,	199.386),
(64429,	9,	1724958955,	195.459),
(64433,	2,	1724958961,	0),
(64434,	10,	1724958963,	0),
(64435,	1,	1724959001,	3.1),
(64436,	9,	1724959077,	200.461),
(64437,	3,	1724959116,	8.7),
(64438,	5,	1724959127,	0),
(64439,	9,	1724959198,	194.757),
(64443,	2,	1724959261,	0),
(64444,	10,	1724959263,	0),
(64445,	1,	1724959301,	2.9),
(64446,	9,	1724959321,	195.165),
(64447,	3,	1724959416,	8.4),
(64448,	5,	1724959427,	0),
(64449,	9,	1724959444,	196.651),
(64453,	2,	1724959561,	0),
(64454,	10,	1724959563,	0),
(64455,	9,	1724959566,	198.145),
(64456,	1,	1724959601,	3.1),
(64457,	9,	1724959688,	200.174),
(64458,	3,	1724959716,	8.6),
(64459,	5,	1724959727,	0),
(64460,	9,	1724959809,	201.722),
(64464,	2,	1724959861,	0),
(64465,	10,	1724959863,	0),
(64466,	1,	1724959901,	3),
(64467,	9,	1724959932,	196.276),
(64468,	3,	1724960016,	8.5),
(64469,	5,	1724960027,	0),
(64470,	9,	1724960055,	197.604),
(64474,	2,	1724960161,	0),
(64475,	10,	1724960163,	0),
(64476,	9,	1724960177,	207.679),
(64477,	1,	1724960201,	3.1),
(64478,	9,	1724960300,	209.449),
(64479,	3,	1724960316,	8.5),
(64480,	5,	1724960327,	0),
(64481,	9,	1724960421,	191.043),
(64485,	2,	1724960461,	0),
(64486,	10,	1724960463,	0),
(64487,	1,	1724960501,	3.1),
(64488,	9,	1724960543,	187.937),
(64489,	3,	1724960616,	8.7),
(64490,	5,	1724960627,	0),
(64491,	9,	1724960666,	191.185),
(64495,	2,	1724960761,	0),
(64496,	10,	1724960763,	0),
(64497,	9,	1724960788,	184.289),
(64498,	1,	1724960801,	3),
(64499,	9,	1724960910,	188.508),
(64500,	3,	1724960916,	8.9),
(64501,	5,	1724960927,	0),
(64502,	9,	1724961032,	191.587),
(64506,	2,	1724961061,	0),
(64507,	10,	1724961063,	0),
(64508,	1,	1724961101,	3.2),
(64509,	9,	1724961155,	192.118),
(64510,	3,	1724961216,	8.6),
(64511,	5,	1724961227,	0),
(64512,	9,	1724961277,	192.4),
(64516,	2,	1724961361,	0),
(64517,	10,	1724961363,	0),
(64518,	9,	1724961399,	190.587),
(64519,	1,	1724961401,	3.2),
(64520,	3,	1724961516,	8.6),
(64521,	9,	1724961521,	186.805),
(64522,	5,	1724961527,	0),
(64523,	9,	1724961643,	200.432),
(64527,	2,	1724961661,	0),
(64528,	10,	1724961663,	0),
(64529,	1,	1724961701,	2.9),
(64530,	9,	1724961766,	194.541),
(64531,	3,	1724961816,	8.6),
(64532,	5,	1724961827,	0),
(64533,	9,	1724961891,	195.121),
(64537,	2,	1724961961,	0),
(64538,	10,	1724961963,	0),
(64539,	1,	1724962001,	3.2),
(64540,	9,	1724962013,	194.741),
(64541,	3,	1724962116,	8.5),
(64542,	5,	1724962127,	0),
(64543,	9,	1724962135,	199.116),
(64544,	9,	1724962258,	191.732),
(64548,	2,	1724962261,	0),
(64549,	10,	1724962263,	0),
(64550,	1,	1724962301,	2.9),
(64551,	9,	1724962380,	193.878),
(64552,	3,	1724962416,	9.2),
(64553,	5,	1724962427,	0),
(64554,	9,	1724962503,	198.872),
(64558,	2,	1724962561,	0),
(64559,	10,	1724962563,	0),
(64560,	1,	1724962601,	3.2),
(64561,	9,	1724962625,	195.531),
(64562,	3,	1724962716,	9.2),
(64563,	5,	1724962727,	0),
(64564,	9,	1724962747,	197.887),
(64568,	2,	1724962861,	0),
(64569,	10,	1724962863,	0),
(64570,	9,	1724962869,	200.748),
(64571,	1,	1724962901,	3.3),
(64572,	9,	1724962991,	194.897),
(64573,	3,	1724963016,	9.1),
(64574,	5,	1724963027,	0),
(64575,	9,	1724963114,	194.638),
(64579,	2,	1724963161,	0),
(64580,	10,	1724963163,	0),
(64581,	1,	1724963201,	3.1),
(64582,	9,	1724963236,	201.954),
(64583,	3,	1724963316,	8.6),
(64584,	5,	1724963327,	0),
(64585,	9,	1724963358,	196.891),
(64589,	2,	1724963461,	0),
(64590,	10,	1724963463,	0),
(64591,	9,	1724963481,	198.974),
(64592,	1,	1724963501,	3.1),
(64593,	9,	1724963603,	196.577),
(64594,	3,	1724963616,	8.5),
(64595,	5,	1724963627,	0),
(64596,	9,	1724963726,	194.974),
(64600,	2,	1724963761,	0),
(64601,	10,	1724963763,	0),
(64602,	1,	1724963801,	3.2),
(64603,	9,	1724963848,	193.315),
(64604,	3,	1724963916,	8.6),
(64605,	5,	1724963927,	0),
(64606,	9,	1724963969,	194.606),
(64610,	2,	1724964061,	0),
(64611,	10,	1724964063,	0),
(64612,	9,	1724964092,	191.411),
(64613,	1,	1724964101,	3.2),
(64614,	3,	1724964216,	8.6),
(64615,	9,	1724964223,	193.962),
(64616,	5,	1724964227,	0),
(64617,	9,	1724964345,	191.624),
(64621,	2,	1724964361,	0),
(64622,	10,	1724964363,	0),
(64623,	1,	1724964401,	3.2),
(64624,	9,	1724964478,	198.777),
(64625,	3,	1724964516,	8.5),
(64626,	5,	1724964527,	0),
(64627,	9,	1724964600,	193.225),
(64631,	2,	1724964660,	0),
(64632,	10,	1724964663,	0),
(64633,	1,	1724964701,	3.2),
(64634,	9,	1724964735,	193.845),
(64635,	3,	1724964816,	11.3),
(64636,	5,	1724964826,	0),
(64637,	9,	1724964857,	210.299),
(64641,	2,	1724964960,	0),
(64642,	10,	1724964963,	0),
(64643,	9,	1724964979,	202.701),
(64644,	1,	1724965001,	3.3),
(64645,	3,	1724965116,	208.9),
(64646,	5,	1724965126,	0),
(64647,	9,	1724965231,	423.625),
(64651,	2,	1724965260,	0),
(64652,	10,	1724965263,	0),
(64653,	1,	1724965301,	3.2),
(64654,	9,	1724965356,	421.904),
(64655,	3,	1724965416,	204.1),
(64656,	5,	1724965426,	0),
(64657,	9,	1724965479,	425.43),
(64661,	2,	1724965560,	0),
(64662,	10,	1724965562,	0),
(64663,	1,	1724965601,	3.3),
(64664,	9,	1724965602,	415.725),
(64665,	3,	1724965716,	204.2),
(64666,	9,	1724965726,	429.837),
(64667,	5,	1724965726,	0),
(64668,	9,	1724965851,	413.241),
(64672,	2,	1724965860,	0),
(64673,	10,	1724965862,	0),
(64674,	1,	1724965901,	3.3),
(64675,	9,	1724965973,	442.862),
(64676,	3,	1724966016,	203.7),
(64677,	5,	1724966026,	0),
(64678,	9,	1724966096,	425.132),
(64682,	2,	1724966160,	0),
(64683,	10,	1724966162,	0),
(64684,	1,	1724966201,	3.2),
(64685,	9,	1724966219,	398.806),
(64686,	3,	1724966316,	198.9),
(64687,	5,	1724966326,	0),
(64688,	9,	1724966342,	398.962),
(64692,	2,	1724966460,	0),
(64693,	10,	1724966462,	0),
(64694,	9,	1724966465,	398.418),
(64695,	1,	1724966501,	3.2),
(64696,	9,	1724966587,	405.055),
(64697,	3,	1724966616,	198.4),
(64698,	5,	1724966626,	0),
(64699,	9,	1724966719,	401.174),
(64703,	2,	1724966760,	0),
(64704,	10,	1724966762,	0),
(64705,	1,	1724966801,	3.1),
(64706,	9,	1724966842,	406.515),
(64707,	3,	1724966916,	205.3),
(64708,	5,	1724966926,	0),
(64709,	9,	1724966966,	397.427),
(64713,	2,	1724967060,	0),
(64714,	10,	1724967062,	0),
(64715,	9,	1724967092,	406.656),
(64716,	1,	1724967101,	3.1),
(64717,	9,	1724967215,	398.182),
(64718,	3,	1724967216,	204.5),
(64719,	5,	1724967226,	0),
(64720,	9,	1724967338,	397.267),
(64724,	2,	1724967360,	0),
(64725,	10,	1724967362,	0),
(64726,	1,	1724967401,	3.3),
(64727,	9,	1724967463,	403.213),
(64728,	3,	1724967516,	199.8),
(64729,	5,	1724967526,	0),
(64730,	9,	1724967585,	398.507),
(64734,	2,	1724967660,	0),
(64735,	10,	1724967662,	0),
(64736,	1,	1724967701,	3),
(64737,	9,	1724967707,	400.242),
(64738,	3,	1724967816,	201.2),
(64739,	5,	1724967826,	0),
(64740,	9,	1724967830,	403.59),
(64741,	9,	1724967953,	227.8),
(64745,	2,	1724967960,	0),
(64746,	10,	1724967962,	0),
(64747,	1,	1724968001,	3),
(64748,	9,	1724968077,	201.048),
(64749,	3,	1724968116,	8.8),
(64750,	5,	1724968126,	0),
(64751,	9,	1724968200,	201.111),
(64755,	2,	1724968260,	0),
(64756,	10,	1724968262,	0),
(64757,	1,	1724968301,	3.6),
(64758,	9,	1724968322,	228.942),
(64759,	3,	1724968416,	8.8),
(64760,	5,	1724968426,	0),
(64761,	9,	1724968445,	201.009),
(64765,	2,	1724968560,	0),
(64766,	10,	1724968562,	0),
(64767,	9,	1724968567,	200.264),
(64768,	1,	1724968601,	3.2),
(64769,	9,	1724968689,	203.096),
(64770,	3,	1724968716,	8.7),
(64771,	5,	1724968726,	0),
(64772,	9,	1724968812,	201.258),
(64776,	2,	1724968860,	0),
(64777,	10,	1724968862,	0),
(64778,	1,	1724968901,	3.3),
(64779,	9,	1724968933,	194.664),
(64780,	3,	1724969016,	8.6),
(64781,	5,	1724969026,	0),
(64782,	9,	1724969056,	201.726),
(64786,	2,	1724969160,	0),
(64787,	10,	1724969162,	0),
(64788,	9,	1724969178,	204.027),
(64789,	1,	1724969200,	3),
(64790,	9,	1724969301,	191.44),
(64791,	3,	1724969316,	9.4),
(64792,	5,	1724969326,	0),
(64793,	9,	1724969423,	187.554),
(64797,	2,	1724969460,	0),
(64798,	10,	1724969462,	0),
(64799,	1,	1724969500,	3.1),
(64800,	9,	1724969547,	190.819),
(64801,	3,	1724969616,	8.1),
(64802,	5,	1724969626,	0),
(64803,	9,	1724969669,	190.948),
(64807,	2,	1724969760,	0),
(64808,	10,	1724969762,	0),
(64809,	9,	1724969791,	191.598),
(64810,	1,	1724969801,	3),
(64811,	9,	1724969913,	190.168),
(64812,	3,	1724969916,	9.2),
(64813,	5,	1724969926,	0),
(64814,	9,	1724970043,	186.728),
(64818,	2,	1724970060,	0),
(64819,	10,	1724970062,	0),
(64820,	1,	1724970100,	3.2),
(64821,	9,	1724970166,	191.512),
(64822,	3,	1724970216,	9.2),
(64823,	5,	1724970226,	0),
(64824,	9,	1724970289,	193.301),
(64828,	2,	1724970360,	0),
(64829,	10,	1724970362,	0),
(64830,	1,	1724970400,	3.1),
(64831,	9,	1724970423,	191.001),
(64832,	3,	1724970516,	8.6),
(64833,	5,	1724970526,	0),
(64834,	9,	1724970545,	191.829),
(64838,	2,	1724970660,	0),
(64839,	10,	1724970662,	0),
(64840,	9,	1724970668,	203.519),
(64841,	1,	1724970700,	3.3),
(64842,	9,	1724970790,	199.901),
(64843,	3,	1724970816,	8.6),
(64844,	5,	1724970826,	0),
(64845,	9,	1724970912,	200.955),
(64849,	2,	1724970960,	0),
(64850,	10,	1724970962,	0),
(64851,	1,	1724971000,	3.2),
(64852,	9,	1724971034,	199.567),
(64853,	3,	1724971116,	8.7),
(64854,	5,	1724971126,	0),
(64855,	9,	1724971156,	203.648),
(64859,	2,	1724971260,	0),
(64860,	10,	1724971262,	0),
(64861,	9,	1724971279,	202.987),
(64862,	1,	1724971300,	3.3),
(64863,	9,	1724971401,	201.246),
(64864,	3,	1724971416,	8.5),
(64865,	5,	1724971426,	0),
(64866,	9,	1724971523,	205.261),
(64870,	2,	1724971560,	0),
(64871,	10,	1724971562,	0),
(64872,	1,	1724971600,	3.2),
(64873,	9,	1724971645,	200.057),
(64874,	3,	1724971716,	9.2),
(64875,	5,	1724971726,	0),
(64876,	9,	1724971768,	205.438),
(64880,	2,	1724971860,	0),
(64881,	10,	1724971862,	0),
(64882,	9,	1724971890,	204.24),
(64883,	1,	1724971900,	3.3),
(64884,	9,	1724972012,	215.277),
(64885,	3,	1724972016,	8.6),
(64886,	5,	1724972026,	0),
(64887,	9,	1724972134,	202.224),
(64891,	2,	1724972160,	0),
(64892,	10,	1724972162,	0),
(64893,	1,	1724972200,	3.1),
(64894,	9,	1724972257,	206.694),
(64895,	3,	1724972316,	8.5),
(64896,	5,	1724972326,	0),
(64897,	9,	1724972378,	208.53),
(64901,	2,	1724972460,	0),
(64902,	10,	1724972462,	0),
(64903,	1,	1724972500,	3.2),
(64904,	9,	1724972501,	206.116),
(64905,	3,	1724972616,	8.7),
(64906,	9,	1724972624,	237.084),
(64907,	5,	1724972626,	0),
(64908,	9,	1724972748,	241.284),
(64912,	2,	1724972760,	0),
(64913,	10,	1724972762,	0),
(64914,	1,	1724972800,	3.1),
(64915,	9,	1724972871,	238.878),
(64916,	3,	1724972916,	8.6),
(64917,	5,	1724972926,	0),
(64918,	9,	1724972994,	232.566),
(64922,	2,	1724973060,	0),
(64923,	10,	1724973062,	0),
(64924,	1,	1724973100,	3.2),
(64925,	9,	1724973116,	196.122),
(64926,	3,	1724973216,	9.3),
(64927,	5,	1724973226,	0),
(64928,	9,	1724973239,	202.142),
(64932,	2,	1724973360,	0),
(64933,	9,	1724973361,	204.392),
(64934,	10,	1724973362,	0),
(64935,	1,	1724973400,	3.2),
(64936,	9,	1724973483,	202.384),
(64937,	3,	1724973516,	8.7),
(64938,	5,	1724973526,	0),
(64939,	9,	1724973606,	197.506),
(64943,	2,	1724973660,	0),
(64944,	10,	1724973662,	0),
(64945,	1,	1724973700,	3.2),
(64946,	9,	1724973728,	221.3),
(64947,	3,	1724973816,	8.7),
(64948,	5,	1724973826,	0),
(64949,	9,	1724973860,	213.488),
(64953,	2,	1724973960,	0),
(64954,	10,	1724973962,	0),
(64955,	9,	1724973983,	208.265),
(64956,	1,	1724974000,	3.4),
(64957,	9,	1724974104,	216.87),
(64958,	3,	1724974116,	8.7),
(64959,	5,	1724974126,	0),
(64960,	9,	1724974228,	211.462),
(64961,	11,	1724973900,	-168.78),
(64962,	12,	1724973900,	0),
(64963,	6,	1724973900,	48.0901),
(64964,	2,	1724974260,	0),
(64965,	10,	1724974262,	0),
(64966,	1,	1724974300,	3.2),
(64967,	9,	1724974363,	235.24),
(64968,	3,	1724974416,	8.7),
(64969,	5,	1724974426,	0),
(64970,	9,	1724974485,	217.94),
(64971,	11,	1724974200,	-178.11),
(64972,	12,	1724974200,	0),
(64973,	6,	1724974200,	39.8302),
(64974,	2,	1724974560,	0),
(64975,	10,	1724974562,	0),
(64976,	1,	1724974600,	3.2),
(64977,	9,	1724974608,	223.469),
(64978,	3,	1724974716,	8.7),
(64979,	5,	1724974726,	0),
(64980,	9,	1724974729,	218.945),
(64981,	9,	1724974852,	213.98),
(64982,	11,	1724974500,	-189.538),
(64983,	12,	1724974500,	0),
(64984,	6,	1724974500,	29.407),
(64985,	2,	1724974860,	0),
(64986,	10,	1724974862,	0),
(64987,	1,	1724974900,	3.1),
(64988,	9,	1724974973,	249.189),
(64989,	3,	1724975016,	8.7),
(64990,	5,	1724975026,	0),
(64991,	9,	1724975095,	212.799),
(64992,	11,	1724974800,	-201.617),
(64993,	12,	1724974800,	0),
(64994,	6,	1724974800,	11.1824),
(64995,	2,	1724975160,	0),
(64996,	10,	1724975162,	0),
(64997,	1,	1724975200,	3.1),
(64998,	9,	1724975217,	224.05),
(64999,	3,	1724975316,	8.7),
(65000,	5,	1724975326,	0),
(65001,	9,	1724975338,	215.114),
(65002,	11,	1724975100,	-213.551),
(65003,	12,	1724975100,	0),
(65004,	6,	1724975100,	1.5631),
(65005,	2,	1724975460,	0),
(65006,	9,	1724975461,	213.71),
(65007,	10,	1724975462,	0),
(65008,	1,	1724975500,	2.9),
(65009,	9,	1724975595,	217.595),
(65010,	3,	1724975616,	9.2),
(65011,	5,	1724975626,	0),
(65012,	9,	1724975718,	213.718),
(65013,	11,	1724975400,	-226.649),
(65014,	12,	1724975400,	0),
(65015,	6,	1724975400,	0),
(65016,	2,	1724975760,	0),
(65017,	10,	1724975762,	0),
(65018,	1,	1724975800,	3.3),
(65019,	9,	1724975840,	228.787),
(65020,	3,	1724975916,	8.6),
(65021,	5,	1724975926,	0),
(65022,	9,	1724975963,	211.181),
(65023,	11,	1724975700,	-242.197),
(65024,	12,	1724975700,	0),
(65025,	6,	1724975700,	0),
(65026,	2,	1724976060,	0),
(65027,	10,	1724976062,	0),
(65028,	9,	1724976084,	211.87),
(65029,	1,	1724976100,	3),
(65030,	9,	1724976206,	209.489),
(65031,	3,	1724976216,	8.6),
(65032,	5,	1724976226,	0),
(65033,	9,	1724976328,	216.786),
(65034,	11,	1724976000,	-259.25),
(65035,	12,	1724976000,	0),
(65036,	6,	1724976000,	0),
(65037,	2,	1724976360,	0),
(65038,	10,	1724976362,	0),
(65039,	1,	1724976400,	3.2),
(65040,	9,	1724976450,	204.454),
(65041,	3,	1724976516,	9.2),
(65042,	5,	1724976526,	0),
(65043,	9,	1724976583,	204.445),
(65044,	11,	1724976300,	-275.783),
(65045,	12,	1724976300,	0),
(65046,	6,	1724976300,	0),
(65047,	2,	1724976660,	0),
(65048,	10,	1724976662,	0),
(65049,	1,	1724976700,	3.1),
(65050,	9,	1724976704,	210.897),
(65051,	3,	1724976816,	8.9),
(65052,	5,	1724976826,	0),
(65053,	9,	1724976827,	216.19),
(65054,	9,	1724976956,	211.096),
(65055,	11,	1724976600,	-289.712),
(65056,	12,	1724976600,	0),
(65057,	6,	1724976600,	0),
(65058,	2,	1724976960,	0),
(65059,	10,	1724976962,	0),
(65060,	1,	1724977000,	3.2),
(65061,	9,	1724977078,	218.61),
(65062,	3,	1724977116,	9.2),
(65063,	5,	1724977126,	0),
(65064,	9,	1724977206,	218.903),
(65065,	11,	1724976900,	-299.59),
(65066,	12,	1724976900,	0),
(65067,	6,	1724976900,	0),
(65068,	2,	1724977260,	0),
(65069,	10,	1724977262,	0),
(65070,	1,	1724977300,	3.3),
(65071,	9,	1724977328,	210.126),
(65072,	3,	1724977416,	8.6),
(65073,	5,	1724977426,	0),
(65074,	9,	1724977450,	223.478),
(65075,	11,	1724977200,	-304.951),
(65076,	12,	1724977200,	0),
(65077,	6,	1724977200,	0),
(65078,	2,	1724977560,	0),
(65079,	10,	1724977562,	0),
(65080,	9,	1724977572,	231.773),
(65081,	1,	1724977600,	3),
(65082,	9,	1724977694,	210.704),
(65083,	3,	1724977716,	8.6),
(65084,	5,	1724977726,	0),
(65085,	9,	1724977817,	218.91),
(65086,	11,	1724977500,	-306.328),
(65087,	12,	1724977500,	0),
(65088,	6,	1724977500,	0),
(65089,	2,	1724977860,	0),
(65090,	10,	1724977862,	0),
(65091,	1,	1724977900,	3.2),
(65092,	9,	1724977939,	216.094),
(65093,	3,	1724978016,	8.5),
(65094,	5,	1724978026,	0),
(65095,	9,	1724978061,	193.626),
(65096,	11,	1724977800,	-304.918),
(65097,	12,	1724977800,	0),
(65098,	6,	1724977800,	0),
(65099,	2,	1724978160,	0),
(65100,	10,	1724978162,	0),
(65101,	9,	1724978184,	195.405),
(65102,	1,	1724978200,	3.4),
(65103,	9,	1724978305,	188.047),
(65104,	3,	1724978316,	8.6),
(65105,	5,	1724978326,	0),
(65106,	9,	1724978427,	189.681),
(65107,	11,	1724978100,	-301.915),
(65108,	12,	1724978100,	0),
(65109,	6,	1724978100,	0),
(65110,	2,	1724978460,	0),
(65111,	10,	1724978462,	0),
(65112,	1,	1724978500,	3.5),
(65113,	9,	1724978549,	189.296),
(65114,	3,	1724978616,	8.7),
(65115,	5,	1724978626,	0),
(65116,	9,	1724978672,	191.421),
(65117,	11,	1724978400,	-297.183),
(65118,	12,	1724978400,	0),
(65119,	6,	1724978400,	0),
(65120,	2,	1724978760,	0),
(65121,	10,	1724978762,	0),
(65122,	9,	1724978794,	192.469),
(65123,	1,	1724978800,	3.2),
(65124,	9,	1724978915,	200.128),
(65125,	3,	1724978916,	8.6),
(65126,	5,	1724978926,	0),
(65127,	9,	1724979037,	205.261),
(65128,	11,	1724978700,	-288.709),
(65129,	12,	1724978700,	0),
(65130,	6,	1724978700,	0),
(65131,	2,	1724979060,	0),
(65132,	10,	1724979062,	0),
(65133,	1,	1724979100,	3.1),
(65134,	9,	1724979159,	202.049),
(65135,	3,	1724979216,	9.1),
(65136,	5,	1724979226,	0),
(65137,	9,	1724979281,	204.568),
(65138,	11,	1724979000,	-276.479),
(65139,	12,	1724979000,	0),
(65140,	6,	1724979000,	0),
(65141,	2,	1724979360,	0),
(65142,	10,	1724979362,	0),
(65143,	1,	1724979400,	3.1),
(65144,	9,	1724979403,	209.398),
(65145,	3,	1724979516,	8.6),
(65146,	9,	1724979524,	201.022),
(65147,	5,	1724979526,	0),
(65148,	9,	1724979646,	206.548),
(65149,	11,	1724979300,	-262.253),
(65150,	12,	1724979300,	0),
(65151,	6,	1724979300,	0),
(65152,	2,	1724979660,	0),
(65153,	10,	1724979662,	0),
(65154,	1,	1724979700,	3.2),
(65155,	9,	1724979767,	206.404),
(65156,	3,	1724979816,	8.5),
(65157,	5,	1724979826,	0),
(65158,	9,	1724979890,	202.234),
(65159,	11,	1724979600,	-248.352),
(65160,	12,	1724979600,	0),
(65161,	6,	1724979600,	0),
(65162,	2,	1724979960,	0),
(65163,	10,	1724979962,	0),
(65164,	1,	1724980000,	3.4),
(65165,	9,	1724980013,	207.31),
(65166,	3,	1724980116,	8.8),
(65167,	5,	1724980126,	0),
(65168,	9,	1724980135,	201.211),
(65169,	9,	1724980258,	202.559),
(65170,	11,	1724979900,	-236.777),
(65171,	12,	1724979900,	0),
(65172,	6,	1724979900,	0),
(65173,	2,	1724980260,	0),
(65174,	10,	1724980262,	0),
(65175,	1,	1724980300,	3),
(65176,	9,	1724980379,	200.191),
(65177,	3,	1724980416,	8.6),
(65178,	5,	1724980426,	0),
(65179,	9,	1724980501,	199.64),
(65180,	11,	1724980200,	-228.66),
(65181,	12,	1724980200,	0),
(65182,	6,	1724980200,	0),
(65183,	2,	1724980560,	0),
(65184,	10,	1724980562,	0),
(65185,	1,	1724980600,	3.3),
(65186,	9,	1724980623,	204.557),
(65187,	3,	1724980716,	9.5),
(65188,	5,	1724980726,	0),
(65189,	9,	1724980744,	208.091),
(65190,	11,	1724980500,	-224.041),
(65191,	12,	1724980500,	0),
(65192,	6,	1724980500,	0),
(65193,	2,	1724980860,	0),
(65194,	10,	1724980862,	0),
(65195,	9,	1724980866,	206.028),
(65196,	1,	1724980900,	2.9),
(65197,	9,	1724980988,	206.609),
(65198,	3,	1724981016,	8.7),
(65199,	5,	1724981026,	0),
(65200,	9,	1724981110,	209.463),
(65201,	11,	1724980800,	-221.977),
(65202,	12,	1724980800,	0),
(65203,	6,	1724980800,	0),
(65204,	2,	1724981160,	0),
(65205,	10,	1724981162,	0),
(65206,	1,	1724981200,	3.3),
(65207,	9,	1724981232,	202.012),
(65208,	3,	1724981316,	8.7),
(65209,	5,	1724981326,	0),
(65210,	9,	1724981355,	199.96),
(65211,	11,	1724981100,	-220.976),
(65212,	12,	1724981100,	0),
(65213,	6,	1724981100,	0),
(65214,	2,	1724981460,	0),
(65215,	10,	1724981462,	0),
(65216,	9,	1724981477,	204.541),
(65217,	1,	1724981500,	3.3),
(65218,	9,	1724981598,	209.27),
(65219,	3,	1724981616,	8.7),
(65220,	5,	1724981626,	0),
(65221,	9,	1724981721,	203.356),
(65222,	11,	1724981400,	-219.828),
(65223,	12,	1724981400,	0),
(65224,	6,	1724981400,	0),
(65225,	2,	1724981760,	0),
(65226,	10,	1724981762,	0),
(65227,	1,	1724981800,	3.1),
(65228,	9,	1724981844,	203.233),
(65229,	3,	1724981916,	8.7),
(65230,	5,	1724981926,	0),
(65231,	9,	1724981965,	206.901),
(65232,	11,	1724981700,	-219.118),
(65233,	12,	1724981700,	0),
(65234,	6,	1724981700,	0),
(65235,	2,	1724982060,	0),
(65236,	10,	1724982062,	0),
(65237,	9,	1724982088,	190.907),
(65238,	1,	1724982100,	3.2),
(65239,	9,	1724982209,	190.477),
(65240,	3,	1724982216,	8.7),
(65241,	5,	1724982226,	0),
(65242,	9,	1724982331,	190.777),
(65243,	11,	1724982000,	-219.142),
(65244,	12,	1724982000,	0),
(65245,	6,	1724982000,	0),
(65246,	2,	1724982360,	0),
(65247,	10,	1724982362,	0),
(65248,	1,	1724982400,	3.3),
(65249,	9,	1724982454,	187.541),
(65250,	3,	1724982516,	8.7),
(65251,	5,	1724982526,	0),
(65252,	9,	1724982577,	189.321),
(65253,	11,	1724982300,	-218.684),
(65254,	12,	1724982300,	0),
(65255,	6,	1724982300,	0),
(65256,	2,	1724982660,	0),
(65257,	10,	1724982662,	0),
(65258,	9,	1724982699,	192.12),
(65259,	1,	1724982700,	2.9),
(65260,	3,	1724982816,	8.6),
(65261,	9,	1724982821,	196.49),
(65262,	5,	1724982826,	0),
(65263,	9,	1724982942,	197.938),
(65264,	11,	1724982600,	-216.142),
(65265,	12,	1724982600,	0),
(65266,	6,	1724982600,	0),
(65267,	2,	1724982960,	0),
(65268,	10,	1724982962,	0),
(65269,	1,	1724983000,	3.3),
(65270,	9,	1724983064,	196.325),
(65271,	3,	1724983116,	8.6),
(65272,	5,	1724983126,	0),
(65273,	9,	1724983187,	194.034),
(65274,	11,	1724982900,	-210.379),
(65275,	12,	1724982900,	0),
(65276,	6,	1724982900,	0),
(65277,	2,	1724983260,	0),
(65278,	10,	1724983262,	0),
(65279,	1,	1724983300,	3.2),
(65280,	9,	1724983320,	201.88),
(65281,	3,	1724983416,	9.1),
(65282,	5,	1724983426,	0),
(65283,	9,	1724983442,	203.36),
(65284,	11,	1724983200,	-201.2),
(65285,	12,	1724983200,	0),
(65286,	6,	1724983200,	2002.16),
(65287,	2,	1724983560,	0),
(65288,	10,	1724983562,	0),
(65289,	9,	1724983565,	198.553),
(65290,	1,	1724983600,	3.1),
(65291,	9,	1724983686,	209.525),
(65292,	3,	1724983716,	8.7),
(65293,	5,	1724983726,	0),
(65294,	9,	1724983808,	202.391),
(65295,	11,	1724983500,	-189.466),
(65296,	12,	1724983500,	0),
(65297,	6,	1724983500,	2020.06),
(65298,	2,	1724983860,	0),
(65299,	10,	1724983862,	0),
(65300,	1,	1724983900,	3.2),
(65301,	9,	1724983940,	203.352),
(65302,	3,	1724984016,	8.7),
(65303,	5,	1724984026,	0),
(65304,	9,	1724984063,	208.947),
(65305,	11,	1724983800,	-176.83),
(65306,	12,	1724983800,	0),
(65307,	6,	1724983800,	2032.12),
(65308,	2,	1724984160,	0),
(65309,	10,	1724984162,	0),
(65310,	9,	1724984185,	203.161),
(65311,	1,	1724984200,	3.2),
(65312,	3,	1724984316,	9.2),
(65313,	9,	1724984316,	203.488),
(65314,	5,	1724984326,	0),
(65315,	9,	1724984438,	200.219),
(65316,	11,	1724984100,	-165.11),
(65317,	12,	1724984100,	0),
(65318,	6,	1724984100,	2038.38),
(65319,	2,	1724984460,	0),
(65320,	10,	1724984462,	0),
(65321,	1,	1724984500,	3.2),
(65322,	9,	1724984561,	200.295),
(65323,	3,	1724984616,	8.6),
(65324,	5,	1724984626,	0),
(65325,	9,	1724984682,	206.255),
(65326,	11,	1724984400,	-155.291),
(65327,	12,	1724984400,	0),
(65328,	6,	1724984400,	2050.96),
(65329,	2,	1724984760,	0),
(65330,	10,	1724984762,	0),
(65331,	1,	1724984800,	3.3),
(65332,	9,	1724984805,	206.911),
(65333,	3,	1724984916,	8.6),
(65334,	5,	1724984926,	0),
(65335,	9,	1724984926,	202.83),
(65336,	9,	1724985049,	207.605),
(65337,	11,	1724984700,	-146.554),
(65338,	12,	1724984700,	0),
(65339,	6,	1724984700,	2056.28),
(65340,	2,	1724985060,	0),
(65341,	10,	1724985062,	0),
(65342,	1,	1724985100,	3.3),
(65343,	9,	1724985172,	204.249),
(65344,	3,	1724985216,	8.7),
(65345,	5,	1724985226,	0),
(65346,	9,	1724985293,	207.494),
(65347,	11,	1724985000,	-138.139),
(65348,	12,	1724985000,	0),
(65349,	6,	1724985000,	2069.35),
(65350,	2,	1724985360,	0),
(65351,	10,	1724985362,	0),
(65352,	1,	1724985400,	3.2),
(65353,	9,	1724985416,	205.593),
(65354,	3,	1724985516,	8.7),
(65355,	5,	1724985526,	0),
(65356,	9,	1724985539,	203.854),
(65357,	11,	1724985300,	-130.792),
(65358,	12,	1724985300,	0),
(65359,	6,	1724985300,	2073.06),
(65360,	2,	1724985660,	0),
(65361,	9,	1724985661,	209.547),
(65362,	10,	1724985662,	0),
(65363,	1,	1724985700,	3.1),
(65364,	9,	1724985783,	200.554),
(65365,	3,	1724985816,	8.7),
(65366,	5,	1724985826,	0),
(65367,	9,	1724985904,	208.146),
(65368,	11,	1724985600,	-125.804),
(65369,	12,	1724985600,	0),
(65370,	6,	1724985600,	2074.75),
(65371,	2,	1724985960,	0),
(65372,	10,	1724985962,	0),
(65373,	1,	1724986000,	3.3),
(65374,	9,	1724986026,	207.028),
(65375,	3,	1724986116,	9.3),
(65376,	5,	1724986126,	0),
(65377,	9,	1724986147,	209.886),
(65378,	11,	1724985900,	-124.187),
(65379,	12,	1724985900,	0),
(65380,	6,	1724985900,	2085.7),
(65381,	2,	1724986260,	0),
(65382,	10,	1724986262,	0),
(65383,	9,	1724986273,	204.526),
(65384,	1,	1724986300,	3.1),
(65385,	9,	1724986396,	199.606),
(65386,	3,	1724986416,	8.8),
(65387,	5,	1724986426,	0),
(65388,	9,	1724986517,	194.854),
(65389,	11,	1724986200,	-126.177),
(65390,	12,	1724986200,	0),
(65391,	6,	1724986200,	2073.43),
(65392,	2,	1724986560,	0),
(65393,	10,	1724986562,	0),
(65394,	1,	1724986600,	3),
(65395,	9,	1724986640,	196.82),
(65396,	3,	1724986716,	8.5),
(65397,	5,	1724986726,	0),
(65398,	9,	1724986762,	195.578),
(65399,	11,	1724986500,	-131.074),
(65400,	12,	1724986500,	0),
(65401,	6,	1724986500,	2064.5),
(65402,	2,	1724986860,	0),
(65403,	10,	1724986862,	0),
(65404,	1,	1724986900,	3.2),
(65405,	9,	1724986901,	194.765),
(65406,	3,	1724987016,	8.6),
(65407,	9,	1724987024,	188.054),
(65408,	5,	1724987026,	0),
(65409,	9,	1724987146,	190.747),
(65410,	11,	1724986800,	-137.411),
(65411,	12,	1724986800,	0),
(65412,	6,	1724986800,	2050.64),
(65413,	2,	1724987160,	0),
(65414,	10,	1724987162,	0),
(65415,	1,	1724987200,	3.1),
(65416,	9,	1724987268,	193.284),
(65417,	3,	1724987316,	9),
(65418,	5,	1724987326,	0),
(65419,	9,	1724987390,	191.679),
(65420,	11,	1724987100,	-143.473),
(65421,	12,	1724987100,	0),
(65422,	6,	1724987100,	2048.21),
(65423,	2,	1724987460,	0),
(65424,	10,	1724987462,	0),
(65425,	1,	1724987500,	3.2),
(65426,	9,	1724987521,	191.798),
(65427,	3,	1724987616,	8.6),
(65428,	5,	1724987626,	0),
(65429,	9,	1724987643,	202.876),
(65430,	11,	1724987400,	-148.128),
(65431,	12,	1724987400,	0),
(65432,	6,	1724987400,	2054.75),
(65433,	2,	1724987760,	0),
(65434,	10,	1724987762,	0),
(65435,	9,	1724987766,	199.98),
(65436,	1,	1724987800,	3.2),
(65437,	9,	1724987888,	200.893),
(65438,	3,	1724987916,	8.7),
(65439,	5,	1724987926,	0),
(65440,	9,	1724988010,	203.582),
(65441,	11,	1724987700,	-151.727),
(65442,	12,	1724987700,	0),
(65443,	6,	1724987700,	2049.17),
(65444,	2,	1724988060,	0),
(65445,	10,	1724988062,	0),
(65446,	1,	1724988100,	3.2),
(65447,	9,	1724988133,	202.708),
(65448,	3,	1724988216,	8.6),
(65449,	5,	1724988226,	0),
(65450,	9,	1724988254,	202.849),
(65451,	11,	1724988000,	-153.96),
(65452,	12,	1724988000,	0),
(65453,	6,	1724988000,	2048.89),
(65454,	2,	1724988360,	0),
(65455,	10,	1724988362,	0),
(65456,	9,	1724988377,	197.456),
(65457,	1,	1724988400,	3.3),
(65458,	9,	1724988498,	201.699),
(65459,	3,	1724988516,	9.2),
(65460,	5,	1724988526,	0),
(65461,	9,	1724988620,	205.752),
(65462,	11,	1724988300,	-154.083),
(65463,	12,	1724988300,	0),
(65464,	6,	1724988300,	2047.62),
(65465,	2,	1724988660,	0),
(65466,	10,	1724988662,	0),
(65467,	1,	1724988700,	3.2),
(65468,	9,	1724988742,	199.077),
(65469,	3,	1724988816,	8.7),
(65470,	5,	1724988826,	0),
(65471,	9,	1724988863,	207.102),
(65472,	11,	1724988600,	-152.271),
(65473,	12,	1724988600,	0),
(65474,	6,	1724988600,	2054.83),
(65475,	2,	1724988960,	0),
(65476,	10,	1724988961,	0),
(65477,	9,	1724988986,	202.373),
(65478,	1,	1724989000,	3),
(65479,	9,	1724989107,	200.084),
(65480,	3,	1724989116,	8.7),
(65481,	5,	1724989126,	0),
(65482,	9,	1724989229,	202.123),
(65483,	11,	1724988900,	-149.292),
(65484,	12,	1724988900,	0),
(65485,	6,	1724988900,	2050.79),
(65486,	2,	1724989260,	0),
(65487,	10,	1724989261,	0),
(65488,	1,	1724989300,	3.1),
(65489,	9,	1724989352,	202.996),
(65490,	3,	1724989416,	8.6),
(65491,	5,	1724989426,	0),
(65492,	9,	1724989474,	205.328),
(65493,	11,	1724989200,	-146.189),
(65494,	12,	1724989200,	0),
(65495,	6,	1724989200,	2059.14),
(65496,	2,	1724989560,	0),
(65497,	10,	1724989561,	0),
(65498,	9,	1724989597,	206.856),
(65499,	1,	1724989600,	3.3),
(65500,	3,	1724989716,	8.7),
(65501,	9,	1724989719,	204.609),
(65502,	5,	1724989726,	0),
(65503,	9,	1724989841,	199.619),
(65504,	11,	1724989500,	-143.991),
(65505,	12,	1724989500,	0),
(65506,	6,	1724989500,	2060.62),
(65507,	2,	1724989860,	0),
(65508,	10,	1724989861,	0),
(65509,	1,	1724989900,	3.1),
(65510,	9,	1724989963,	200.053),
(65511,	3,	1724990016,	8.6),
(65512,	5,	1724990026,	0),
(65513,	9,	1724990084,	199.986),
(65514,	11,	1724989800,	-143.467),
(65515,	12,	1724989800,	0),
(65516,	6,	1724989800,	2056.52),
(65517,	2,	1724990160,	0),
(65518,	10,	1724990161,	0),
(65519,	1,	1724990200,	3),
(65520,	9,	1724990207,	203.251),
(65521,	3,	1724990316,	8.6),
(65522,	5,	1724990326,	0),
(65523,	9,	1724990329,	202.048),
(65524,	9,	1724990452,	203.277),
(65525,	11,	1724990100,	-144.912),
(65526,	12,	1724990100,	0),
(65527,	6,	1724990100,	2057.14),
(65528,	2,	1724990460,	0),
(65529,	10,	1724990461,	0),
(65530,	1,	1724990500,	3.1),
(65531,	9,	1724990576,	202.008),
(65532,	3,	1724990616,	9.3),
(65533,	5,	1724990626,	0),
(65534,	9,	1724990699,	209.697),
(65535,	11,	1724990400,	-147.973),
(65536,	12,	1724990400,	0),
(65537,	6,	1724990400,	2061.72),
(65538,	2,	1724990760,	0),
(65539,	10,	1724990761,	0),
(65540,	1,	1724990800,	3.3),
(65541,	9,	1724990822,	206.397),
(65542,	3,	1724990916,	8.7),
(65543,	5,	1724990926,	0),
(65544,	9,	1724990943,	189.142),
(65545,	11,	1724990700,	-151.513),
(65546,	12,	1724990700,	0),
(65547,	6,	1724990700,	2037.63),
(65548,	2,	1724991060,	0),
(65549,	10,	1724991061,	0),
(65550,	9,	1724991066,	192.433),
(65551,	1,	1724991100,	3.1),
(65552,	9,	1724991187,	186.685),
(65553,	3,	1724991216,	8.9),
(65554,	5,	1724991226,	0),
(65555,	9,	1724991309,	186.909),
(65556,	11,	1724991000,	-154.674),
(65557,	12,	1724991000,	0),
(65558,	6,	1724991000,	2032.01),
(65559,	2,	1724991360,	0),
(65560,	10,	1724991361,	0),
(65561,	1,	1724991400,	3.2),
(65562,	9,	1724991432,	193.507),
(65563,	3,	1724991516,	9.2),
(65564,	5,	1724991526,	0),
(65565,	9,	1724991553,	190.863),
(65566,	11,	1724991300,	-157.601),
(65567,	12,	1724991300,	0),
(65568,	6,	1724991300,	2033.26),
(65569,	2,	1724991660,	0),
(65570,	10,	1724991661,	0),
(65571,	9,	1724991676,	190.415),
(65572,	1,	1724991700,	3.1),
(65573,	9,	1724991798,	193.478),
(65574,	3,	1724991816,	8.7),
(65575,	5,	1724991826,	0),
(65576,	9,	1724991920,	185.792),
(65577,	11,	1724991600,	-159.626),
(65578,	12,	1724991600,	0),
(65579,	6,	1724991600,	2033.85),
(65580,	2,	1724991960,	0),
(65581,	10,	1724991961,	0),
(65582,	1,	1724992000,	3.2),
(65583,	9,	1724992046,	189.255),
(65584,	3,	1724992116,	8.6),
(65585,	5,	1724992126,	0),
(65586,	9,	1724992169,	189.914),
(65587,	11,	1724991900,	-159.764),
(65588,	12,	1724991900,	0),
(65589,	6,	1724991900,	2030.15),
(65590,	2,	1724992260,	0),
(65591,	10,	1724992261,	0),
(65592,	9,	1724992291,	202.497),
(65593,	1,	1724992300,	3.3),
(65594,	9,	1724992413,	207.433),
(65595,	3,	1724992416,	8.6),
(65596,	5,	1724992426,	0),
(65597,	9,	1724992536,	195.469),
(65598,	11,	1724992200,	-157.275),
(65599,	12,	1724992200,	0),
(65600,	6,	1724992200,	2050.16),
(65601,	2,	1724992560,	0),
(65602,	10,	1724992561,	0),
(65603,	1,	1724992600,	3.3),
(65604,	9,	1724992658,	201.92),
(65605,	3,	1724992716,	8.8),
(65606,	5,	1724992726,	0),
(65607,	9,	1724992780,	201.169),
(65608,	11,	1724992500,	-152.006),
(65609,	12,	1724992500,	0),
(65610,	6,	1724992500,	2049.16),
(65611,	2,	1724992860,	0),
(65612,	10,	1724992861,	0),
(65613,	1,	1724992900,	3.3),
(65614,	9,	1724992905,	203.639),
(65615,	3,	1724993016,	8.7),
(65616,	5,	1724993026,	0),
(65617,	9,	1724993028,	200.884),
(65618,	9,	1724993150,	199.809),
(65619,	11,	1724992800,	-144.488),
(65620,	12,	1724992800,	0),
(65621,	6,	1724992800,	2056.4),
(65622,	2,	1724993160,	0),
(65623,	10,	1724993161,	0),
(65624,	1,	1724993200,	3.2),
(65625,	9,	1724993272,	201.943),
(65626,	3,	1724993316,	9.1),
(65627,	5,	1724993326,	0),
(65628,	9,	1724993395,	197.354),
(65629,	11,	1724993100,	-135.804),
(65630,	12,	1724993100,	0),
(65631,	6,	1724993100,	2061.55),
(65632,	2,	1724993460,	0),
(65633,	10,	1724993461,	0),
(65634,	1,	1724993500,	3.3),
(65635,	9,	1724993516,	199.87),
(65636,	3,	1724993616,	8.7),
(65637,	5,	1724993626,	0),
(65638,	9,	1724993641,	198.41),
(65639,	11,	1724993400,	-127.222),
(65640,	12,	1724993400,	0),
(65641,	6,	1724993400,	2071.19),
(65642,	2,	1724993760,	0),
(65643,	10,	1724993761,	0),
(65644,	9,	1724993763,	199.125),
(65645,	1,	1724993800,	3.1),
(65646,	9,	1724993885,	198.432),
(65647,	3,	1724993916,	8.5),
(65648,	5,	1724993926,	0),
(65649,	9,	1724994006,	202.737),
(65650,	11,	1724993700,	-119.597),
(65651,	12,	1724993700,	0),
(65652,	6,	1724993700,	2078.83),
(65653,	2,	1724994060,	0),
(65654,	10,	1724994061,	0),
(65655,	1,	1724994100,	3.2),
(65656,	9,	1724994129,	200.459),
(65657,	3,	1724994216,	9.2),
(65658,	5,	1724994226,	0),
(65659,	9,	1724994250,	206.742),
(65660,	11,	1724994000,	-112.59),
(65661,	12,	1724994000,	0),
(65662,	6,	1724994000,	2094.15),
(65663,	2,	1724994360,	0),
(65664,	10,	1724994361,	0),
(65665,	9,	1724994373,	204.5),
(65666,	1,	1724994400,	3.4),
(65667,	9,	1724994496,	199.14),
(65668,	3,	1724994516,	8.6),
(65669,	5,	1724994526,	0),
(65670,	9,	1724994618,	200.074),
(65671,	11,	1724994300,	-105.159),
(65672,	12,	1724994300,	0),
(65673,	6,	1724994300,	2093.98),
(65674,	2,	1724994660,	0),
(65675,	10,	1724994661,	0),
(65676,	1,	1724994700,	3.2),
(65677,	9,	1724994741,	199.439),
(65678,	3,	1724994815,	9.1),
(65679,	5,	1724994826,	0),
(65680,	9,	1724994862,	206.084),
(65681,	11,	1724994600,	-97.215),
(65682,	12,	1724994600,	0),
(65683,	6,	1724994600,	2108.87),
(65684,	2,	1724994960,	0),
(65685,	10,	1724994961,	0),
(65686,	9,	1724994985,	200.269),
(65687,	1,	1724995000,	3.2),
(65688,	9,	1724995107,	204.368),
(65689,	3,	1724995115,	8.7),
(65690,	5,	1724995126,	0),
(65691,	9,	1724995232,	198.086),
(65692,	11,	1724994900,	-89.3982),
(65693,	12,	1724994900,	0),
(65694,	6,	1724994900,	2114.97),
(65695,	2,	1724995260,	0),
(65696,	10,	1724995261,	0),
(65697,	1,	1724995300,	3.3),
(65698,	9,	1724995355,	204.685),
(65699,	3,	1724995415,	9.3),
(65700,	5,	1724995426,	0),
(65701,	9,	1724995477,	203.46),
(65702,	11,	1724995200,	-82.562),
(65703,	12,	1724995200,	0),
(65704,	6,	1724995200,	2120.9),
(65705,	2,	1724995560,	0),
(65706,	10,	1724995561,	0),
(65707,	1,	1724995600,	3.3),
(65708,	9,	1724995600,	198.873),
(65709,	3,	1724995715,	8.5),
(65710,	9,	1724995722,	192.415),
(65711,	5,	1724995726,	0),
(65712,	9,	1724995848,	186.248),
(65713,	11,	1724995500,	-77.4168),
(65714,	12,	1724995500,	0),
(65715,	6,	1724995500,	2115),
(65716,	2,	1724995860,	0),
(65717,	10,	1724995861,	0),
(65718,	1,	1724995900,	3.3),
(65719,	9,	1724995969,	185.48),
(65720,	3,	1724996015,	9.2),
(65721,	5,	1724996026,	0),
(65722,	9,	1724996091,	192.958),
(65723,	11,	1724995800,	-74.3259),
(65724,	12,	1724995800,	0),
(65725,	6,	1724995800,	2118.63),
(65726,	2,	1724996160,	0),
(65727,	10,	1724996161,	0),
(65728,	1,	1724996200,	3.1),
(65729,	9,	1724996214,	193.803),
(65730,	3,	1724996315,	8.6),
(65731,	5,	1724996326,	0),
(65732,	9,	1724996335,	194.986),
(65733,	9,	1724996457,	193.592),
(65734,	11,	1724996100,	-73.2572),
(65735,	12,	1724996100,	0),
(65736,	6,	1724996100,	2121.73),
(65737,	2,	1724996460,	0),
(65738,	10,	1724996461,	0),
(65739,	1,	1724996500,	3.5),
(65740,	9,	1724996579,	190.939),
(65741,	3,	1724996615,	9.1),
(65742,	5,	1724996626,	0),
(65743,	9,	1724996702,	190.044),
(65744,	11,	1724996400,	-73.8887),
(65745,	12,	1724996400,	0),
(65746,	6,	1724996400,	2117.05),
(65747,	2,	1724996760,	0),
(65748,	10,	1724996761,	0),
(65749,	1,	1724996800,	3.3),
(65750,	9,	1724996825,	188.294),
(65751,	3,	1724996915,	9.2),
(65752,	5,	1724996926,	0),
(65753,	9,	1724996946,	189.082),
(65754,	11,	1724996700,	-75.8688),
(65755,	12,	1724996700,	0),
(65756,	6,	1724996700,	2113.21),
(65757,	2,	1724997060,	0),
(65758,	10,	1724997061,	0),
(65759,	9,	1724997069,	199.482),
(65760,	1,	1724997100,	3.1),
(65761,	9,	1724997191,	196.804),
(65762,	3,	1724997215,	8.7),
(65763,	5,	1724997226,	0),
(65764,	9,	1724997314,	199.585),
(65765,	11,	1724997000,	-79.2166),
(65766,	12,	1724997000,	0),
(65767,	6,	1724997000,	2117.59),
(65768,	2,	1724997360,	0),
(65769,	10,	1724997361,	0),
(65770,	1,	1724997400,	3.2),
(65771,	9,	1724997436,	202.807),
(65772,	3,	1724997515,	8.6),
(65773,	5,	1724997526,	0),
(65774,	9,	1724997557,	201.027),
(65775,	11,	1724997300,	-84.0802),
(65776,	12,	1724997300,	0),
(65777,	6,	1724997300,	2116.95),
(65778,	2,	1724997660,	0),
(65779,	10,	1724997661,	0),
(65780,	9,	1724997680,	197.653),
(65781,	1,	1724997700,	3.1),
(65782,	9,	1724997802,	200.587),
(65783,	3,	1724997815,	9.4),
(65784,	5,	1724997826,	0),
(65785,	9,	1724997924,	198.576),
(65786,	11,	1724997600,	-89.7549),
(65787,	12,	1724997600,	0),
(65788,	6,	1724997600,	2110.83),
(65789,	2,	1724997960,	0),
(65790,	10,	1724997961,	0),
(65791,	1,	1724998000,	3.1),
(65792,	9,	1724998046,	211.342),
(65793,	3,	1724998115,	8.6),
(65794,	5,	1724998126,	0),
(65795,	9,	1724998168,	199.028),
(65796,	11,	1724997900,	-95.1777),
(65797,	12,	1724997900,	0),
(65798,	6,	1724997900,	2103.85),
(65799,	2,	1724998260,	0),
(65800,	10,	1724998261,	0),
(65801,	9,	1724998291,	200.51),
(65802,	1,	1724998300,	3.3),
(65803,	3,	1724998415,	8.6),
(65804,	5,	1724998426,	0),
(65805,	9,	1724998543,	200.835),
(65806,	11,	1724998200,	-99.4502),
(65807,	12,	1724998200,	0),
(65808,	6,	1724998200,	2101.06),
(65809,	2,	1724998560,	0),
(65810,	10,	1724998561,	0),
(65811,	1,	1724998600,	3.1),
(65812,	9,	1724998666,	203.21),
(65813,	3,	1724998715,	8.7),
(65814,	5,	1724998726,	0),
(65815,	9,	1724998788,	196.526),
(65816,	11,	1724998500,	-102.154),
(65817,	12,	1724998500,	0),
(65818,	6,	1724998500,	2094.37),
(65819,	2,	1724998860,	0),
(65820,	10,	1724998861,	0),
(65821,	1,	1724998900,	3.1),
(65822,	9,	1724998910,	196.331),
(65823,	3,	1724999015,	8.6),
(65824,	5,	1724999026,	0),
(65825,	9,	1724999032,	200.02),
(65826,	9,	1724999158,	199.612),
(65827,	11,	1724998800,	-103.475),
(65828,	12,	1724998800,	0),
(65829,	6,	1724998800,	2096.54),
(65830,	2,	1724999160,	0),
(65831,	10,	1724999161,	0),
(65832,	1,	1724999200,	3.1),
(65833,	9,	1724999280,	201.198),
(65834,	3,	1724999315,	8.9),
(65835,	5,	1724999326,	0),
(65836,	9,	1724999402,	205.918),
(65837,	11,	1724999100,	-104.143),
(65838,	12,	1724999100,	0),
(65839,	6,	1724999100,	2097.05),
(65840,	2,	1724999460,	0),
(65841,	10,	1724999461,	0),
(65842,	1,	1724999500,	3.3),
(65843,	9,	1724999525,	196.212),
(65844,	3,	1724999615,	8.6),
(65845,	5,	1724999626,	0),
(65846,	9,	1724999646,	188.079),
(65847,	11,	1724999400,	-105.177),
(65848,	12,	1724999400,	0),
(65849,	6,	1724999400,	2082.9),
(65850,	2,	1724999760,	0),
(65851,	10,	1724999761,	0),
(65852,	9,	1724999768,	182.491),
(65853,	1,	1724999800,	3.1),
(65854,	9,	1724999889,	184.292),
(65855,	3,	1724999915,	8.5),
(65856,	5,	1724999926,	0),
(65857,	9,	1725000011,	189.402),
(65858,	11,	1724999700,	-107.442),
(65859,	12,	1724999700,	0),
(65860,	6,	1724999700,	2076.85),
(65861,	2,	1725000060,	0),
(65862,	10,	1725000061,	0),
(65863,	1,	1725000100,	3.1),
(65864,	9,	1725000134,	192.449),
(65865,	3,	1725000215,	8.6),
(65866,	5,	1725000226,	0),
(65867,	9,	1725000255,	209.055),
(65868,	11,	1725000000,	-111.016),
(65869,	12,	1725000000,	0),
(65870,	6,	1725000000,	2098.04),
(65871,	2,	1725000360,	0),
(65872,	10,	1725000361,	0),
(65873,	9,	1725000378,	199.464),
(65874,	1,	1725000400,	3.1),
(65875,	9,	1725000501,	194.47),
(65876,	3,	1725000515,	8.6),
(65877,	5,	1725000526,	0),
(65878,	9,	1725000624,	404.914),
(65879,	11,	1725000300,	-114.8),
(65880,	12,	1725000300,	0),
(65881,	6,	1725000300,	2079.67),
(65882,	2,	1725000660,	0),
(65883,	10,	1725000661,	0),
(65884,	1,	1725000699,	3.1),
(65885,	9,	1725000746,	448.121),
(65886,	3,	1725000815,	240.8),
(65887,	5,	1725000826,	0),
(65888,	9,	1725000872,	463.8),
(65889,	11,	1725000600,	-118.34),
(65890,	12,	1725000600,	0),
(65891,	6,	1725000600,	2345.46),
(65892,	2,	1725000960,	0),
(65893,	10,	1725000961,	0),
(65894,	9,	1725000994,	466.859),
(65895,	1,	1725000999,	3),
(65896,	3,	1725001115,	243.1),
(65897,	9,	1725001116,	459.232),
(65898,	5,	1725001126,	0),
(65899,	9,	1725001238,	462.62),
(65900,	11,	1725000900,	-122.28),
(65901,	12,	1725000900,	0),
(65902,	6,	1725000900,	2336.95),
(65903,	2,	1725001260,	0),
(65904,	10,	1725001261,	0),
(65905,	1,	1725001299,	3.1),
(65906,	9,	1725001359,	520.093),
(65907,	3,	1725001415,	280.6),
(65908,	5,	1725001426,	0),
(65909,	9,	1725001481,	522.188),
(65910,	11,	1725001200,	-127.537),
(65911,	12,	1725001200,	0),
(65912,	6,	1725001200,	2394.65),
(65913,	2,	1725001560,	0),
(65914,	10,	1725001561,	0),
(65915,	1,	1725001599,	3.3),
(65916,	9,	1725001606,	511.095),
(65917,	3,	1725001715,	281.4),
(65918,	5,	1725001726,	0),
(65919,	9,	1725001729,	481.563),
(65920,	9,	1725001850,	493.983),
(65921,	11,	1725001500,	-134.745),
(65922,	12,	1725001500,	0),
(65923,	6,	1725001500,	2346.82),
(65924,	2,	1725001860,	0),
(65925,	10,	1725001861,	0),
(65926,	1,	1725001899,	3),
(65927,	9,	1725001973,	503.219),
(65928,	3,	1725002015,	281.4),
(65929,	5,	1725002026,	0),
(65930,	9,	1725002095,	480.103),
(65931,	11,	1725001800,	-143.923),
(65932,	12,	1725001800,	0),
(65933,	6,	1725001800,	2336.18),
(65934,	2,	1725002160,	0),
(65935,	10,	1725002161,	0),
(65936,	1,	1725002199,	3.2),
(65937,	9,	1725002218,	479.782),
(65938,	3,	1725002315,	276.8),
(65939,	5,	1725002326,	0),
(65940,	9,	1725002340,	474.771),
(65941,	11,	1725002100,	-154.384),
(65942,	12,	1725002100,	0),
(65943,	6,	1725002100,	2320.39),
(65944,	2,	1725002460,	0),
(65945,	10,	1725002461,	0),
(65946,	9,	1725002461,	483.692),
(65947,	1,	1725002499,	3.1),
(65948,	9,	1725002584,	495.002),
(65949,	3,	1725002615,	280.2),
(65950,	5,	1725002626,	0),
(65951,	9,	1725002706,	482.782),
(65952,	11,	1725002400,	-164.854),
(65953,	12,	1725002400,	0),
(65954,	6,	1725002400,	2330.15),
(65955,	2,	1725002760,	0),
(65956,	10,	1725002761,	0),
(65957,	1,	1725002799,	3.2),
(65958,	9,	1725002828,	498.602),
(65959,	3,	1725002915,	280.4),
(65960,	5,	1725002926,	0),
(65961,	9,	1725002950,	470.389),
(65962,	11,	1725002700,	-173.836),
(65963,	12,	1725002700,	0),
(65964,	6,	1725002700,	2296.55),
(65965,	2,	1725003060,	0),
(65966,	10,	1725003061,	0),
(65967,	9,	1725003072,	486.935),
(65968,	1,	1725003099,	3.2),
(65969,	9,	1725003194,	468.76),
(65970,	3,	1725003215,	280.9),
(65971,	5,	1725003226,	0),
(65972,	9,	1725003316,	476.082),
(65973,	11,	1725003000,	-180.188),
(65974,	12,	1725003000,	0),
(65975,	6,	1725003000,	2288.57),
(65976,	2,	1725003360,	0),
(65977,	10,	1725003361,	0),
(65978,	1,	1725003399,	3.2),
(65979,	9,	1725003439,	487.419),
(65980,	3,	1725003515,	279.9),
(65981,	5,	1725003526,	0),
(65982,	9,	1725003561,	471.3),
(65983,	2,	1725003660,	0),
(65984,	11,	1725003300,	-183.855),
(65985,	12,	1725003300,	0),
(65986,	6,	1725003300,	2287.45),
(65987,	10,	1725003661,	0),
(65988,	9,	1725003682,	492.511),
(65989,	1,	1725003699,	3),
(65990,	9,	1725003805,	481.776),
(65991,	3,	1725003815,	279.8),
(65992,	5,	1725003826,	0),
(65993,	9,	1725003927,	454.304),
(65994,	11,	1725003600,	-184.984),
(65995,	12,	1725003600,	0),
(65996,	6,	1725003600,	296.792),
(65997,	2,	1725003960,	0),
(65998,	10,	1725003961,	0),
(65999,	1,	1725003999,	3.3),
(66000,	9,	1725004050,	482.245),
(66001,	3,	1725004117,	242.8),
(66002,	5,	1725004126,	0),
(66003,	9,	1725004173,	467.758),
(66004,	2,	1725004260,	0),
(66005,	11,	1725003900,	-183.045),
(66006,	12,	1725003900,	0),
(66007,	6,	1725003900,	284.713),
(66008,	10,	1725004261,	0),
(66009,	1,	1725004299,	3.2),
(66010,	9,	1725004306,	1828.64),
(66011,	3,	1725004415,	255.2),
(66012,	5,	1725004426,	0),
(66013,	9,	1725004431,	506.401),
(66014,	9,	1725004554,	438.791),
(66015,	2,	1725004559,	0),
(66016,	11,	1725004200,	-177.659),
(66017,	12,	1725004200,	0),
(66018,	6,	1725004200,	328.742),
(66019,	10,	1725004561,	0),
(66020,	1,	1725004599,	3.2),
(66021,	9,	1725004677,	452.656),
(66022,	3,	1725004715,	246.2),
(66023,	5,	1725004726,	0),
(66024,	9,	1725004799,	446.662),
(66025,	2,	1725004859,	0),
(66026,	11,	1725004500,	-168.875),
(66027,	12,	1725004500,	-0.0134528),
(66028,	6,	1725004500,	0),
(66029,	10,	1725004861,	0),
(66030,	1,	1725004899,	3.1),
(66031,	9,	1725004922,	461.394),
(66032,	3,	1725005015,	261.6),
(66033,	5,	1725005026,	0),
(66034,	9,	1725005046,	441.518),
(66035,	2,	1725005159,	0),
(66036,	11,	1725004800,	-157.265),
(66037,	12,	1725004800,	-0.48137),
(66038,	6,	1725004800,	0),
(66039,	10,	1725005161,	0),
(66040,	9,	1725005168,	502.274),
(66041,	1,	1725005199,	3.3),
(66042,	9,	1725005289,	475.292),
(66043,	3,	1725005315,	274.3),
(66044,	5,	1725005326,	0),
(66045,	9,	1725005411,	471.4),
(66046,	2,	1725005459,	0),
(66047,	11,	1725005100,	-143.877),
(66048,	12,	1725005100,	-1.59407),
(66049,	6,	1725005100,	0),
(66050,	10,	1725005461,	0),
(66051,	1,	1725005499,	3),
(66052,	9,	1725005534,	477.718),
(66053,	3,	1725005615,	256.6),
(66054,	5,	1725005626,	0),
(66055,	9,	1725005655,	482.413),
(66056,	2,	1725005759,	0),
(66057,	11,	1725005400,	-130.032),
(66058,	12,	1725005400,	-3.2953),
(66059,	6,	1725005400,	0),
(66060,	10,	1725005761,	0),
(66061,	9,	1725005777,	461.799),
(66062,	1,	1725005799,	3.2),
(66063,	9,	1725005898,	474.541),
(66064,	3,	1725005915,	257.9),
(66065,	5,	1725005926,	0),
(66066,	9,	1725006020,	478.559),
(66067,	2,	1725006059,	0),
(66068,	11,	1725005700,	-116.969),
(66069,	12,	1725005700,	-5.50705),
(66070,	6,	1725005700,	0),
(66071,	10,	1725006061,	0),
(66072,	1,	1725006099,	3.1),
(66073,	9,	1725006142,	476.779),
(66074,	3,	1725006215,	263.1),
(66075,	5,	1725006226,	0),
(66076,	9,	1725006264,	500.317),
(66077,	2,	1725006359,	0),
(66078,	11,	1725006000,	-105.347),
(66079,	12,	1725006000,	-8.14431),
(66080,	6,	1725006000,	0),
(66081,	10,	1725006361,	0),
(66082,	9,	1725006389,	484.246),
(66083,	1,	1725006399,	3.3),
(66084,	9,	1725006511,	478.75),
(66085,	3,	1725006515,	267.6),
(66086,	5,	1725006526,	0),
(66087,	9,	1725006645,	443.75),
(66088,	2,	1725006659,	0),
(66089,	11,	1725006300,	-94.5924),
(66090,	12,	1725006300,	-11.1267),
(66091,	6,	1725006300,	0),
(66092,	10,	1725006661,	0),
(66093,	1,	1725006699,	3.1),
(66094,	9,	1725006767,	457.873),
(66095,	3,	1725006815,	268.8),
(66096,	5,	1725006826,	0),
(66097,	2,	1725006959,	0),
(66098,	11,	1725006600,	-83.7747),
(66099,	12,	1725006600,	-14.3627),
(66100,	6,	1725006600,	0),
(66101,	10,	1725006961,	0),
(66102,	1,	1725006999,	3.2),
(66103,	9,	1725007019,	456.51),
(66104,	3,	1725007115,	267.4),
(66105,	5,	1725007126,	0),
(66106,	9,	1725007142,	447.087),
(66107,	2,	1725007259,	0),
(66108,	11,	1725006900,	-73.8969),
(66109,	12,	1725006900,	-17.7044),
(66110,	6,	1725006900,	0),
(66111,	10,	1725007261,	0),
(66112,	9,	1725007264,	453.993),
(66113,	1,	1725007299,	3.1),
(66114,	9,	1725007387,	462.525),
(66115,	3,	1725007415,	267.9),
(66116,	5,	1725007426,	0),
(66117,	2,	1725007559,	0),
(66118,	11,	1725007200,	-65.232),
(66119,	12,	1725007200,	-20.9719),
(66120,	6,	1725007200,	0),
(66121,	10,	1725007561,	0),
(66122,	1,	1725007599,	3.5),
(66123,	9,	1725007638,	454.244),
(66124,	3,	1725007715,	268),
(66125,	5,	1725007726,	0),
(66126,	9,	1725007761,	462.329),
(66127,	2,	1725007859,	0),
(66128,	11,	1725007500,	-57.2913),
(66129,	12,	1725007500,	-23.9908),
(66130,	6,	1725007500,	0),
(66131,	10,	1725007861,	0),
(66132,	9,	1725007883,	461.314),
(66133,	1,	1725007899,	3.6),
(66134,	9,	1725008005,	455.138),
(66135,	3,	1725008015,	267.8),
(66136,	5,	1725008026,	0),
(66137,	9,	1725008126,	448.656),
(66138,	2,	1725008159,	0),
(66139,	11,	1725007800,	-49.2676),
(66140,	12,	1725007800,	-26.6396),
(66141,	6,	1725007800,	0),
(66142,	10,	1725008161,	0),
(66143,	1,	1725008199,	3),
(66144,	9,	1725008249,	464.222),
(66145,	3,	1725008315,	269.1),
(66146,	5,	1725008326,	0),
(66147,	9,	1725008372,	456.988),
(66148,	2,	1725008459,	0),
(66149,	11,	1725008100,	-40.3781),
(66150,	12,	1725008100,	-28.8996),
(66151,	6,	1725008100,	0),
(66152,	10,	1725008461,	0),
(66153,	9,	1725008497,	446.113),
(66154,	1,	1725008499,	3),
(66155,	3,	1725008615,	259.6),
(66156,	5,	1725008626,	0),
(66157,	9,	1725008748,	458.406),
(66158,	2,	1725008759,	0),
(66159,	11,	1725008400,	-30.1046),
(66160,	12,	1725008400,	-30.8921),
(66161,	6,	1725008400,	0),
(66162,	10,	1725008761,	0),
(66163,	1,	1725008799,	3),
(66164,	9,	1725008871,	454.423),
(66165,	3,	1725008915,	267.2),
(66166,	5,	1725008926,	0),
(66167,	9,	1725008994,	459.416),
(66168,	2,	1725009059,	0),
(66169,	11,	1725008700,	-18.3314),
(66170,	12,	1725008700,	-32.8836),
(66171,	6,	1725008700,	0),
(66172,	10,	1725009061,	0),
(66173,	1,	1725009099,	3.2),
(66174,	9,	1725009116,	451.351),
(66175,	3,	1725009215,	265.9),
(66176,	5,	1725009226,	0),
(66177,	9,	1725009238,	459.779),
(66178,	2,	1725009359,	0),
(66179,	11,	1725009000,	-5.3817),
(66180,	12,	1725009000,	-35.2382),
(66181,	6,	1725009000,	0),
(66182,	10,	1725009361,	0),
(66183,	9,	1725009361,	457.554),
(66184,	1,	1725009399,	3.2),
(66185,	9,	1725009483,	457.655),
(66186,	3,	1725009515,	257),
(66187,	5,	1725009526,	0),
(66188,	9,	1725009606,	436.358),
(66189,	2,	1725009659,	0),
(66190,	11,	1725009300,	-8.04835),
(66191,	12,	1725009300,	-38.2929),
(66192,	6,	1725009300,	0),
(66193,	10,	1725009661,	0),
(66194,	1,	1725009699,	3),
(66195,	9,	1725009729,	442.924),
(66196,	3,	1725009815,	285.4),
(66197,	5,	1725009826,	0),
(66198,	9,	1725009851,	457.392),
(66199,	2,	1725009959,	0),
(66200,	11,	1725009600,	-21.0959),
(66201,	12,	1725009600,	-42.1449),
(66202,	6,	1725009600,	0),
(66203,	10,	1725009961,	0),
(66204,	9,	1725009974,	455.401),
(66205,	1,	1725009999,	3.1),
(66206,	9,	1725010096,	492.053),
(66207,	3,	1725010115,	273.9),
(66208,	5,	1725010126,	0),
(66209,	9,	1725010219,	508.033),
(66210,	2,	1725010259,	0),
(66211,	11,	1725009900,	-33.2295),
(66212,	12,	1725009900,	-46.755),
(66213,	6,	1725009900,	0),
(66214,	10,	1725010261,	0),
(66215,	1,	1725010299,	3),
(66216,	9,	1725010340,	488.601),
(66217,	3,	1725010415,	284.5),
(66218,	5,	1725010426,	0),
(66219,	9,	1725010462,	499.218),
(66220,	2,	1725010559,	0),
(66221,	11,	1725010200,	-44.1733),
(66222,	12,	1725010200,	-52.5166),
(66223,	6,	1725010200,	0),
(66224,	10,	1725010561,	0),
(66225,	9,	1725010585,	499.973),
(66226,	1,	1725010599,	3.1),
(66227,	9,	1725010709,	492.525),
(66228,	3,	1725010715,	288.5),
(66229,	5,	1725010725,	0),
(66230,	9,	1725010831,	489.008),
(66231,	2,	1725010859,	0),
(66232,	11,	1725010500,	-53.8349),
(66233,	12,	1725010500,	-60.1955),
(66234,	6,	1725010500,	0),
(66235,	10,	1725010861,	0),
(66236,	1,	1725010899,	3.2),
(66237,	9,	1725010954,	495.311),
(66238,	3,	1725011015,	284.7),
(66239,	5,	1725011025,	0),
(66240,	9,	1725011075,	491.673),
(66241,	2,	1725011159,	0),
(66242,	11,	1725010800,	-62.3721),
(66243,	12,	1725010800,	-70.6246),
(66244,	6,	1725010800,	0),
(66245,	10,	1725011161,	0),
(66246,	9,	1725011198,	501.079),
(66247,	1,	1725011199,	2.9),
(66248,	3,	1725011315,	284.5),
(66249,	9,	1725011319,	497.98),
(66250,	5,	1725011325,	0),
(66251,	9,	1725011441,	480.399),
(66252,	2,	1725011459,	0),
(66253,	11,	1725011100,	-70.1957),
(66254,	12,	1725011100,	-84.3773),
(66255,	6,	1725011100,	0),
(66256,	10,	1725011461,	0),
(66257,	1,	1725011499,	3.1),
(66258,	9,	1725011564,	470.913),
(66259,	3,	1725011615,	271),
(66260,	5,	1725011625,	0),
(66261,	9,	1725011689,	454.003),
(66262,	2,	1725011759,	0),
(66263,	11,	1725011400,	-77.9074),
(66264,	12,	1725011400,	-101.5),
(66265,	6,	1725011400,	0),
(66266,	10,	1725011761,	0),
(66267,	1,	1725011799,	3),
(66268,	9,	1725011813,	452.474),
(66269,	3,	1725011915,	231.2),
(66270,	5,	1725011925,	0),
(66271,	9,	1725011935,	420.685),
(66272,	9,	1725012057,	452.574),
(66273,	2,	1725012059,	0),
(66274,	11,	1725011700,	-86.1737),
(66275,	12,	1725011700,	-121.402),
(66276,	6,	1725011700,	0),
(66277,	10,	1725012061,	0),
(66278,	1,	1725012099,	3.4),
(66279,	9,	1725012179,	441.454),
(66280,	3,	1725012215,	263.6),
(66281,	5,	1725012225,	0),
(66282,	9,	1725012301,	419.388),
(66283,	2,	1725012359,	0),
(66284,	11,	1725012000,	-95.5343),
(66285,	12,	1725012000,	-142.991),
(66286,	6,	1725012000,	0),
(66287,	10,	1725012361,	0),
(66288,	1,	1725012399,	3.2),
(66289,	9,	1725012423,	418.005),
(66290,	3,	1725012515,	228),
(66291,	5,	1725012525,	0),
(66292,	9,	1725012546,	415.838),
(66293,	2,	1725012659,	0),
(66294,	11,	1725012300,	-106.146),
(66295,	12,	1725012300,	-165.16),
(66296,	6,	1725012300,	0),
(66297,	10,	1725012661,	0),
(66298,	9,	1725012667,	411.238),
(66299,	1,	1725012699,	3.1),
(66300,	9,	1725012790,	414.14),
(66301,	3,	1725012815,	228.2),
(66302,	5,	1725012825,	0),
(66303,	9,	1725012912,	392.881),
(66304,	2,	1725012959,	0),
(66305,	11,	1725012600,	-117.475),
(66306,	12,	1725012600,	-187.708),
(66307,	6,	1725012600,	0),
(66308,	10,	1725012960,	0),
(66309,	1,	1725012999,	3.1),
(66310,	9,	1725013043,	399.78),
(66311,	3,	1725013115,	169),
(66312,	5,	1725013125,	0),
(66313,	9,	1725013166,	381.81),
(66314,	2,	1725013259,	0),
(66315,	11,	1725012900,	-128.659),
(66316,	12,	1725012900,	-211.793),
(66317,	6,	1725012900,	0),
(66318,	10,	1725013260,	0),
(66319,	9,	1725013288,	384.149),
(66320,	1,	1725013299,	3.2),
(66321,	9,	1725013409,	432.098),
(66322,	3,	1725013415,	236.4),
(66323,	5,	1725013425,	0),
(66324,	9,	1725013531,	370.604),
(66325,	2,	1725013559,	0),
(66326,	11,	1725013200,	-139.346),
(66327,	12,	1725013200,	-237.825),
(66328,	6,	1725013200,	0),
(66329,	10,	1725013560,	0),
(66330,	1,	1725013599,	3.1),
(66331,	9,	1725013655,	383.767),
(66332,	3,	1725013715,	155.1),
(66333,	5,	1725013725,	0),
(66334,	9,	1725013777,	391.886),
(66335,	2,	1725013859,	0),
(66336,	11,	1725013500,	-149.221),
(66337,	12,	1725013500,	-264.867),
(66338,	6,	1725013500,	0),
(66339,	10,	1725013860,	0),
(66340,	9,	1725013899,	352.95),
(66341,	1,	1725013899,	2.8),
(66342,	3,	1725014015,	127.7),
(66343,	9,	1725014022,	342.143),
(66344,	5,	1725014025,	0),
(66345,	9,	1725014146,	392.534),
(66346,	2,	1725014159,	0),
(66347,	11,	1725013800,	-157.97),
(66348,	12,	1725013800,	-291.209),
(66349,	6,	1725013800,	0),
(66350,	10,	1725014160,	0),
(66351,	1,	1725014199,	3.2),
(66352,	9,	1725014267,	365.239),
(66353,	3,	1725014315,	129.8),
(66354,	5,	1725014325,	0),
(66355,	9,	1725014389,	363.504),
(66356,	2,	1725014459,	0),
(66357,	11,	1725014100,	-165.327),
(66358,	12,	1725014100,	-314.952),
(66359,	6,	1725014100,	0),
(66360,	10,	1725014460,	0),
(66361,	1,	1725014499,	3.2),
(66362,	9,	1725014511,	352.408),
(66363,	3,	1725014615,	128.3),
(66364,	5,	1725014625,	0),
(66365,	9,	1725014634,	348.158),
(66366,	9,	1725014755,	354.549),
(66367,	2,	1725014759,	0),
(66368,	11,	1725014400,	-171.107),
(66369,	12,	1725014400,	-334.533),
(66370,	6,	1725014400,	0),
(66371,	10,	1725014760,	0),
(66372,	1,	1725014799,	3.4),
(66373,	9,	1725014878,	402.067),
(66374,	3,	1725014915,	128.9),
(66375,	5,	1725014925,	0),
(66376,	9,	1725015004,	388.291),
(66377,	2,	1725015059,	0),
(66378,	11,	1725014700,	-175.263),
(66379,	12,	1725014700,	-349.093),
(66380,	6,	1725014700,	0),
(66381,	10,	1725015060,	0),
(66382,	1,	1725015099,	3.1),
(66383,	9,	1725015126,	377.062),
(66384,	3,	1725015215,	254.1),
(66385,	5,	1725015225,	0),
(66386,	9,	1725015249,	495.151),
(66387,	2,	1725015359,	0),
(66388,	11,	1725015000,	-177.928),
(66389,	12,	1725015000,	-358.63),
(66390,	6,	1725015000,	0),
(66391,	10,	1725015360,	0),
(66392,	9,	1725015371,	492.424),
(66393,	1,	1725015399,	3.1),
(66394,	9,	1725015494,	506.38),
(66395,	3,	1725015515,	249.6),
(66396,	5,	1725015525,	0),
(66397,	9,	1725015617,	538.027),
(66398,	2,	1725015659,	0),
(66399,	11,	1725015300,	-179.471),
(66400,	12,	1725015300,	-363.873),
(66401,	6,	1725015300,	0),
(66402,	10,	1725015660,	0),
(66403,	1,	1725015699,	3.3),
(66404,	9,	1725015740,	521.728),
(66405,	3,	1725015815,	245.1),
(66406,	5,	1725015826,	0),
(66407,	9,	1725015861,	2283.62),
(66408,	2,	1725015959,	0),
(66409,	11,	1725015600,	-180.559),
(66410,	12,	1725015600,	-365.814),
(66411,	6,	1725015600,	737.247),
(66412,	10,	1725015960,	0),
(66413,	9,	1725015984,	2311.63),
(66414,	1,	1725015999,	3.2),
(66415,	9,	1725016106,	596.451),
(66416,	3,	1725016115,	217.9),
(66417,	5,	1725016125,	0),
(66418,	9,	1725016228,	606.08),
(66419,	2,	1725016259,	0),
(66420,	11,	1725015900,	-181.899),
(66421,	12,	1725015900,	-364.582),
(66422,	6,	1725015900,	0),
(66423,	10,	1725016260,	0),
(66424,	1,	1725016299,	3),
(66425,	9,	1725016353,	1359.8),
(66426,	3,	1725016415,	217.6),
(66427,	5,	1725016425,	0),
(66428,	9,	1725016478,	486.338),
(66429,	2,	1725016559,	0),
(66430,	11,	1725016200,	-183.24),
(66431,	12,	1725016200,	-358.508),
(66432,	6,	1725016200,	0),
(66433,	10,	1725016560,	0),
(66434,	1,	1725016599,	3.1),
(66435,	9,	1725016601,	504.367),
(66436,	3,	1725016715,	256.6),
(66437,	9,	1725016723,	476.877),
(66438,	5,	1725016725,	0),
(66439,	9,	1725016845,	474.917),
(66440,	2,	1725016859,	0),
(66441,	11,	1725016500,	-184.744),
(66442,	12,	1725016500,	-347.152),
(66443,	6,	1725016500,	0),
(66444,	10,	1725016860,	0),
(66445,	1,	1725016899,	3.3),
(66446,	9,	1725016968,	479.927),
(66447,	3,	1725017015,	256.7),
(66448,	5,	1725017025,	0),
(66449,	9,	1725017092,	469.707),
(66450,	2,	1725017159,	0),
(66451,	11,	1725016800,	-187.117),
(66452,	12,	1725016800,	-331.635),
(66453,	6,	1725016800,	0),
(66454,	10,	1725017160,	0),
(66455,	1,	1725017199,	3.3),
(66456,	9,	1725017214,	487.857),
(66457,	3,	1725017315,	287.3),
(66458,	5,	1725017325,	0),
(66459,	9,	1725017346,	496.75),
(66460,	2,	1725017459,	0),
(66461,	11,	1725017100,	-191.201),
(66462,	12,	1725017100,	-313.985),
(66463,	6,	1725017100,	0),
(66464,	10,	1725017460,	0),
(66465,	9,	1725017469,	492.508),
(66466,	1,	1725017499,	3.1),
(66467,	9,	1725017593,	491.82),
(66468,	3,	1725017615,	262.3),
(66469,	5,	1725017625,	0),
(66470,	9,	1725017715,	494.44),
(66471,	2,	1725017759,	0),
(66472,	11,	1725017400,	-197.669),
(66473,	12,	1725017400,	-296.511),
(66474,	6,	1725017400,	0),
(66475,	10,	1725017760,	0),
(66476,	1,	1725017799,	3.1),
(66477,	9,	1725017839,	479.101),
(66478,	3,	1725017915,	263.9),
(66479,	5,	1725017925,	0),
(66480,	9,	1725017962,	486.985),
(66481,	2,	1725018059,	0),
(66482,	11,	1725017700,	-206.829),
(66483,	12,	1725017700,	-281.25),
(66484,	6,	1725017700,	0),
(66485,	10,	1725018060,	0),
(66486,	9,	1725018085,	472.282),
(66487,	1,	1725018099,	3.3),
(66488,	9,	1725018209,	482.749),
(66489,	3,	1725018215,	270.3),
(66490,	5,	1725018225,	0),
(66491,	9,	1725018332,	481.132),
(66492,	2,	1725018359,	0),
(66493,	11,	1725018000,	-218.527),
(66494,	12,	1725018000,	-269.513),
(66495,	6,	1725018000,	0),
(66496,	10,	1725018360,	0),
(66497,	1,	1725018399,	3.5),
(66498,	9,	1725018456,	489.835),
(66499,	3,	1725018515,	258.4),
(66500,	5,	1725018525,	0),
(66501,	9,	1725018578,	495.64),
(66502,	2,	1725018659,	0),
(66503,	11,	1725018300,	-232.157),
(66504,	12,	1725018300,	-261.566),
(66505,	6,	1725018300,	0),
(66506,	10,	1725018660,	0),
(66507,	1,	1725018699,	3.1),
(66508,	9,	1725018700,	482.46),
(66509,	3,	1725018815,	261.7),
(66510,	9,	1725018823,	1593.32),
(66511,	5,	1725018825,	0),
(66512,	9,	1725018944,	527.651),
(66513,	2,	1725018959,	0),
(66514,	11,	1725018600,	-246.776),
(66515,	12,	1725018600,	-256.468),
(66516,	6,	1725018600,	90.0764),
(66517,	10,	1725018960,	0),
(66518,	1,	1725018999,	3.2),
(66519,	9,	1725019067,	462.851),
(66520,	3,	1725019115,	256.4),
(66521,	5,	1725019125,	0),
(66522,	9,	1725019190,	478.366),
(66523,	2,	1725019259,	0),
(66524,	11,	1725018900,	-261.292),
(66525,	12,	1725018900,	-252.095),
(66526,	6,	1725018900,	0),
(66527,	10,	1725019260,	0),
(66528,	1,	1725019299,	3),
(66529,	9,	1725019311,	477.188),
(66530,	3,	1725019415,	277.4),
(66531,	5,	1725019425,	0),
(66532,	9,	1725019434,	469.181),
(66533,	9,	1725019556,	481.446),
(66534,	2,	1725019559,	0),
(66535,	11,	1725019200,	-274.095),
(66536,	12,	1725019200,	-246.475),
(66537,	6,	1725019200,	0),
(66538,	10,	1725019560,	0),
(66539,	1,	1725019599,	3.3),
(66540,	9,	1725019678,	470.146),
(66541,	3,	1725019715,	280.6),
(66542,	5,	1725019725,	0),
(66543,	9,	1725019801,	524.746),
(66544,	2,	1725019859,	0),
(66545,	11,	1725019500,	-283.418),
(66546,	12,	1725019500,	-239.084),
(66547,	6,	1725019500,	0),
(66548,	10,	1725019860,	0),
(66549,	1,	1725019899,	3.1),
(66550,	9,	1725019923,	509.019),
(66551,	3,	1725020015,	276.4),
(66552,	5,	1725020025,	0),
(66553,	9,	1725020046,	499.702),
(66554,	2,	1725020159,	0),
(66555,	11,	1725019800,	-288.286),
(66556,	12,	1725019800,	-230.51),
(66557,	6,	1725019800,	0),
(66558,	10,	1725020160,	0),
(66559,	9,	1725020195,	499.495),
(66560,	1,	1725020199,	3.1),
(66561,	3,	1725020315,	277.6),
(66562,	9,	1725020323,	499.91),
(66563,	5,	1725020325,	0),
(66564,	9,	1725020445,	497.144),
(66565,	2,	1725020459,	0),
(66566,	11,	1725020100,	-288.653),
(66567,	12,	1725020100,	-221.824),
(66568,	6,	1725020100,	0),
(66569,	10,	1725020460,	0),
(66570,	1,	1725020499,	3.3),
(66571,	9,	1725020568,	491.528),
(66572,	3,	1725020615,	277.4),
(66573,	5,	1725020625,	0),
(66574,	9,	1725020693,	499.052),
(66575,	2,	1725020759,	0),
(66576,	11,	1725020400,	-285.352),
(66577,	12,	1725020400,	-213.998),
(66578,	6,	1725020400,	0),
(66579,	10,	1725020760,	0),
(66580,	1,	1725020799,	3.1),
(66581,	3,	1725020915,	282.1),
(66582,	5,	1725020925,	0),
(66583,	9,	1725020947,	492.243),
(66584,	2,	1725021059,	0),
(66585,	11,	1725020700,	-279.888),
(66586,	12,	1725020700,	-207.557),
(66587,	6,	1725020700,	0),
(66588,	10,	1725021060,	0),
(66589,	9,	1725021070,	485.007),
(66590,	1,	1725021099,	3.2),
(66591,	9,	1725021195,	454.042),
(66592,	3,	1725021215,	278.4),
(66593,	5,	1725021225,	0),
(66594,	9,	1725021318,	454.226),
(66595,	2,	1725021359,	0),
(66596,	11,	1725021000,	-274.076),
(66597,	12,	1725021000,	-202.459),
(66598,	6,	1725021000,	0),
(66599,	10,	1725021360,	0),
(66600,	1,	1725021399,	3.2),
(66601,	9,	1725021449,	452.375),
(66602,	3,	1725021515,	277.8),
(66603,	5,	1725021525,	0),
(66604,	9,	1725021571,	456.966),
(66605,	2,	1725021659,	0),
(66606,	11,	1725021300,	-269.523),
(66607,	12,	1725021300,	-198.207),
(66608,	6,	1725021300,	0),
(66609,	10,	1725021660,	0),
(66610,	9,	1725021693,	462.086),
(66611,	1,	1725021699,	3.2),
(66612,	9,	1725021814,	464.22),
(66613,	3,	1725021815,	277.5),
(66614,	5,	1725021825,	0),
(66615,	9,	1725021936,	465.162),
(66616,	11,	1725021600,	-266.955),
(66617,	12,	1725021600,	-194.188),
(66618,	6,	1725021600,	0),
(66619,	2,	1725021960,	0),
(66620,	10,	1725021960,	0),
(66621,	1,	1725021999,	3),
(66622,	9,	1725022058,	467.832),
(66623,	3,	1725022115,	278.6),
(66624,	5,	1725022125,	0),
(66625,	9,	1725022179,	460.039),
(66626,	2,	1725022259,	0),
(66627,	11,	1725021900,	-265.388),
(66628,	12,	1725021900,	-190.245),
(66629,	6,	1725021900,	0),
(66630,	10,	1725022260,	0),
(66631,	1,	1725022299,	139),
(66632,	9,	1725022301,	584.504),
(66633,	3,	1725022415,	279.9),
(66634,	5,	1725022426,	0),
(66635,	9,	1725022429,	606.885),
(66636,	9,	1725022551,	649.446),
(66637,	2,	1725022559,	0),
(66638,	11,	1725022200,	-262.249),
(66639,	12,	1725022200,	-185.874),
(66640,	6,	1725022200,	0),
(66641,	10,	1725022560,	0),
(66642,	1,	1725022599,	229.5),
(66643,	9,	1725022675,	629.886),
(66644,	3,	1725022715,	278),
(66645,	5,	1725022725,	0),
(66646,	9,	1725022797,	632.371),
(66647,	2,	1725022859,	0),
(66648,	11,	1725022500,	-256.777),
(66649,	12,	1725022500,	-178.001),
(66650,	6,	1725022500,	0),
(66651,	10,	1725022860,	0),
(66652,	1,	1725022899,	191),
(66653,	9,	1725022920,	637.103),
(66654,	3,	1725023015,	278.3),
(66655,	5,	1725023025,	0),
(66656,	9,	1725023043,	655.203),
(66657,	9,	1725023049,	655.203),
(66658,	2,	1725023159,	0),
(66659,	11,	1725022800,	-249.6),
(66660,	12,	1725022800,	-165.491),
(66661,	6,	1725022800,	0),
(66662,	10,	1725023160,	0),
(66663,	9,	1725023172,	651.706),
(66664,	1,	1725023199,	138.5),
(66665,	3,	1725023315,	285.9),
(66666,	5,	1725023325,	0),
(66667,	2,	1725023459,	0),
(66668,	11,	1725023100,	-241.836),
(66669,	12,	1725023100,	-149.456),
(66670,	6,	1725023100,	0),
(66671,	10,	1725023462,	0),
(66672,	1,	1725023499,	183.8),
(66673,	3,	1725023615,	286.1),
(66674,	5,	1725023625,	0),
(66675,	2,	1725023759,	0),
(66676,	11,	1725023400,	-234.646),
(66677,	12,	1725023400,	-132.493),
(66678,	6,	1725023400,	0),
(66679,	10,	1725023761,	0),
(66680,	1,	1725023799,	184.5),
(66681,	3,	1725023915,	268.7),
(66682,	5,	1725023925,	0),
(66683,	2,	1725024059,	0),
(66684,	11,	1725023700,	-228.911),
(66685,	12,	1725023700,	-117.903),
(66686,	6,	1725023700,	0),
(66687,	10,	1725024061,	0),
(66688,	1,	1725024099,	132.6),
(66689,	3,	1725024215,	258.2),
(66690,	5,	1725024225,	0),
(66691,	2,	1725024359,	0),
(66692,	11,	1725024000,	-225.062),
(66693,	12,	1725024000,	-108.918),
(66694,	6,	1725024000,	0),
(66695,	10,	1725024361,	0),
(66696,	1,	1725024399,	131.3),
(66697,	3,	1725024515,	259.6),
(66698,	5,	1725024525,	0),
(66699,	2,	1725024659,	0),
(66700,	11,	1725024300,	-223.021),
(66701,	12,	1725024300,	-107.918),
(66702,	6,	1725024300,	0),
(66703,	10,	1725024661,	0),
(66704,	1,	1725024699,	216.1),
(66705,	3,	1725024815,	242.3),
(66706,	5,	1725024825,	0),
(66707,	2,	1725024959,	0),
(66708,	11,	1725024600,	-222.3),
(66709,	12,	1725024600,	-115.644),
(66710,	6,	1725024600,	0),
(66711,	10,	1725024962,	0),
(66712,	9,	1725024979,	634.571),
(66713,	1,	1725024999,	202.8),
(66714,	3,	1725025115,	225.3),
(66715,	5,	1725025125,	0),
(66716,	2,	1725025259,	0),
(66717,	11,	1725024900,	-222.218),
(66718,	12,	1725024900,	-130.411),
(66719,	6,	1725024900,	0),
(66720,	10,	1725025260,	0),
(66721,	1,	1725025299,	202.2),
(66722,	3,	1725025415,	164.8),
(66723,	5,	1725025425,	0),
(66724,	9,	1725025516,	564.887),
(66725,	2,	1725025559,	0),
(66726,	11,	1725025200,	-222.301),
(66727,	12,	1725025200,	-147.799),
(66728,	6,	1725025200,	0),
(66729,	10,	1725025562,	0),
(66730,	1,	1725025599,	201.3),
(66731,	3,	1725025715,	163.9),
(66732,	5,	1725025725,	0),
(66733,	2,	1725025859,	0),
(66734,	11,	1725025500,	-222.902),
(66735,	12,	1725025500,	-165.509),
(66736,	6,	1725025500,	0),
(66737,	10,	1725025866,	0),
(66738,	1,	1725025899,	161.6),
(66739,	3,	1725026015,	164.9),
(66740,	5,	1725026025,	0),
(66741,	2,	1725026159,	0),
(66742,	11,	1725025800,	-224.461),
(66743,	12,	1725025800,	-182.712),
(66744,	6,	1725025800,	0),
(66745,	10,	1725026162,	0),
(66746,	1,	1725026199,	207.8),
(66747,	3,	1725026315,	246.9),
(66748,	5,	1725026325,	0),
(66749,	2,	1725026459,	0),
(66750,	11,	1725026100,	-227.112),
(66751,	12,	1725026100,	-197.92),
(66752,	6,	1725026100,	0),
(66753,	10,	1725026462,	0),
(66754,	1,	1725026499,	156.2),
(66755,	3,	1725026615,	233.3),
(66756,	5,	1725026625,	0),
(66757,	2,	1725026759,	0),
(66758,	11,	1725026400,	-230.818),
(66759,	12,	1725026400,	-209.882),
(66760,	6,	1725026400,	0),
(66761,	10,	1725026762,	0),
(66762,	1,	1725026799,	141.1),
(66763,	3,	1725026915,	254),
(66764,	5,	1725026925,	0),
(66765,	2,	1725027059,	0),
(66766,	11,	1725026700,	-235.475),
(66767,	12,	1725026700,	-218.161),
(66768,	6,	1725026700,	0),
(66769,	10,	1725027061,	0),
(66770,	1,	1725027099,	220.9),
(66771,	3,	1725027215,	273.2),
(66772,	5,	1725027225,	0),
(66773,	2,	1725027359,	0),
(66774,	11,	1725027000,	-240.966),
(66775,	12,	1725027000,	-223.338),
(66776,	6,	1725027000,	0),
(66777,	10,	1725027361,	0),
(66778,	1,	1725027399,	182.2),
(66779,	3,	1725027515,	268.2),
(66780,	5,	1725027525,	0),
(66781,	2,	1725027659,	0),
(66782,	11,	1725027300,	-247.173),
(66783,	12,	1725027300,	-226.851),
(66784,	6,	1725027300,	0),
(66785,	10,	1725027661,	0),
(66786,	1,	1725027699,	181.6),
(66787,	3,	1725027815,	329.3),
(66788,	5,	1725027825,	0),
(66789,	2,	1725027959,	0),
(66790,	11,	1725027600,	-253.941),
(66791,	12,	1725027600,	-230.454),
(66792,	6,	1725027600,	0),
(66793,	10,	1725027961,	0),
(66794,	1,	1725027999,	154.8),
(66795,	3,	1725028115,	518.5),
(66796,	5,	1725028125,	0),
(66797,	11,	1725027900,	-261.002),
(66798,	12,	1725027900,	-235.309),
(66799,	6,	1725027900,	0),
(66800,	2,	1725028260,	0),
(66801,	10,	1725028260,	0),
(66802,	1,	1725028299,	134.3),
(66803,	9,	1725028395,	789.053),
(66804,	3,	1725028415,	520.7),
(66805,	5,	1725028426,	0),
(66806,	2,	1725028559,	0),
(66807,	11,	1725028200,	-267.846),
(66808,	12,	1725028200,	-240.716),
(66809,	6,	1725028200,	0),
(66810,	10,	1725028560,	0),
(66811,	1,	1725028599,	183.4),
(66812,	3,	1725028715,	525.7),
(66813,	5,	1725028726,	0),
(66814,	9,	1725028734,	849.676),
(66815,	9,	1725028769,	849.676),
(66816,	9,	1725028784,	881.237),
(66817,	9,	1725028810,	891.137),
(66818,	2,	1725028859,	0),
(66819,	11,	1725028500,	-273.115),
(66820,	12,	1725028500,	-244.106),
(66821,	6,	1725028500,	0),
(66822,	10,	1725028861,	0),
(66823,	1,	1725028899,	154),
(66824,	3,	1725029015,	506.1),
(66825,	5,	1725029025,	0),
(66826,	2,	1725029159,	0),
(66827,	11,	1725028800,	-274.827),
(66828,	12,	1725028800,	-244.559),
(66829,	6,	1725028800,	0),
(66830,	10,	1725029160,	0),
(66831,	1,	1725029199,	148.6),
(66832,	3,	1725029315,	528.9),
(66833,	5,	1725029325,	0),
(66834,	2,	1725029459,	0),
(66835,	11,	1725029100,	-271.919),
(66836,	12,	1725029100,	-242.693),
(66837,	6,	1725029100,	0),
(66838,	10,	1725029460,	0),
(66839,	1,	1725029499,	206.5),
(66840,	3,	1725029615,	541.5),
(66841,	5,	1725029625,	0),
(66842,	2,	1725029759,	0),
(66843,	11,	1725029400,	-264.291),
(66844,	12,	1725029400,	-239.733),
(66845,	6,	1725029400,	0),
(66846,	1,	1725029799,	206.7),
(66847,	3,	1725029915,	532),
(66848,	5,	1725029925,	0),
(66849,	2,	1725030059,	0),
(66850,	11,	1725029700,	-252.638),
(66851,	12,	1725029700,	-236.876),
(66852,	6,	1725029700,	0),
(66853,	1,	1725030099,	192.6),
(66854,	3,	1725030215,	543.8),
(66855,	5,	1725030225,	0),
(66856,	2,	1725030359,	0),
(66857,	11,	1725030000,	-238.226),
(66858,	12,	1725030000,	-234.894),
(66859,	6,	1725030000,	0),
(66860,	10,	1725030361,	2446.4),
(66861,	1,	1725030399,	194.7),
(66862,	9,	1725030454,	3290.42),
(66863,	9,	1725030474,	3361.42),
(66864,	3,	1725030515,	545),
(66865,	5,	1725030525,	0),
(66866,	2,	1725030659,	0),
(66867,	11,	1725030300,	-222.609),
(66868,	12,	1725030300,	-233.955),
(66869,	6,	1725030300,	1904.86),
(66870,	10,	1725030660,	2465.8),
(66871,	1,	1725030699,	171.8),
(66872,	9,	1725030798,	3133.92),
(66873,	3,	1725030815,	531.2),
(66874,	5,	1725030825,	0),
(66875,	9,	1725030924,	3184.12),
(66876,	2,	1725030959,	0),
(66877,	11,	1725030600,	-207.291),
(66878,	12,	1725030600,	-233.67),
(66879,	6,	1725030600,	1692.96),
(66880,	1,	1725030999,	171.7),
(66881,	3,	1725031115,	542.9),
(66882,	5,	1725031125,	0),
(66883,	2,	1725031259,	0),
(66884,	11,	1725030900,	-193.328),
(66885,	12,	1725030900,	-233.37),
(66886,	6,	1725030900,	1757.42),
(66887,	9,	1725031279,	3241.03),
(66888,	1,	1725031299,	140.3),
(66889,	9,	1725031411,	3159.5),
(66890,	3,	1725031415,	525.8),
(66891,	5,	1725031425,	0),
(66892,	9,	1725031536,	2844.15),
(66893,	2,	1725031559,	0),
(66894,	11,	1725031200,	-180.883),
(66895,	12,	1725031200,	-232.599),
(66896,	6,	1725031200,	1746.02),
(66897,	1,	1725031599,	139.8),
(66898,	9,	1725031660,	2656.39),
(66899,	3,	1725031715,	36.7),
(66900,	5,	1725031725,	0),
(66901,	9,	1725031787,	2717.93),
(66902,	2,	1725031859,	0),
(66903,	11,	1725031500,	-169.298),
(66904,	12,	1725031500,	-231.674),
(66905,	6,	1725031500,	1316.96),
(66906,	10,	1725031861,	2423),
(66907,	1,	1725031899,	138.6),
(66908,	9,	1725031912,	2679.9),
(66909,	3,	1725032015,	8.6),
(66910,	5,	1725032025,	0),
(66911,	9,	1725032033,	2599.86),
(66912,	9,	1725032157,	2639.22),
(66913,	2,	1725032159,	0),
(66914,	11,	1725031800,	-159.76),
(66915,	12,	1725031800,	-230.685),
(66916,	6,	1725031800,	1209.41),
(66917,	10,	1725032161,	2431.7),
(66918,	1,	1725032199,	140.5),
(66919,	9,	1725032278,	2668.14),
(66920,	3,	1725032315,	8.6),
(66921,	5,	1725032325,	0),
(66922,	9,	1725032401,	2595.74),
(66923,	2,	1725032459,	0),
(66924,	11,	1725032100,	-152.771),
(66925,	12,	1725032100,	-228.798),
(66926,	6,	1725032100,	1286.57),
(66927,	10,	1725032461,	2407.8),
(66928,	1,	1725032499,	139.5),
(66929,	9,	1725032524,	2535.46),
(66930,	3,	1725032614,	8.6),
(66931,	5,	1725032625,	0),
(66932,	9,	1725032646,	2612.12),
(66933,	2,	1725032759,	0),
(66934,	11,	1725032400,	-147.432),
(66935,	12,	1725032400,	-224.983),
(66936,	6,	1725032400,	1239.71),
(66937,	10,	1725032760,	2424.3),
(66938,	9,	1725032768,	2704.22),
(66939,	1,	1725032798,	139.7),
(66940,	9,	1725032890,	2721.15),
(66941,	3,	1725032914,	9),
(66942,	5,	1725032925,	0),
(66943,	9,	1725033012,	2669.65),
(66944,	2,	1725033059,	0),
(66945,	11,	1725032700,	-142.303),
(66946,	12,	1725032700,	-218.563),
(66947,	6,	1725032700,	1360.28),
(66948,	10,	1725033060,	2307.1),
(66949,	1,	1725033098,	140.6),
(66950,	9,	1725033135,	4372.29),
(66951,	3,	1725033215,	8.5),
(66952,	5,	1725033225,	0),
(66953,	9,	1725033258,	4224.11),
(66954,	2,	1725033359,	0),
(66955,	11,	1725033000,	-136.044),
(66956,	12,	1725033000,	-209.542),
(66957,	6,	1725033000,	2878.52),
(66958,	10,	1725033360,	2407.1),
(66959,	9,	1725033379,	2723.88),
(66960,	1,	1725033398,	138.5),
(66961,	9,	1725033502,	4465.83),
(66962,	3,	1725033515,	9.1),
(66963,	5,	1725033525,	0),
(66964,	9,	1725033624,	2969.03),
(66965,	2,	1725033659,	0),
(66966,	11,	1725033300,	-127.836),
(66967,	12,	1725033300,	-198.681),
(66968,	6,	1725033300,	3139.31),
(66969,	10,	1725033660,	2490.8),
(66970,	1,	1725033698,	177.8),
(66971,	9,	1725033746,	2792.79),
(66972,	3,	1725033814,	8.7),
(66973,	5,	1725033825,	0),
(66974,	9,	1725033869,	3200.29),
(66975,	2,	1725033959,	0),
(66976,	11,	1725033600,	-117.573),
(66977,	12,	1725033600,	-187.124),
(66978,	6,	1725033600,	1895.59),
(66979,	10,	1725033960,	2402.6),
(66980,	9,	1725033992,	2719.97),
(66981,	1,	1725033998,	148.3),
(66982,	9,	1725034114,	2752.51),
(66983,	3,	1725034115,	8.7),
(66984,	5,	1725034125,	0),
(66985,	9,	1725034237,	3148.2),
(66986,	2,	1725034259,	0),
(66987,	11,	1725033900,	-105.831),
(66988,	12,	1725033900,	-176.476),
(66989,	6,	1725033900,	1470.2),
(66990,	10,	1725034260,	2466),
(66991,	1,	1725034298,	220.3),
(66992,	9,	1725034359,	2922.49),
(66993,	3,	1725034414,	8.7),
(66994,	5,	1725034425,	0),
(66995,	9,	1725034480,	2956.67),
(66996,	2,	1725034559,	0),
(66997,	11,	1725034200,	-93.6196),
(66998,	12,	1725034200,	-168.138),
(66999,	6,	1725034200,	1694.91),
(67000,	10,	1725034560,	2438.9),
(67001,	1,	1725034598,	191.9),
(67002,	9,	1725034603,	3189.3),
(67003,	3,	1725034714,	9.3),
(67004,	9,	1725034724,	3077.38),
(67005,	5,	1725034725,	0),
(67006,	9,	1725034846,	3306.67),
(67007,	2,	1725034859,	0),
(67008,	11,	1725034500,	-81.8978),
(67009,	12,	1725034500,	-162.433),
(67010,	6,	1725034500,	1833.05),
(67011,	10,	1725034860,	2376.7),
(67012,	1,	1725034898,	167.9),
(67013,	9,	1725034969,	896.811),
(67014,	3,	1725035014,	8.8),
(67015,	5,	1725035025,	0),
(67016,	9,	1725035091,	1087.25),
(67017,	2,	1725035159,	0),
(67018,	11,	1725034800,	-71.0048),
(67019,	12,	1725034800,	-160.686),
(67020,	6,	1725034800,	0),
(67021,	10,	1725035160,	0),
(67022,	1,	1725035198,	169.5),
(67023,	9,	1725035213,	641.582),
(67024,	3,	1725035315,	9.2),
(67025,	5,	1725035325,	0),
(67026,	9,	1725035334,	888.037),
(67027,	9,	1725035456,	684.893),
(67028,	2,	1725035459,	0),
(67029,	10,	1725035460,	0),
(67030,	11,	1725035100,	-61.4974),
(67031,	12,	1725035100,	-164.955),
(67032,	6,	1725035100,	0),
(67033,	1,	1725035498,	190.6),
(67034,	9,	1725035579,	687.322),
(67035,	3,	1725035614,	9.4),
(67036,	5,	1725035625,	0),
(67037,	9,	1725035701,	747.511),
(67038,	2,	1725035759,	0),
(67039,	10,	1725035760,	0),
(67040,	11,	1725035400,	-54.3644),
(67041,	12,	1725035400,	-174.77),
(67042,	6,	1725035400,	0),
(67043,	1,	1725035798,	192.5),
(67044,	9,	1725035824,	627.842),
(67045,	3,	1725035914,	8.6),
(67046,	5,	1725035925,	0),
(67047,	9,	1725035947,	659.69),
(67048,	2,	1725036059,	0),
(67049,	10,	1725036059,	0),
(67050,	11,	1725035700,	-50.3347),
(67051,	12,	1725035700,	-188.004),
(67052,	6,	1725035700,	0),
(67053,	9,	1725036069,	341.02),
(67054,	1,	1725036098,	184.4),
(67055,	9,	1725036192,	319.263),
(67056,	3,	1725036214,	8.7),
(67057,	5,	1725036225,	0),
(67058,	9,	1725036314,	300.079),
(67059,	2,	1725036359,	0),
(67060,	10,	1725036359,	0),
(67061,	11,	1725036000,	-49.4322),
(67062,	12,	1725036000,	-201.853),
(67063,	6,	1725036000,	0),
(67064,	1,	1725036398,	196.9),
(67065,	9,	1725036437,	323.166),
(67066,	3,	1725036514,	8.9),
(67067,	5,	1725036525,	0),
(67068,	9,	1725036559,	341.515),
(67069,	2,	1725036659,	0),
(67070,	10,	1725036659,	0),
(67071,	11,	1725036300,	-50.8229),
(67072,	12,	1725036300,	-213.629),
(67073,	6,	1725036300,	0),
(67074,	9,	1725036693,	350.586),
(67075,	1,	1725036698,	209.4),
(67076,	3,	1725036814,	9.1),
(67077,	9,	1725036816,	2043.23),
(67078,	5,	1725036825,	0),
(67079,	9,	1725036939,	407.921),
(67080,	2,	1725036959,	0),
(67081,	10,	1725036959,	0),
(67082,	11,	1725036600,	-52.954),
(67083,	12,	1725036600,	-221.338),
(67084,	6,	1725036600,	768.938),
(67085,	1,	1725036998,	165.9),
(67086,	9,	1725037062,	351.203),
(67087,	3,	1725037114,	9.3),
(67088,	5,	1725037125,	0),
(67089,	2,	1725037259,	0),
(67090,	10,	1725037259,	0),
(67091,	11,	1725036900,	-53.9856),
(67092,	12,	1725036900,	-224.057),
(67093,	6,	1725036900,	0),
(67094,	1,	1725037298,	162.4),
(67095,	3,	1725037414,	9.7),
(67096,	5,	1725037425,	0),
(67097,	9,	1725037450,	401.7),
(67098,	2,	1725037559,	0),
(67099,	10,	1725037559,	0),
(67100,	11,	1725037200,	-52.5137),
(67101,	12,	1725037200,	-222.098),
(67102,	6,	1725037200,	0),
(67103,	9,	1725037573,	402.703),
(67104,	1,	1725037598,	193.9),
(67105,	9,	1725037698,	361.984),
(67106,	3,	1725037714,	8.9),
(67107,	5,	1725037725,	0),
(67108,	9,	1725037820,	367.329),
(67109,	2,	1725037859,	0),
(67110,	10,	1725037859,	0),
(67111,	11,	1725037500,	-48.5865),
(67112,	12,	1725037500,	-216.985),
(67113,	6,	1725037500,	0),
(67114,	1,	1725037898,	178.5),
(67115,	9,	1725037951,	344.931),
(67116,	3,	1725038014,	8.7),
(67117,	5,	1725038025,	0),
(67118,	9,	1725038074,	340.445),
(67119,	2,	1725038159,	0),
(67120,	10,	1725038159,	0),
(67121,	11,	1725037800,	-43.4657),
(67122,	12,	1725037800,	-210.65),
(67123,	6,	1725037800,	0),
(67124,	9,	1725038197,	416.718),
(67125,	1,	1725038198,	189.6),
(67126,	3,	1725038314,	9.3),
(67127,	9,	1725038319,	339.362),
(67128,	5,	1725038325,	0),
(67129,	9,	1725038442,	383.761),
(67130,	2,	1725038459,	0),
(67131,	10,	1725038459,	0),
(67132,	11,	1725038100,	-35.5199),
(67133,	12,	1725038100,	-203.411),
(67134,	6,	1725038100,	0),
(67135,	1,	1725038498,	181.3),
(67136,	9,	1725038565,	416.716),
(67137,	3,	1725038614,	9.3),
(67138,	5,	1725038625,	0),
(67139,	9,	1725038686,	418.025),
(67140,	2,	1725038759,	0),
(67141,	10,	1725038759,	0),
(67142,	11,	1725038400,	-23.701),
(67143,	12,	1725038400,	-195.515),
(67144,	6,	1725038400,	0),
(67145,	1,	1725038798,	174.9),
(67146,	9,	1725038809,	385.268),
(67147,	3,	1725038914,	9.4),
(67148,	5,	1725038925,	0),
(67149,	9,	1725038933,	444.269),
(67150,	9,	1725039055,	435.38),
(67151,	2,	1725039059,	0),
(67152,	10,	1725039059,	0),
(67153,	11,	1725038700,	-8.38244),
(67154,	12,	1725038700,	-187.241),
(67155,	6,	1725038700,	0),
(67156,	1,	1725039098,	218.7),
(67157,	9,	1725039177,	419.723),
(67158,	3,	1725039214,	9.3),
(67159,	5,	1725039225,	0),
(67160,	9,	1725039298,	337.738),
(67161,	2,	1725039359,	0),
(67162,	10,	1725039359,	0),
(67163,	11,	1725039000,	-9.15706),
(67164,	12,	1725039000,	-178.601),
(67165,	6,	1725039000,	0),
(67166,	1,	1725039398,	132.6),
(67167,	9,	1725039421,	363.952),
(67168,	3,	1725039514,	8.7),
(67169,	5,	1725039525,	0),
(67170,	9,	1725039544,	355.636),
(67171,	2,	1725039659,	0),
(67172,	10,	1725039659,	0),
(67173,	11,	1725039300,	-27.1994),
(67174,	12,	1725039300,	-169.268),
(67175,	6,	1725039300,	0),
(67176,	9,	1725039677,	361.979),
(67177,	1,	1725039698,	186.6),
(67178,	9,	1725039800,	329.199),
(67179,	3,	1725039814,	8.6),
(67180,	5,	1725039825,	0),
(67181,	9,	1725039923,	318.346),
(67182,	2,	1725039959,	0),
(67183,	10,	1725039959,	0),
(67184,	11,	1725039600,	-44.0041),
(67185,	12,	1725039600,	-158.69),
(67186,	6,	1725039600,	0),
(67187,	1,	1725039998,	216.5),
(67188,	9,	1725040044,	341.216),
(67189,	3,	1725040114,	9.4),
(67190,	5,	1725040125,	0),
(67191,	9,	1725040167,	414.614),
(67192,	2,	1725040259,	0),
(67193,	10,	1725040259,	0),
(67194,	11,	1725039900,	-58.1768),
(67195,	12,	1725039900,	-146.334),
(67196,	6,	1725039900,	0),
(67197,	1,	1725040298,	195.8),
(67198,	3,	1725040414,	8.7),
(67199,	5,	1725040425,	0),
(67200,	9,	1725040429,	412.583),
(67201,	9,	1725040551,	361.65),
(67202,	2,	1725040559,	0),
(67203,	10,	1725040559,	0),
(67204,	11,	1725040200,	-68.9869),
(67205,	12,	1725040200,	-131.994),
(67206,	6,	1725040200,	0),
(67207,	1,	1725040598,	161.6),
(67208,	3,	1725040714,	10.3),
(67209,	5,	1725040725,	0),
(67210,	9,	1725040803,	416.757),
(67211,	2,	1725040859,	0),
(67212,	10,	1725040859,	0),
(67213,	11,	1725040500,	-76.6382),
(67214,	12,	1725040500,	-116.12),
(67215,	6,	1725040500,	0),
(67216,	1,	1725040898,	157.4),
(67217,	9,	1725040943,	362.85),
(67218,	3,	1725041014,	10.6),
(67219,	5,	1725041025,	0),
(67220,	9,	1725041079,	408.417),
(67221,	2,	1725041159,	0),
(67222,	10,	1725041159,	0),
(67223,	11,	1725040800,	-82.4236),
(67224,	12,	1725040800,	-100.029),
(67225,	6,	1725040800,	0),
(67226,	1,	1725041198,	210.8),
(67227,	3,	1725041314,	8.6),
(67228,	5,	1725041325,	0),
(67229,	9,	1725041331,	413.587),
(67230,	9,	1725041454,	425.549),
(67231,	2,	1725041459,	0),
(67232,	10,	1725041459,	0),
(67233,	11,	1725041100,	-87.6458),
(67234,	12,	1725041100,	-84.767),
(67235,	6,	1725041100,	0),
(67236,	1,	1725041498,	207.8),
(67237,	9,	1725041577,	408.413),
(67238,	3,	1725041614,	10.9),
(67239,	5,	1725041625,	0),
(67240,	9,	1725041698,	416.358),
(67241,	2,	1725041759,	0),
(67242,	10,	1725041759,	0),
(67243,	11,	1725041400,	-92.8701),
(67244,	12,	1725041400,	-70.487),
(67245,	6,	1725041400,	0),
(67246,	1,	1725041798,	565.2),
(67247,	9,	1725041837,	666.403),
(67248,	3,	1725041914,	9.2),
(67249,	5,	1725041925,	0),
(67250,	2,	1725042059,	0),
(67251,	10,	1725042059,	0),
(67252,	11,	1725041700,	-98.352),
(67253,	12,	1725041700,	-57.2086),
(67254,	6,	1725041700,	0),
(67255,	9,	1725042097,	949.42),
(67256,	1,	1725042098,	270.3),
(67257,	3,	1725042214,	218.2),
(67258,	9,	1725042215,	650.901),
(67259,	5,	1725042225,	0),
(67260,	9,	1725042337,	669.804),
(67261,	2,	1725042359,	0),
(67262,	10,	1725042359,	0),
(67263,	11,	1725042000,	-104.062),
(67264,	12,	1725042000,	-44.9997),
(67265,	6,	1725042000,	0),
(67266,	1,	1725042398,	269.3),
(67267,	9,	1725042460,	660.745),
(67268,	3,	1725042514,	197),
(67269,	5,	1725042525,	0),
(67270,	9,	1725042582,	666.769),
(67271,	2,	1725042659,	0),
(67272,	10,	1725042659,	0),
(67273,	11,	1725042300,	-109.729),
(67274,	12,	1725042300,	-34.0181),
(67275,	6,	1725042300,	0),
(67276,	1,	1725042698,	241.5),
(67277,	9,	1725042704,	649.854),
(67278,	3,	1725042814,	202.6),
(67279,	5,	1725042825,	0),
(67280,	9,	1725042826,	728.663),
(67281,	9,	1725042951,	987.262),
(67282,	2,	1725042959,	0),
(67283,	10,	1725042959,	0),
(67284,	11,	1725042600,	-114.916),
(67285,	12,	1725042600,	-24.4738),
(67286,	6,	1725042600,	0),
(67287,	1,	1725042998,	580.2),
(67288,	9,	1725043074,	755.207),
(67289,	3,	1725043114,	220.6),
(67290,	5,	1725043125,	0),
(67291,	9,	1725043198,	824.882),
(67292,	2,	1725043259,	0),
(67293,	10,	1725043259,	0),
(67294,	11,	1725042900,	-119.14),
(67295,	12,	1725042900,	-16.549),
(67296,	6,	1725042900,	0),
(67297,	1,	1725043298,	570.8),
(67298,	9,	1725043322,	989.054),
(67299,	3,	1725043414,	228.4),
(67300,	5,	1725043425,	0),
(67301,	9,	1725043446,	965.903),
(67302,	2,	1725043559,	0),
(67303,	10,	1725043559,	0),
(67304,	11,	1725043200,	-122.021),
(67305,	12,	1725043200,	-10.3092),
(67306,	6,	1725043200,	0),
(67307,	9,	1725043568,	933.382),
(67308,	1,	1725043598,	279),
(67309,	9,	1725043691,	844.583),
(67310,	3,	1725043714,	230.3),
(67311,	5,	1725043725,	0),
(67312,	9,	1725043814,	726.264),
(67313,	2,	1725043859,	0),
(67314,	10,	1725043859,	0),
(67315,	11,	1725043500,	-123.468),
(67316,	12,	1725043500,	-5.63349),
(67317,	6,	1725043500,	0),
(67318,	1,	1725043898,	382),
(67319,	9,	1725043989,	1011.76),
(67320,	3,	1725044014,	201.9),
(67321,	5,	1725044025,	0),
(67322,	9,	1725044108,	871.093),
(67323,	2,	1725044159,	0),
(67324,	10,	1725044159,	0),
(67325,	11,	1725043800,	-123.906),
(67326,	12,	1725043800,	-2.18617),
(67327,	6,	1725043800,	0),
(67328,	1,	1725044198,	575.9),
(67329,	9,	1725044233,	972.899),
(67330,	3,	1725044314,	460.2),
(67331,	5,	1725044325,	0),
(67332,	9,	1725044379,	1155.06),
(67333,	2,	1725044459,	0),
(67334,	10,	1725044459,	0),
(67335,	11,	1725044100,	-123.52),
(67336,	12,	1725044100,	-0.429546),
(67337,	6,	1725044100,	31.1101),
(67338,	1,	1725044498,	392),
(67339,	9,	1725044503,	1025.46),
(67340,	3,	1725044614,	457.5),
(67341,	5,	1725044625,	0),
(67342,	9,	1725044640,	995.452),
(67343,	2,	1725044758,	0),
(67344,	10,	1725044759,	0),
(67345,	11,	1725044400,	-121.529),
(67346,	12,	1725044400,	-2.32804),
(67347,	6,	1725044400,	0),
(67348,	9,	1725044782,	1175.02),
(67349,	9,	1725044786,	1175.02),
(67350,	1,	1725044798,	572.5),
(67351,	3,	1725044914,	455.8),
(67352,	5,	1725044925,	0),
(67353,	9,	1725044930,	1136.76),
(67354,	9,	1725044949,	1136.76),
(67355,	2,	1725045058,	0),
(67356,	10,	1725045059,	0),
(67357,	11,	1725044700,	-118.391),
(67358,	12,	1725044700,	-3.53871),
(67359,	6,	1725044700,	14.8299),
(67360,	9,	1725045091,	1172.19),
(67361,	1,	1725045098,	579.7),
(67362,	3,	1725045214,	465.3),
(67363,	9,	1725045221,	1117.05),
(67364,	5,	1725045225,	0),
(67365,	9,	1725045350,	1195.39),
(67366,	2,	1725045358,	0),
(67367,	10,	1725045359,	0),
(67368,	11,	1725045000,	-115.309),
(67369,	12,	1725045000,	-4.12246),
(67370,	6,	1725045000,	0),
(67371,	9,	1725045386,	1195.39),
(67372,	9,	1725045394,	1195.39),
(67373,	9,	1725045397,	1195.39),
(67374,	1,	1725045398,	581.7),
(67375,	9,	1725045487,	1195.39),
(67376,	9,	1725045496,	1195.39),
(67377,	3,	1725045514,	458.2),
(67378,	5,	1725045525,	0),
(67379,	9,	1725045621,	1159.54),
(67380,	2,	1725045658,	0),
(67381,	10,	1725045659,	0),
(67382,	11,	1725045300,	-113.507),
(67383,	12,	1725045300,	-4.18865),
(67384,	6,	1725045300,	77.6947),
(67385,	1,	1725045698,	575),
(67386,	9,	1725045761,	1097.82),
(67387,	3,	1725045814,	474),
(67388,	5,	1725045825,	0),
(67389,	9,	1725045879,	1097.82),
(67390,	9,	1725045917,	1097.82),
(67391,	9,	1725045921,	1097.82),
(67392,	2,	1725045958,	0),
(67393,	10,	1725045959,	0),
(67394,	11,	1725045600,	-113.769),
(67395,	12,	1725045600,	-3.87504),
(67396,	6,	1725045600,	0),
(67397,	1,	1725045998,	502.7),
(67398,	9,	1725046074,	1112.61),
(67399,	3,	1725046114,	466.5),
(67400,	5,	1725046125,	0),
(67401,	9,	1725046163,	1112.61),
(67402,	9,	1725046176,	1112.61),
(67403,	2,	1725046258,	0),
(67404,	10,	1725046259,	0),
(67405,	11,	1725045900,	-116.232),
(67406,	12,	1725045900,	-3.31716),
(67407,	6,	1725045900,	0),
(67408,	1,	1725046298,	419.7),
(67409,	9,	1725046321,	1137.71),
(67410,	3,	1725046414,	464.7),
(67411,	5,	1725046425,	0),
(67412,	9,	1725046451,	1143.24),
(67413,	2,	1725046558,	0),
(67414,	10,	1725046559,	0),
(67415,	11,	1725046200,	-120.427),
(67416,	12,	1725046200,	-2.62596),
(67417,	6,	1725046200,	20.1871),
(67418,	9,	1725046595,	1184.93),
(67419,	1,	1725046598,	429.7),
(67420,	3,	1725046714,	472.4),
(67421,	5,	1725046725,	0),
(67422,	9,	1725046740,	1007.49),
(67423,	2,	1725046858,	0),
(67424,	10,	1725046859,	0),
(67425,	11,	1725046500,	-125.582),
(67426,	12,	1725046500,	-1.88394),
(67427,	6,	1725046500,	0),
(67428,	9,	1725046865,	1174.32),
(67429,	1,	1725046898,	588.6),
(67430,	9,	1725046991,	2769.02),
(67431,	9,	1725046999,	2769.02),
(67432,	3,	1725047014,	470.9),
(67433,	5,	1725047025,	0),
(67434,	9,	1725047125,	1980.11),
(67435,	9,	1725047140,	1980.11),
(67436,	9,	1725047142,	1980.11),
(67437,	2,	1725047158,	0),
(67438,	10,	1725047159,	0),
(67439,	11,	1725046800,	-131.174),
(67440,	12,	1725046800,	-1.16007),
(67441,	6,	1725046800,	1636.69),
(67442,	1,	1725047198,	580.6),
(67443,	9,	1725047264,	1722.93),
(67444,	3,	1725047314,	468.8),
(67445,	5,	1725047325,	0),
(67446,	9,	1725047388,	1983.03),
(67447,	2,	1725047458,	0),
(67448,	10,	1725047459,	0),
(67449,	11,	1725047100,	-137.502),
(67450,	12,	1725047100,	-0.536297),
(67451,	6,	1725047100,	844.992),
(67452,	1,	1725047498,	375.7),
(67453,	9,	1725047512,	1267.55),
(67454,	3,	1725047614,	472.4),
(67455,	5,	1725047625,	0),
(67456,	9,	1725047635,	1020.81),
(67457,	9,	1725047758,	1038.9),
(67458,	2,	1725047759,	0),
(67459,	10,	1725047759,	0),
(67460,	11,	1725047400,	-144.194),
(67461,	12,	1725047400,	-0.118076),
(67462,	6,	1725047400,	0),
(67463,	1,	1725047798,	580.9),
(67464,	9,	1725047899,	1251.3),
(67465,	3,	1725047914,	479.8),
(67466,	5,	1725047925,	0),
(67467,	9,	1725048022,	937.717),
(67468,	2,	1725048058,	0),
(67469,	10,	1725048059,	0),
(67470,	11,	1725047700,	-150.172),
(67471,	12,	1725047700,	0),
(67472,	6,	1725047700,	101.128),
(67473,	1,	1725048098,	587.7),
(67474,	9,	1725048148,	1230.65),
(67475,	9,	1725048157,	1230.65),
(67476,	3,	1725048214,	415.4),
(67477,	5,	1725048225,	0),
(67478,	9,	1725048284,	1264.15),
(67479,	2,	1725048358,	0),
(67480,	10,	1725048359,	0),
(67481,	11,	1725048000,	-154.609),
(67482,	12,	1725048000,	0),
(67483,	6,	1725048000,	109.541),
(67484,	1,	1725048398,	381),
(67485,	9,	1725048408,	1105.21),
(67486,	3,	1725048514,	473.1),
(67487,	5,	1725048525,	0),
(67488,	9,	1725048542,	1235.23),
(67489,	9,	1725048545,	1235.23),
(67490,	2,	1725048658,	0),
(67491,	10,	1725048659,	0),
(67492,	11,	1725048300,	-157.14),
(67493,	12,	1725048300,	0),
(67494,	6,	1725048300,	78.0896),
(67495,	9,	1725048668,	873.413),
(67496,	1,	1725048698,	285.2),
(67497,	9,	1725048807,	1196.31),
(67498,	9,	1725048813,	1196.31),
(67499,	3,	1725048814,	477.4),
(67500,	5,	1725048825,	0),
(67501,	9,	1725048939,	992.128),
(67502,	9,	1725048952,	992.128),
(67503,	2,	1725048958,	0),
(67504,	10,	1725048959,	0),
(67505,	11,	1725048600,	-157.941),
(67506,	12,	1725048600,	0),
(67507,	6,	1725048600,	38.3688),
(67508,	1,	1725048998,	510.3),
(67509,	9,	1725049075,	884.852),
(67510,	3,	1725049114,	487.7),
(67511,	5,	1725049125,	0),
(67512,	9,	1725049200,	1120.67),
(67513,	2,	1725049258,	0),
(67514,	10,	1725049259,	0),
(67515,	11,	1725048900,	-157.674),
(67516,	12,	1725048900,	0),
(67517,	6,	1725048900,	0),
(67518,	1,	1725049298,	591.6),
(67519,	9,	1725049328,	1202.54),
(67520,	3,	1725049414,	491.1),
(67521,	5,	1725049425,	0),
(67522,	9,	1725049469,	1002.15),
(67523,	2,	1725049558,	0),
(67524,	10,	1725049559,	0),
(67525,	11,	1725049200,	-157.311),
(67526,	12,	1725049200,	0),
(67527,	6,	1725049200,	0),
(67528,	9,	1725049591,	1014.7),
(67529,	1,	1725049598,	437.8),
(67530,	3,	1725049714,	462.2),
(67531,	5,	1725049725,	0),
(67532,	9,	1725049733,	1153.74),
(67533,	2,	1725049858,	0),
(67534,	10,	1725049859,	0),
(67535,	11,	1725049500,	-157.831),
(67536,	12,	1725049500,	0),
(67537,	6,	1725049500,	0),
(67538,	9,	1725049869,	1153.74),
(67539,	1,	1725049898,	600.7),
(67540,	9,	1725050000,	1232.17),
(67541,	3,	1725050014,	475.4),
(67542,	5,	1725050025,	0),
(67543,	9,	1725050123,	689.542),
(67544,	2,	1725050158,	0),
(67545,	10,	1725050159,	0),
(67546,	11,	1725049800,	-159.784),
(67547,	12,	1725049800,	0),
(67548,	6,	1725049800,	72.3861),
(67549,	1,	1725050198,	413.8),
(67550,	9,	1725050272,	926.924),
(67551,	3,	1725050314,	465.6),
(67552,	5,	1725050325,	0),
(67553,	9,	1725050417,	986.228),
(67554,	9,	1725050432,	986.228),
(67555,	2,	1725050458,	0),
(67556,	10,	1725050459,	0),
(67557,	11,	1725050100,	-162.752),
(67558,	12,	1725050100,	0),
(67559,	6,	1725050100,	0),
(67560,	1,	1725050498,	407.1),
(67561,	9,	1725050567,	907.804),
(67562,	3,	1725050614,	446.9),
(67563,	5,	1725050625,	0),
(67564,	9,	1725050730,	978.221),
(67565,	2,	1725050759,	0),
(67566,	10,	1725050759,	0),
(67567,	11,	1725050400,	-166.14),
(67568,	12,	1725050400,	0),
(67569,	6,	1725050400,	0),
(67570,	1,	1725050798,	600.1),
(67571,	9,	1725050818,	978.221),
(67572,	3,	1725050914,	423.5),
(67573,	5,	1725050925,	0),
(67574,	9,	1725050956,	1134.57),
(67575,	2,	1725051058,	0),
(67576,	10,	1725051059,	0),
(67577,	11,	1725050700,	-170.389),
(67578,	12,	1725050700,	0),
(67579,	6,	1725050700,	0),
(67580,	1,	1725051098,	493.1),
(67581,	9,	1725051195,	941.791),
(67582,	3,	1725051214,	454.5),
(67583,	5,	1725051225,	0),
(67584,	9,	1725051327,	1149.18),
(67585,	2,	1725051358,	0),
(67586,	10,	1725051359,	0),
(67587,	11,	1725051000,	-175.619),
(67588,	12,	1725051000,	0),
(67589,	6,	1725051000,	0),
(67590,	1,	1725051398,	578.3),
(67591,	9,	1725051454,	1151.79),
(67592,	3,	1725051514,	478.5),
(67593,	5,	1725051525,	0),
(67594,	9,	1725051596,	1105.52),
(67595,	2,	1725051658,	0),
(67596,	10,	1725051659,	0),
(67597,	11,	1725051300,	-181.532),
(67598,	12,	1725051300,	0),
(67599,	6,	1725051300,	0),
(67600,	1,	1725051698,	374.4),
(67601,	9,	1725051720,	688.204),
(67602,	3,	1725051814,	18.4),
(67603,	5,	1725051825,	0),
(67604,	9,	1725051843,	519.39),
(67605,	2,	1725051958,	0),
(67606,	10,	1725051959,	0),
(67607,	11,	1725051600,	-187.509),
(67608,	12,	1725051600,	0),
(67609,	6,	1725051600,	0),
(67610,	9,	1725051966,	550.081),
(67611,	1,	1725051998,	439.3),
(67612,	9,	1725052088,	496.946),
(67613,	3,	1725052114,	8.7),
(67614,	5,	1725052125,	0),
(67615,	9,	1725052214,	609.261),
(67616,	2,	1725052258,	0),
(67617,	10,	1725052259,	0),
(67618,	11,	1725051900,	-192.749),
(67619,	12,	1725051900,	0),
(67620,	6,	1725051900,	0),
(67621,	1,	1725052298,	470.6),
(67622,	9,	1725052338,	746.455),
(67623,	3,	1725052414,	8.7),
(67624,	5,	1725052425,	0),
(67625,	9,	1725052463,	448.795),
(67626,	2,	1725052558,	0),
(67627,	10,	1725052559,	0),
(67628,	11,	1725052200,	-196.439),
(67629,	12,	1725052200,	0),
(67630,	6,	1725052200,	0),
(67631,	9,	1725052584,	495.83),
(67632,	1,	1725052598,	355.2),
(67633,	9,	1725052706,	1150.12),
(67634,	3,	1725052714,	8.7),
(67635,	5,	1725052725,	0),
(67636,	9,	1725052829,	3361.64),
(67637,	2,	1725052858,	0),
(67638,	10,	1725052859,	0),
(67639,	11,	1725052500,	-197.969),
(67640,	12,	1725052500,	0),
(67641,	6,	1725052500,	0),
(67642,	1,	1725052898,	427.6),
(67644,	9,	1725052954,	3416.38),
(67645,	3,	1725053014,	8.8),
(67646,	5,	1725053025,	0),
(67647,	9,	1725053078,	3151.18),
(67648,	2,	1725053158,	0),
(67649,	10,	1725053159,	0),
(67650,	11,	1725052800,	-197.182),
(67651,	12,	1725052800,	0),
(67652,	6,	1725052800,	1954),
(67653,	1,	1725053198,	439.7),
(67655,	9,	1725053202,	3282.16),
(67656,	3,	1725053314,	8.4),
(67657,	5,	1725053325,	0),
(67658,	9,	1725053326,	3264.8),
(67659,	9,	1725053452,	3225),
(67660,	2,	1725053458,	0),
(67661,	10,	1725053459,	0),
(67662,	11,	1725053100,	-194.665),
(67663,	12,	1725053100,	0),
(67664,	6,	1725053100,	2070.13),
(67665,	1,	1725053498,	439.6),
(67667,	9,	1725053575,	3292.53),
(67668,	3,	1725053614,	9.1),
(67669,	5,	1725053625,	0),
(67670,	9,	1725053700,	3145.45),
(67671,	2,	1725053758,	0),
(67672,	10,	1725053759,	0),
(67673,	11,	1725053400,	-192.011),
(67674,	12,	1725053400,	0),
(67675,	6,	1725053400,	1953.44),
(67676,	1,	1725053798,	363.3),
(67678,	9,	1725053824,	3125.43),
(67679,	3,	1725053914,	8.9),
(67680,	5,	1725053925,	0),
(67681,	9,	1725053948,	3320.11),
(67682,	2,	1725054058,	0),
(67683,	10,	1725054059,	0),
(67684,	11,	1725053700,	-190.84),
(67685,	12,	1725053700,	0),
(67686,	6,	1725053700,	2129.27),
(67687,	9,	1725054072,	3234.33),
(67688,	1,	1725054098,	592.3),
(67690,	9,	1725054195,	3001.58),
(67691,	3,	1725054214,	8.6),
(67692,	5,	1725054225,	0),
(67693,	9,	1725054317,	3111.4),
(67694,	2,	1725054358,	0),
(67695,	10,	1725054359,	0),
(67696,	11,	1725054000,	-191.437),
(67697,	12,	1725054000,	0),
(67698,	6,	1725054000,	1810.14),
(67699,	1,	1725054398,	372.5),
(67701,	9,	1725054440,	3260.75),
(67702,	3,	1725054514,	8.7),
(67703,	5,	1725054525,	0),
(67704,	9,	1725054564,	3475.52),
(67705,	2,	1725054658,	0),
(67706,	10,	1725054659,	0),
(67707,	11,	1725054300,	-193.237),
(67708,	12,	1725054300,	0),
(67709,	6,	1725054300,	2282.28),
(67710,	9,	1725054691,	3459.58),
(67711,	1,	1725054698,	590.5),
(67713,	3,	1725054814,	9.1),
(67714,	9,	1725054816,	3445.83),
(67715,	5,	1725054825,	0),
(67716,	9,	1725054952,	3299.13),
(67717,	2,	1725054958,	0),
(67718,	10,	1725054959,	0),
(67719,	11,	1725054600,	-195.432),
(67720,	12,	1725054600,	0),
(67721,	6,	1725054600,	2250.4),
(67722,	9,	1725054962,	3299.13),
(67723,	1,	1725054998,	581.1),
(67725,	9,	1725055085,	3130.6),
(67726,	9,	1725055090,	3130.6),
(67727,	3,	1725055114,	8.6),
(67728,	5,	1725055125,	0),
(67729,	9,	1725055213,	3269.31),
(67730,	2,	1725055258,	0),
(67731,	10,	1725055259,	0),
(67732,	11,	1725054900,	-197.393),
(67733,	12,	1725054900,	0),
(67734,	6,	1725054900,	1933.21),
(67735,	1,	1725055298,	358.1),
(67737,	9,	1725055338,	3303.39),
(67738,	9,	1725055348,	3303.39),
(67739,	3,	1725055414,	8.9),
(67740,	5,	1725055425,	0),
(67741,	9,	1725055471,	3224.38),
(67742,	2,	1725055558,	0),
(67743,	10,	1725055559,	0),
(67744,	11,	1725055200,	-198.896),
(67745,	12,	1725055200,	0),
(67746,	6,	1725055200,	2025.48),
(67747,	9,	1725055594,	3267.58),
(67748,	1,	1725055598,	439.1),
(67750,	3,	1725055714,	8.8),
(67751,	9,	1725055718,	2897.29),
(67752,	5,	1725055725,	0),
(67753,	9,	1725055841,	2932.16),
(67754,	2,	1725055858,	0),
(67755,	10,	1725055859,	0),
(67756,	11,	1725055500,	-200.152),
(67757,	12,	1725055500,	0),
(67758,	6,	1725055500,	1697.14),
(67759,	1,	1725055898,	601.5),
(67761,	9,	1725055965,	2917.22),
(67762,	3,	1725056014,	9.2),
(67763,	5,	1725056025,	0),
(67764,	9,	1725056091,	2861.15),
(67765,	2,	1725056158,	0),
(67766,	10,	1725056159,	0),
(67767,	11,	1725055800,	-201.651),
(67768,	12,	1725055800,	0),
(67769,	6,	1725055800,	1659.5),
(67770,	1,	1725056198,	389.5),
(67772,	9,	1725056214,	2904.53),
(67773,	3,	1725056314,	9.2),
(67774,	5,	1725056325,	0),
(67775,	9,	1725056346,	2993.53),
(67776,	2,	1725056458,	0),
(67777,	10,	1725056459,	0),
(67778,	11,	1725056100,	-203.812),
(67779,	12,	1725056100,	0),
(67780,	6,	1725056100,	1789.72),
(67781,	9,	1725056469,	2965.37),
(67782,	1,	1725056498,	239.3),
(67784,	9,	1725056592,	2539.42),
(67785,	3,	1725056614,	9.1),
(67786,	5,	1725056625,	0),
(67787,	9,	1725056713,	2594.59),
(67788,	2,	1725056758,	0),
(67789,	10,	1725056759,	0),
(67790,	11,	1725056400,	-206.512),
(67791,	12,	1725056400,	0),
(67792,	6,	1725056400,	1332.91),
(67793,	1,	1725056798,	233.8),
(67795,	9,	1725056835,	2733.43),
(67796,	3,	1725056914,	8.6),
(67797,	5,	1725056924,	0),
(67798,	9,	1725056957,	2750.38),
(67799,	2,	1725057058,	0),
(67800,	10,	1725057059,	0),
(67801,	11,	1725056700,	-210.072),
(67802,	12,	1725056700,	0),
(67803,	6,	1725056700,	1540.31),
(67804,	9,	1725057088,	2744.63),
(67805,	1,	1725057098,	200.9),
(67807,	9,	1725057211,	2767.52),
(67808,	3,	1725057214,	8.8),
(67809,	5,	1725057224,	0),
(67810,	9,	1725057333,	2741.53),
(67811,	2,	1725057358,	0),
(67812,	10,	1725057359,	0),
(67813,	11,	1725057000,	-215.142),
(67814,	12,	1725057000,	0),
(67815,	6,	1725057000,	1552.38),
(67816,	1,	1725057398,	161.2),
(67818,	9,	1725057455,	2644.79),
(67819,	3,	1725057514,	8.9),
(67820,	5,	1725057524,	5.3),
(67821,	9,	1725057577,	3242.41),
(67822,	2,	1725057658,	0),
(67823,	10,	1725057659,	0),
(67824,	11,	1725057300,	-221.466),
(67825,	12,	1725057300,	0),
(67826,	6,	1725057300,	2020.94),
(67827,	1,	1725057698,	126.3),
(67829,	9,	1725057698,	3441.93),
(67830,	3,	1725057814,	9.1),
(67831,	9,	1725057820,	3387.17),
(67832,	5,	1725057824,	937.3),
(67833,	9,	1725057941,	4066.52),
(67834,	2,	1725057958,	0),
(67835,	10,	1725057959,	0),
(67836,	11,	1725057600,	-228.172),
(67837,	12,	1725057600,	0),
(67838,	6,	1725057600,	2159),
(67839,	1,	1725057998,	127),
(67841,	9,	1725058063,	4131.71),
(67842,	3,	1725058114,	8.6),
(67843,	5,	1725058124,	777.6),
(67844,	9,	1725058185,	3268.35),
(67845,	2,	1725058258,	0),
(67846,	10,	1725058259,	0),
(67847,	11,	1725057900,	-234.101),
(67848,	12,	1725057900,	0),
(67849,	6,	1725057900,	2034.25),
(67850,	1,	1725058298,	101.6),
(67852,	9,	1725058306,	3303.56),
(67853,	3,	1725058414,	8.7),
(67854,	5,	1725058425,	706.5),
(67855,	9,	1725058428,	2592.79),
(67856,	9,	1725058549,	3159.87),
(67857,	2,	1725058558,	0),
(67858,	10,	1725058559,	0),
(67859,	11,	1725058200,	-238.096),
(67860,	12,	1725058200,	0),
(67861,	6,	1725058200,	1354.69),
(67862,	1,	1725058598,	148.9),
(67864,	9,	1725058671,	3297.83),
(67865,	3,	1725058714,	8.8),
(67866,	5,	1725058724,	756.1),
(67867,	9,	1725058793,	2498.66),
(67868,	2,	1725058858,	0),
(67869,	10,	1725058859,	0),
(67870,	11,	1725058500,	-239.248),
(67871,	12,	1725058500,	0),
(67872,	6,	1725058500,	1259.41),
(67873,	1,	1725058898,	126.6),
(67875,	9,	1725058914,	3168),
(67876,	3,	1725059014,	8.7),
(67877,	5,	1725059024,	5.4),
(67878,	9,	1725059036,	2572.56),
(67879,	9,	1725059158,	2483.31),
(67880,	2,	1725059158,	0),
(67881,	10,	1725059159,	0),
(67882,	11,	1725058800,	-237.103),
(67883,	12,	1725058800,	0),
(67884,	6,	1725058800,	1335.46),
(67885,	1,	1725059198,	126.7),
(67887,	9,	1725059280,	2512.47),
(67888,	3,	1725059314,	8.5),
(67889,	5,	1725059324,	0),
(67890,	9,	1725059402,	2474.72),
(67891,	2,	1725059458,	0),
(67892,	10,	1725059458,	0),
(67893,	11,	1725059100,	-231.826),
(67894,	12,	1725059100,	0),
(67895,	6,	1725059100,	1280.64),
(67896,	1,	1725059498,	101.8),
(67898,	9,	1725059523,	2442.72),
(67899,	3,	1725059614,	8.6),
(67900,	5,	1725059624,	0),
(67901,	9,	1725059645,	2579.65),
(67902,	2,	1725059758,	0),
(67903,	10,	1725059759,	0),
(67904,	11,	1725059400,	-224.327),
(67905,	12,	1725059400,	0),
(67906,	6,	1725059400,	1355.32),
(67907,	9,	1725059768,	2433.99),
(67908,	1,	1725059798,	154),
(67910,	9,	1725059889,	2526.41),
(67911,	3,	1725059914,	9.2),
(67912,	5,	1725059924,	0),
(67913,	9,	1725060013,	2552.52),
(67914,	2,	1725060058,	0),
(67915,	10,	1725060058,	0),
(67916,	11,	1725059700,	-215.681),
(67917,	12,	1725059700,	0),
(67918,	6,	1725059700,	1310.73),
(67919,	1,	1725060098,	182.2),
(67921,	9,	1725060134,	2512.75),
(67922,	3,	1725060214,	8.6),
(67923,	5,	1725060224,	0),
(67924,	9,	1725060256,	2647.43),
(67925,	2,	1725060358,	0),
(67926,	10,	1725060358,	0),
(67927,	11,	1725060000,	-206.145),
(67928,	12,	1725060000,	0),
(67929,	6,	1725060000,	1441.29),
(67930,	9,	1725060379,	2922.09),
(67931,	1,	1725060398,	288.3),
(67933,	9,	1725060501,	2691.86),
(67934,	3,	1725060514,	8.7),
(67935,	5,	1725060524,	0),
(67936,	9,	1725060624,	2898.46),
(67937,	2,	1725060658,	0),
(67938,	10,	1725060658,	0),
(67939,	11,	1725060300,	-196.839),
(67940,	12,	1725060300,	0),
(67941,	6,	1725060300,	1495.02),
(67942,	1,	1725060698,	560.2),
(67944,	9,	1725060746,	2820.81),
(67945,	3,	1725060814,	8.5),
(67946,	5,	1725060824,	0),
(67947,	9,	1725060869,	2967.12),
(67948,	2,	1725060958,	0),
(67949,	10,	1725060958,	0),
(67950,	11,	1725060600,	-189.276),
(67951,	12,	1725060600,	0),
(67952,	6,	1725060600,	1777.84),
(67953,	1,	1725060998,	566.6),
(67955,	9,	1725060999,	2891.63),
(67956,	3,	1725061114,	8.6),
(67957,	9,	1725061122,	2827.63),
(67958,	5,	1725061124,	0),
(67959,	9,	1725061134,	2827.63),
(67960,	9,	1725061256,	2697.69),
(67961,	2,	1725061258,	0),
(67962,	10,	1725061258,	0),
(67963,	11,	1725060900,	-184.639),
(67964,	12,	1725060900,	0),
(67965,	6,	1725060900,	1642.99),
(67966,	1,	1725061298,	315.5),
(67968,	9,	1725061379,	2738.94),
(67969,	3,	1725061414,	9),
(67970,	5,	1725061424,	0),
(67971,	9,	1725061500,	2783.25),
(67972,	2,	1725061558,	0),
(67973,	10,	1725061558,	0),
(67974,	11,	1725061200,	-183.368),
(67975,	12,	1725061200,	0),
(67976,	6,	1725061200,	1599.88),
(67977,	1,	1725061598,	15.2),
(67979,	9,	1725061623,	2414.97),
(67980,	3,	1725061714,	8.7),
(67981,	5,	1725061724,	0),
(67982,	9,	1725061745,	2384.03),
(67983,	2,	1725061858,	0),
(67984,	10,	1725061858,	0),
(67985,	11,	1725061500,	-185.016),
(67986,	12,	1725061500,	0),
(67987,	6,	1725061500,	1199.01),
(67988,	9,	1725061867,	2497.63),
(67989,	1,	1725061898,	15.1),
(67991,	9,	1725061989,	2492.68),
(67992,	3,	1725062014,	8.6),
(67993,	5,	1725062024,	0),
(67994,	9,	1725062112,	2445.69),
(67995,	2,	1725062158,	0),
(67996,	10,	1725062158,	0),
(67997,	11,	1725061800,	-188.403),
(67998,	12,	1725061800,	0),
(67999,	6,	1725061800,	1304.28),
(68000,	1,	1725062197,	2.8),
(68002,	9,	1725062234,	2404),
(68003,	3,	1725062314,	8.7),
(68004,	5,	1725062324,	0),
(68005,	9,	1725062358,	2476.41),
(68006,	2,	1725062458,	0),
(68007,	10,	1725062458,	0),
(68011,	9,	1725062490,	2489.27),
(68012,	1,	1725062497,	2.9),
(68014,	9,	1725062613,	2400.78),
(68015,	3,	1725062614,	8.7),
(68016,	5,	1725062624,	0),
(68017,	9,	1725062736,	2405.27),
(68018,	2,	1725062758,	0),
(68019,	10,	1725062758,	0),
(68023,	1,	1725062797,	2.3),
(68025,	9,	1725062858,	2439.34),
(68026,	3,	1725062914,	8.7),
(68027,	5,	1725062924,	0),
(68028,	9,	1725062980,	2406.14),
(68029,	2,	1725063058,	0),
(68030,	10,	1725063058,	0),
(68034,	1,	1725063097,	2.7),
(68036,	9,	1725063101,	2376.96),
(68037,	3,	1725063214,	9.1),
(68038,	9,	1725063224,	2389),
(68039,	5,	1725063224,	0),
(68040,	9,	1725063347,	2352.38),
(68041,	2,	1725063358,	0),
(68042,	10,	1725063358,	0),
(68046,	1,	1725063397,	2.6),
(68048,	9,	1725063469,	2395.66),
(68049,	3,	1725063514,	9.1),
(68050,	5,	1725063524,	0),
(68051,	9,	1725063592,	2414.9),
(68052,	2,	1725063658,	0),
(68053,	10,	1725063658,	0),
(68057,	1,	1725063697,	3),
(68059,	9,	1725063714,	2342.18),
(68060,	3,	1725063814,	9.2),
(68061,	5,	1725063824,	0),
(68062,	9,	1725063846,	2317.54),
(68063,	2,	1725063958,	0),
(68064,	10,	1725063958,	0),
(68068,	9,	1725063969,	2413.15),
(68069,	1,	1725063997,	2.7),
(68071,	9,	1725064092,	2343.31),
(68072,	3,	1725064114,	8.4),
(68073,	5,	1725064124,	0),
(68074,	9,	1725064213,	2347.34),
(68075,	2,	1725064258,	0),
(68076,	10,	1725064258,	0),
(68080,	1,	1725064297,	2.6),
(68082,	9,	1725064335,	2373.41),
(68083,	3,	1725064414,	8.4),
(68084,	5,	1725064424,	0),
(68085,	9,	1725064458,	2346.72),
(68086,	2,	1725064558,	0),
(68087,	10,	1725064558,	0),
(68091,	9,	1725064580,	2428.29),
(68092,	1,	1725064597,	2.7),
(68094,	9,	1725064703,	2337.48),
(68095,	3,	1725064714,	9.2),
(68096,	5,	1725064724,	0),
(68097,	9,	1725064824,	2380.42),
(68098,	2,	1725064858,	0),
(68099,	10,	1725064858,	0),
(68103,	1,	1725064897,	2.8),
(68105,	9,	1725064947,	2393.37),
(68106,	3,	1725065014,	9.1),
(68107,	5,	1725065024,	0),
(68108,	9,	1725065068,	2377.47),
(68109,	2,	1725065158,	0),
(68110,	10,	1725065158,	0),
(68114,	9,	1725065190,	2419.22),
(68115,	1,	1725065197,	2.6),
(68117,	9,	1725065312,	2356),
(68118,	3,	1725065314,	8.6),
(68119,	5,	1725065324,	0),
(68120,	9,	1725065433,	2394.79),
(68121,	2,	1725065458,	0),
(68122,	10,	1725065458,	0),
(68126,	1,	1725065497,	2.6),
(68128,	9,	1725065556,	2428.17),
(68129,	3,	1725065614,	9.2),
(68130,	5,	1725065624,	0),
(68131,	9,	1725065677,	2336.77),
(68132,	2,	1725065758,	0),
(68133,	10,	1725065758,	0),
(68137,	1,	1725065797,	2.5),
(68139,	9,	1725065800,	2348.11),
(68140,	3,	1725065914,	9.2),
(68141,	9,	1725065923,	2392.54),
(68142,	5,	1725065924,	0),
(68143,	9,	1725066057,	2467.5),
(68144,	2,	1725066058,	0),
(68145,	10,	1725066058,	0),
(68149,	1,	1725066097,	2.8),
(68151,	9,	1725066179,	2438.37),
(68152,	3,	1725066214,	8.8),
(68153,	5,	1725066224,	0),
(68154,	9,	1725066302,	2443.74),
(68155,	2,	1725066358,	0),
(68156,	10,	1725066358,	0),
(68160,	1,	1725066397,	2.8),
(68162,	9,	1725066425,	2361.62),
(68163,	3,	1725066514,	9.2),
(68164,	5,	1725066524,	0),
(68165,	9,	1725066547,	2463.5),
(68166,	2,	1725066658,	0),
(68167,	10,	1725066658,	0),
(68171,	9,	1725066670,	2424.27),
(68172,	1,	1725066697,	2.8),
(68174,	9,	1725066791,	2375.24),
(68175,	3,	1725066814,	9.2),
(68176,	5,	1725066824,	0),
(68177,	9,	1725066914,	2357.81),
(68178,	2,	1725066958,	0),
(68179,	10,	1725066958,	0),
(68183,	1,	1725066997,	2.7),
(68185,	9,	1725067048,	2474.53),
(68186,	3,	1725067114,	8.6),
(68187,	5,	1725067124,	0),
(68188,	9,	1725067171,	2478.93),
(68189,	2,	1725067258,	0),
(68190,	10,	1725067258,	0),
(68194,	9,	1725067293,	2368.11),
(68195,	1,	1725067297,	2.7),
(68197,	3,	1725067414,	9.2),
(68198,	9,	1725067416,	2390.83),
(68199,	5,	1725067424,	0),
(68200,	9,	1725067547,	2315.43),
(68201,	2,	1725067558,	0),
(68202,	10,	1725067558,	0),
(68206,	1,	1725067597,	2.7),
(68208,	9,	1725067670,	2425.07),
(68209,	3,	1725067714,	8.6),
(68210,	5,	1725067724,	0),
(68211,	9,	1725067793,	2382.98),
(68212,	2,	1725067858,	0),
(68213,	10,	1725067858,	0),
(68217,	1,	1725067897,	2.8),
(68219,	9,	1725067915,	2289.09),
(68220,	3,	1725068014,	8.6),
(68221,	5,	1725068024,	0),
(68222,	9,	1725068037,	2332.86),
(68223,	2,	1725068158,	0),
(68224,	10,	1725068158,	0),
(68228,	9,	1725068160,	2359.56),
(68229,	1,	1725068197,	2.8),
(68231,	9,	1725068281,	2346.24),
(68232,	3,	1725068314,	8.6),
(68233,	5,	1725068324,	0),
(68234,	9,	1725068404,	2410.81),
(68235,	2,	1725068458,	0),
(68236,	10,	1725068458,	0),
(68240,	1,	1725068497,	2.7),
(68242,	9,	1725068525,	2396.57),
(68243,	3,	1725068614,	8.7),
(68244,	5,	1725068624,	0),
(68245,	9,	1725068647,	2344.42),
(68246,	2,	1725068758,	0),
(68247,	10,	1725068758,	0),
(68251,	9,	1725068769,	2349.82),
(68252,	1,	1725068797,	2.7),
(68254,	9,	1725068894,	2406.46),
(68255,	3,	1725068914,	8.7),
(68256,	5,	1725068924,	0),
(68257,	9,	1725069016,	2308.36),
(68258,	2,	1725069058,	0),
(68259,	10,	1725069058,	0),
(68263,	1,	1725069097,	2.8),
(68265,	9,	1725069138,	2331.13),
(68266,	3,	1725069214,	9.1),
(68267,	5,	1725069224,	0),
(68268,	9,	1725069260,	2428.09),
(68269,	2,	1725069358,	0),
(68270,	10,	1725069358,	0),
(68274,	9,	1725069382,	2357.14),
(68275,	1,	1725069397,	2.7),
(68277,	9,	1725069505,	2331.35),
(68278,	3,	1725069514,	9.2),
(68279,	5,	1725069524,	0),
(68280,	9,	1725069626,	2412.35),
(68281,	2,	1725069658,	0),
(68282,	10,	1725069658,	0),
(68286,	1,	1725069697,	2.9),
(68288,	9,	1725069749,	2411.16),
(68289,	3,	1725069814,	8.6),
(68290,	5,	1725069824,	0),
(68291,	9,	1725069871,	2316.79),
(68292,	2,	1725069958,	0),
(68293,	10,	1725069958,	0),
(68297,	9,	1725069993,	2330.26),
(68298,	1,	1725069997,	2.9),
(68300,	3,	1725070114,	8.5),
(68301,	9,	1725070115,	2434.81),
(68302,	5,	1725070124,	0),
(68303,	9,	1725070237,	2323.14),
(68304,	2,	1725070258,	0),
(68305,	10,	1725070258,	0),
(68309,	1,	1725070297,	2.6),
(68311,	9,	1725070359,	2382.2),
(68312,	3,	1725070414,	8.7),
(68313,	5,	1725070424,	0),
(68314,	9,	1725070481,	2408.8),
(68315,	2,	1725070558,	0),
(68316,	10,	1725070558,	0),
(68320,	1,	1725070597,	2.7),
(68322,	9,	1725070603,	2501.5),
(68323,	3,	1725070714,	8.5),
(68324,	5,	1725070724,	0),
(68325,	9,	1725070725,	2490.7),
(68326,	9,	1725070846,	2455.99),
(68327,	2,	1725070858,	0),
(68328,	10,	1725070858,	0),
(68332,	1,	1725070897,	2.7),
(68334,	9,	1725070968,	2479.13),
(68335,	3,	1725071014,	9.2),
(68336,	5,	1725071024,	0),
(68337,	9,	1725071090,	2410.38),
(68338,	2,	1725071158,	0),
(68339,	10,	1725071158,	0),
(68343,	1,	1725071197,	2.9),
(68345,	9,	1725071211,	2486.31),
(68346,	3,	1725071314,	8.9),
(68347,	5,	1725071324,	0),
(68348,	9,	1725071334,	2468.5),
(68349,	9,	1725071455,	2396.68),
(68350,	2,	1725071458,	0),
(68351,	10,	1725071458,	0),
(68355,	1,	1725071497,	2.8),
(68357,	9,	1725071577,	2383.38),
(68358,	3,	1725071614,	8.7),
(68359,	5,	1725071624,	0),
(68360,	9,	1725071699,	2476.33),
(68361,	2,	1725071758,	0),
(68362,	10,	1725071758,	0),
(68366,	1,	1725071797,	2.8),
(68368,	9,	1725071822,	2411.1),
(68369,	3,	1725071914,	8.6),
(68370,	5,	1725071924,	0),
(68371,	9,	1725071944,	2484.05),
(68372,	2,	1725072058,	0),
(68373,	10,	1725072058,	0),
(68377,	9,	1725072066,	2363.82),
(68378,	1,	1725072097,	2.9),
(68380,	9,	1725072188,	2344.48),
(68381,	3,	1725072213,	8.7),
(68382,	5,	1725072224,	0),
(68383,	9,	1725072309,	2397.9),
(68384,	2,	1725072358,	0),
(68385,	10,	1725072358,	0),
(68389,	1,	1725072397,	2.6),
(68391,	9,	1725072432,	2352.55),
(68392,	3,	1725072514,	8.6),
(68393,	5,	1725072524,	0),
(68394,	9,	1725072554,	2356.74),
(68395,	2,	1725072658,	0),
(68396,	10,	1725072658,	0),
(68400,	9,	1725072675,	2373.52),
(68401,	1,	1725072697,	2.6),
(68403,	9,	1725072798,	2423.98),
(68404,	3,	1725072813,	9),
(68405,	5,	1725072824,	0),
(68406,	9,	1725072919,	2370.61),
(68407,	2,	1725072958,	0),
(68408,	10,	1725072958,	0),
(68412,	1,	1725072997,	2.6),
(68414,	9,	1725073042,	2374.11),
(68415,	3,	1725073113,	8.6),
(68416,	5,	1725073124,	0),
(68417,	9,	1725073164,	2412.82),
(68418,	2,	1725073258,	0),
(68419,	10,	1725073258,	0),
(68423,	9,	1725073286,	2440.16),
(68424,	1,	1725073297,	2.7),
(68426,	9,	1725073409,	2361.03),
(68427,	3,	1725073413,	9.2),
(68428,	5,	1725073424,	0),
(68429,	9,	1725073531,	2389.14),
(68430,	2,	1725073558,	0),
(68431,	10,	1725073558,	0),
(68435,	1,	1725073597,	2.4),
(68437,	9,	1725073653,	2401.78),
(68438,	3,	1725073713,	8.6),
(68439,	5,	1725073724,	0),
(68440,	9,	1725073775,	2334.41),
(68441,	2,	1725073858,	0),
(68442,	10,	1725073858,	0),
(68446,	1,	1725073897,	2.6),
(68447,	9,	1725073897,	2383.94),
(68449,	3,	1725074013,	8.7),
(68450,	9,	1725074019,	2415.67),
(68451,	5,	1725074024,	0),
(68452,	9,	1725074140,	2377.18),
(68453,	2,	1725074158,	0),
(68454,	10,	1725074158,	0),
(68458,	1,	1725074197,	2.7),
(68460,	9,	1725074263,	2342.31),
(68461,	3,	1725074313,	9.1),
(68462,	5,	1725074324,	0),
(68463,	9,	1725074393,	2361.83),
(68464,	2,	1725074458,	0),
(68465,	10,	1725074458,	0),
(68469,	1,	1725074497,	2.8),
(68471,	9,	1725074515,	2345.48),
(68472,	3,	1725074613,	8.6),
(68473,	5,	1725074624,	0),
(68474,	9,	1725074638,	2402),
(68475,	2,	1725074758,	0),
(68476,	10,	1725074758,	0),
(68480,	9,	1725074768,	2371.82),
(68481,	1,	1725074797,	2.7),
(68483,	9,	1725074890,	2374.06),
(68484,	3,	1725074913,	8.8),
(68485,	5,	1725074924,	0),
(68486,	9,	1725075011,	2348.99),
(68487,	2,	1725075058,	0),
(68488,	10,	1725075058,	0),
(68492,	1,	1725075097,	2.7),
(68494,	9,	1725075134,	2424.05),
(68495,	3,	1725075213,	8.6),
(68496,	5,	1725075224,	0),
(68497,	9,	1725075256,	2519.01),
(68498,	2,	1725075358,	0),
(68499,	10,	1725075358,	0),
(68503,	9,	1725075378,	2413.41),
(68504,	1,	1725075397,	2.9),
(68506,	9,	1725075501,	2495.71),
(68507,	3,	1725075513,	8.6),
(68508,	5,	1725075524,	0),
(68509,	9,	1725075623,	2497.29),
(68510,	2,	1725075658,	0),
(68511,	10,	1725075658,	0),
(68515,	1,	1725075697,	2.6),
(68517,	9,	1725075746,	2406.36),
(68518,	3,	1725075813,	8.5),
(68519,	5,	1725075824,	0),
(68520,	9,	1725075869,	2386.46),
(68521,	2,	1725075958,	0),
(68522,	10,	1725075958,	0),
(68526,	9,	1725075991,	2416.39),
(68527,	1,	1725075997,	2.7),
(68529,	3,	1725076113,	9.2),
(68530,	9,	1725076114,	2461.22),
(68531,	5,	1725076124,	0),
(68532,	9,	1725076235,	2397.54),
(68533,	2,	1725076258,	0),
(68534,	10,	1725076258,	0),
(68538,	1,	1725076297,	3),
(68540,	9,	1725076358,	2389.06),
(68541,	3,	1725076413,	8.6),
(68542,	5,	1725076424,	0),
(68543,	9,	1725076479,	2426.8),
(68544,	2,	1725076558,	0),
(68545,	10,	1725076558,	0),
(68549,	1,	1725076597,	2.8),
(68551,	9,	1725076601,	2459.11),
(68552,	3,	1725076713,	8.5),
(68553,	9,	1725076724,	2394.2),
(68554,	5,	1725076724,	0),
(68555,	9,	1725076846,	2302.77),
(68556,	2,	1725076858,	0),
(68557,	10,	1725076858,	0),
(68561,	1,	1725076897,	2.8),
(68563,	9,	1725076969,	2318.48),
(68564,	3,	1725077013,	8.6),
(68565,	5,	1725077024,	0),
(68566,	9,	1725077100,	2309.75),
(68567,	2,	1725077158,	0),
(68568,	10,	1725077158,	0),
(68572,	1,	1725077197,	2.9),
(68574,	9,	1725077222,	2327.11),
(68575,	3,	1725077313,	8.6),
(68576,	5,	1725077324,	0),
(68577,	9,	1725077345,	2395.21),
(68578,	2,	1725077458,	0),
(68579,	10,	1725077458,	0),
(68583,	9,	1725077467,	2392.47),
(68584,	1,	1725077497,	2.8),
(68586,	9,	1725077589,	2354.12),
(68587,	3,	1725077613,	9),
(68588,	5,	1725077624,	0),
(68589,	9,	1725077712,	2366.44),
(68590,	2,	1725077758,	0),
(68591,	10,	1725077758,	0),
(68595,	1,	1725077797,	2.9),
(68597,	9,	1725077834,	2368.98),
(68598,	3,	1725077913,	8.5),
(68599,	5,	1725077924,	0),
(68600,	9,	1725077956,	2377.96),
(68601,	2,	1725078058,	0),
(68602,	10,	1725078058,	0),
(68606,	9,	1725078078,	2319.67),
(68607,	1,	1725078097,	2.9),
(68609,	9,	1725078200,	2349.88),
(68610,	3,	1725078213,	9.1),
(68611,	5,	1725078224,	0),
(68612,	9,	1725078331,	2326.02),
(68613,	2,	1725078358,	0),
(68614,	10,	1725078358,	0),
(68618,	1,	1725078397,	2.8),
(68620,	9,	1725078453,	2375.31),
(68621,	3,	1725078513,	8.6),
(68622,	5,	1725078524,	0),
(68623,	9,	1725078576,	2311.08),
(68624,	10,	1725078658,	0),
(68625,	2,	1725078658,	0),
(68629,	1,	1725078697,	2.9),
(68631,	9,	1725078698,	2396.5),
(68632,	3,	1725078813,	9.2),
(68633,	9,	1725078820,	2388.52),
(68634,	5,	1725078824,	0),
(68635,	9,	1725078942,	2348.49),
(68636,	10,	1725078958,	0),
(68637,	2,	1725078958,	0),
(68641,	1,	1725078997,	2.8),
(68643,	9,	1725079064,	2404.86),
(68644,	3,	1725079113,	8.5),
(68645,	5,	1725079124,	0),
(68646,	9,	1725079186,	2365.57),
(68647,	10,	1725079258,	0),
(68648,	2,	1725079258,	0),
(68652,	1,	1725079297,	2.8),
(68654,	9,	1725079308,	2293.4),
(68655,	3,	1725079413,	8.6),
(68656,	5,	1725079424,	0),
(68657,	9,	1725079430,	2372.86),
(68658,	9,	1725079553,	2374.42),
(68659,	10,	1725079558,	0),
(68660,	2,	1725079558,	0),
(68664,	1,	1725079597,	2.7),
(68666,	9,	1725079674,	2291.83),
(68667,	3,	1725079713,	9.1),
(68668,	5,	1725079724,	0),
(68669,	9,	1725079796,	2343.85),
(68670,	10,	1725079858,	0),
(68671,	2,	1725079858,	0),
(68675,	1,	1725079897,	2.8),
(68677,	9,	1725079918,	2418.9),
(68678,	3,	1725080013,	8.6),
(68679,	5,	1725080024,	0),
(68680,	9,	1725080040,	2393.98),
(68681,	10,	1725080158,	0),
(68682,	2,	1725080158,	0),
(68686,	9,	1725080163,	2488.41),
(68687,	1,	1725080197,	2.7),
(68689,	9,	1725080285,	2370.39),
(68690,	3,	1725080313,	8.6),
(68691,	5,	1725080324,	0),
(68692,	9,	1725080407,	2387.59),
(68693,	10,	1725080458,	0),
(68694,	2,	1725080458,	0),
(68698,	1,	1725080497,	2.7),
(68700,	9,	1725080530,	2357.91),
(68701,	3,	1725080613,	9.3),
(68702,	5,	1725080624,	0),
(68703,	9,	1725080652,	2387.22),
(68704,	10,	1725080758,	0),
(68705,	2,	1725080758,	0),
(68709,	9,	1725080775,	2450.89),
(68710,	1,	1725080797,	2.6),
(68712,	9,	1725080897,	2385.53),
(68713,	3,	1725080913,	8.5),
(68714,	5,	1725080924,	0),
(68715,	9,	1725081019,	2485.88),
(68716,	10,	1725081058,	0),
(68717,	2,	1725081058,	0),
(68721,	1,	1725081097,	3.4),
(68723,	9,	1725081143,	2452.55),
(68724,	3,	1725081213,	8.6),
(68725,	5,	1725081224,	0),
(68726,	9,	1725081265,	2406.71),
(68727,	10,	1725081358,	0),
(68728,	2,	1725081358,	0),
(68732,	9,	1725081388,	2493.17),
(68733,	1,	1725081397,	2.9),
(68735,	9,	1725081510,	2316.58),
(68736,	3,	1725081513,	8.6),
(68737,	5,	1725081524,	0),
(68738,	9,	1725081633,	2374.69),
(68739,	10,	1725081658,	0),
(68740,	2,	1725081658,	0),
(68744,	1,	1725081697,	2.8),
(68746,	9,	1725081755,	2333.18),
(68747,	3,	1725081813,	9.1),
(68748,	5,	1725081824,	0),
(68749,	9,	1725081877,	2364.49),
(68750,	10,	1725081958,	0),
(68751,	2,	1725081958,	0),
(68755,	1,	1725081997,	2.8),
(68757,	9,	1725081999,	2421.6),
(68758,	3,	1725082113,	8.6),
(68759,	9,	1725082120,	2317.02),
(68760,	5,	1725082124,	0),
(68761,	9,	1725082243,	2390.87),
(68762,	10,	1725082258,	0),
(68763,	2,	1725082258,	0),
(68767,	1,	1725082297,	2.8),
(68769,	9,	1725082364,	2393.48),
(68770,	3,	1725082413,	9.2),
(68771,	5,	1725082424,	0),
(68772,	9,	1725082486,	2331.33),
(68773,	10,	1725082557,	0),
(68774,	2,	1725082558,	0),
(68778,	1,	1725082597,	2.8),
(68780,	9,	1725082609,	2398.37),
(68781,	3,	1725082713,	8.6),
(68782,	5,	1725082724,	0),
(68783,	9,	1725082730,	2419.82),
(68784,	9,	1725082853,	2346.25),
(68785,	10,	1725082857,	0),
(68786,	2,	1725082858,	0),
(68790,	1,	1725082897,	2.9),
(68792,	9,	1725082975,	2365.81),
(68793,	3,	1725083013,	8.7),
(68794,	5,	1725083024,	0),
(68795,	9,	1725083097,	2408.19),
(68796,	10,	1725083157,	0),
(68797,	2,	1725083158,	0),
(68801,	1,	1725083197,	2.8),
(68803,	9,	1725083219,	2327.04),
(68804,	3,	1725083313,	8.5),
(68805,	5,	1725083324,	0),
(68806,	9,	1725083341,	2337.41),
(68807,	10,	1725083457,	0),
(68808,	2,	1725083458,	0),
(68812,	9,	1725083464,	2342.53),
(68813,	1,	1725083497,	2.9),
(68815,	9,	1725083585,	2412.04),
(68816,	3,	1725083613,	8.7),
(68817,	5,	1725083624,	0),
(68818,	9,	1725083708,	2361.16),
(68819,	10,	1725083757,	0),
(68820,	2,	1725083758,	0),
(68824,	1,	1725083797,	2.8),
(68826,	9,	1725083831,	2383.5),
(68827,	3,	1725083913,	9.2),
(68828,	5,	1725083924,	0),
(68829,	9,	1725083953,	2431.23),
(68830,	10,	1725084057,	0),
(68831,	2,	1725084058,	0),
(68835,	9,	1725084076,	2321.11),
(68836,	1,	1725084097,	2.7),
(68838,	9,	1725084197,	2408.15),
(68839,	3,	1725084213,	8.6),
(68840,	5,	1725084224,	0),
(68841,	9,	1725084319,	2396.56),
(68842,	10,	1725084357,	0),
(68843,	2,	1725084358,	0),
(68847,	1,	1725084397,	2.7),
(68849,	9,	1725084451,	2354.68),
(68850,	3,	1725084513,	8.5),
(68851,	5,	1725084524,	0),
(68852,	9,	1725084574,	2345.28),
(68853,	10,	1725084657,	0),
(68854,	2,	1725084658,	0),
(68858,	1,	1725084697,	2.8),
(68860,	9,	1725084708,	2341.55),
(68861,	3,	1725084813,	8.6),
(68862,	5,	1725084824,	0),
(68863,	9,	1725084831,	2415.23),
(68864,	9,	1725084953,	2397.51),
(68865,	10,	1725084957,	0),
(68866,	2,	1725084958,	0),
(68870,	1,	1725084997,	2.8),
(68872,	9,	1725085075,	2418.35),
(68873,	3,	1725085113,	8.6),
(68874,	5,	1725085124,	0),
(68875,	9,	1725085198,	2467.15),
(68876,	10,	1725085257,	0),
(68877,	2,	1725085258,	0),
(68881,	1,	1725085297,	2.6),
(68883,	9,	1725085319,	2436.18),
(68884,	3,	1725085413,	9),
(68885,	5,	1725085424,	0),
(68886,	9,	1725085441,	2462.89),
(68887,	10,	1725085557,	0),
(68888,	2,	1725085557,	0),
(68892,	9,	1725085563,	2395.3),
(68893,	1,	1725085597,	2.7),
(68895,	9,	1725085686,	2408.11),
(68896,	3,	1725085713,	8.7),
(68897,	5,	1725085724,	0),
(68898,	9,	1725085808,	2467.93),
(68899,	10,	1725085857,	0),
(68900,	2,	1725085857,	0),
(68904,	1,	1725085897,	2.7),
(68906,	9,	1725085930,	2469.31),
(68907,	3,	1725086013,	8.6),
(68908,	5,	1725086024,	0),
(68909,	9,	1725086052,	2481.76),
(68910,	10,	1725086157,	0),
(68911,	2,	1725086157,	0),
(68915,	9,	1725086174,	2431.65),
(68916,	1,	1725086197,	2.8),
(68918,	9,	1725086305,	2366.56),
(68919,	3,	1725086313,	8.6),
(68920,	5,	1725086324,	0),
(68921,	9,	1725086427,	2312.76),
(68922,	10,	1725086457,	0),
(68923,	2,	1725086457,	0),
(68927,	1,	1725086497,	2.8),
(68929,	9,	1725086549,	2423.37),
(68930,	3,	1725086613,	8.5),
(68931,	5,	1725086624,	0),
(68932,	9,	1725086671,	2374.41),
(68933,	10,	1725086757,	0),
(68934,	2,	1725086757,	0),
(68938,	9,	1725086793,	2387.51),
(68939,	1,	1725086797,	2.8),
(68941,	3,	1725086913,	9),
(68942,	9,	1725086915,	2410.08),
(68943,	5,	1725086924,	0),
(68944,	9,	1725087036,	2434.9),
(68945,	10,	1725087057,	0),
(68946,	2,	1725087057,	0),
(68950,	1,	1725087097,	2.7),
(68952,	9,	1725087159,	2338.45),
(68953,	3,	1725087213,	9),
(68954,	5,	1725087224,	0),
(68955,	9,	1725087280,	2349.24),
(68956,	10,	1725087357,	0),
(68957,	2,	1725087357,	0),
(68961,	1,	1725087397,	2.7),
(68963,	9,	1725087403,	2395.29),
(68964,	3,	1725087513,	8.6),
(68965,	5,	1725087524,	0),
(68966,	9,	1725087525,	2360.94),
(68967,	9,	1725087646,	2393.52),
(68968,	10,	1725087657,	0),
(68969,	2,	1725087657,	0),
(68973,	1,	1725087697,	2.6),
(68975,	9,	1725087769,	2391.28),
(68976,	3,	1725087813,	8.5),
(68977,	5,	1725087824,	0),
(68978,	9,	1725087890,	2397.39),
(68979,	10,	1725087957,	0),
(68980,	2,	1725087957,	0),
(68984,	1,	1725087997,	2.7),
(68986,	9,	1725088012,	2287.25),
(68987,	3,	1725088113,	9.3),
(68988,	5,	1725088124,	0),
(68989,	9,	1725088134,	2317.17),
(68990,	9,	1725088256,	2343.96),
(68991,	10,	1725088257,	0),
(68992,	2,	1725088257,	0),
(68996,	1,	1725088297,	2.7),
(68998,	9,	1725088378,	2363.53),
(68999,	3,	1725088413,	8.5),
(69000,	5,	1725088424,	0),
(69001,	9,	1725088499,	2359.28),
(69002,	10,	1725088557,	0),
(69003,	2,	1725088557,	0),
(69007,	1,	1725088597,	2.8),
(69009,	9,	1725088622,	2387.49),
(69010,	3,	1725088713,	8.9),
(69011,	5,	1725088724,	0),
(69012,	9,	1725088744,	2372.04),
(69013,	10,	1725088857,	0),
(69014,	2,	1725088857,	0),
(69018,	9,	1725088866,	2410.75),
(69019,	1,	1725088897,	2.7),
(69021,	9,	1725088995,	2379.58),
(69022,	3,	1725089013,	8.6),
(69023,	5,	1725089024,	0),
(69024,	9,	1725089118,	2303.91),
(69025,	10,	1725089157,	0),
(69026,	2,	1725089157,	0),
(69030,	1,	1725089197,	2.8),
(69032,	9,	1725089252,	2372.13),
(69033,	3,	1725089313,	8.5),
(69034,	5,	1725089324,	0),
(69035,	9,	1725089375,	2390.23),
(69036,	10,	1725089457,	0),
(69037,	2,	1725089457,	0),
(69041,	1,	1725089497,	2.7),
(69043,	9,	1725089497,	2411.45),
(69044,	3,	1725089613,	8.5),
(69045,	5,	1725089624,	0),
(69046,	9,	1725089626,	2380.97),
(69047,	9,	1725089749,	2403.6),
(69048,	10,	1725089757,	0),
(69049,	2,	1725089757,	0),
(69053,	1,	1725089797,	2.6),
(69055,	9,	1725089871,	2360.87),
(69056,	3,	1725089913,	8.6),
(69057,	5,	1725089924,	0),
(69058,	9,	1725089993,	2455.71),
(69059,	10,	1725090057,	0),
(69060,	2,	1725090057,	0),
(69064,	1,	1725090097,	2.7),
(69066,	9,	1725090116,	2385.58),
(69067,	3,	1725090213,	9.1),
(69068,	5,	1725090224,	0),
(69069,	9,	1725090237,	2395.85),
(69070,	10,	1725090357,	0),
(69071,	2,	1725090357,	0),
(69075,	9,	1725090360,	2365.57),
(69076,	1,	1725090397,	2.9),
(69078,	9,	1725090482,	2407.77),
(69079,	3,	1725090513,	8.9),
(69080,	5,	1725090524,	0),
(69081,	9,	1725090604,	2405.14),
(69082,	10,	1725090657,	0),
(69083,	2,	1725090657,	0),
(69087,	1,	1725090697,	2.7),
(69089,	9,	1725090727,	2375.69),
(69090,	3,	1725090813,	8.5),
(69091,	5,	1725090824,	0),
(69092,	9,	1725090849,	2396.33),
(69093,	10,	1725090957,	0),
(69094,	2,	1725090957,	0),
(69098,	9,	1725090971,	2404.45),
(69099,	1,	1725090997,	2.7),
(69101,	9,	1725091093,	2326.6),
(69102,	3,	1725091113,	9),
(69103,	5,	1725091124,	0),
(69104,	9,	1725091215,	2287.49),
(69105,	10,	1725091257,	0),
(69106,	2,	1725091257,	0),
(69110,	1,	1725091297,	2.8),
(69111,	9,	1725091338,	455.027),
(69112,	3,	1725091413,	9.1),
(69113,	5,	1725091424,	0),
(69114,	9,	1725091460,	199.307),
(69115,	10,	1725091557,	0),
(69116,	2,	1725091557,	0),
(69120,	9,	1725091583,	201.265),
(69121,	1,	1725091597,	2.8),
(69122,	3,	1725091713,	8.5),
(69123,	9,	1725091714,	203.195),
(69124,	5,	1725091724,	0),
(69125,	9,	1725091837,	201.135),
(69126,	10,	1725091857,	0),
(69127,	2,	1725091857,	0),
(69131,	1,	1725091897,	2.8),
(69132,	9,	1725091959,	199.529),
(69133,	3,	1725092013,	8.7),
(69134,	5,	1725092024,	0),
(69135,	9,	1725092081,	200.272),
(69136,	10,	1725092157,	0),
(69137,	2,	1725092157,	0),
(69141,	1,	1725092197,	2.6),
(69142,	9,	1725092204,	200.255),
(69143,	3,	1725092313,	8.7),
(69144,	5,	1725092324,	0),
(69145,	9,	1725092325,	197.598),
(69146,	9,	1725092447,	195.604),
(69147,	10,	1725092457,	0),
(69148,	2,	1725092457,	0),
(69152,	1,	1725092497,	2.8),
(69153,	9,	1725092568,	199.684),
(69154,	3,	1725092613,	8.8),
(69155,	5,	1725092624,	0),
(69156,	9,	1725092690,	195.299),
(69157,	10,	1725092757,	0),
(69158,	2,	1725092757,	0),
(69162,	1,	1725092796,	2.6),
(69163,	9,	1725092813,	196.276),
(69164,	3,	1725092913,	8.5),
(69165,	5,	1725092924,	0),
(69166,	9,	1725092934,	197.389),
(69167,	9,	1725093057,	195.714),
(69168,	10,	1725093057,	0),
(69169,	2,	1725093057,	0),
(69173,	1,	1725093097,	2.7),
(69174,	9,	1725093178,	203.137),
(69175,	3,	1725093213,	9.1),
(69176,	5,	1725093224,	0),
(69177,	9,	1725093300,	196.064),
(69178,	10,	1725093357,	0),
(69179,	2,	1725093357,	0),
(69183,	1,	1725093396,	2.8),
(69184,	9,	1725093423,	204.624),
(69185,	3,	1725093513,	8.7),
(69186,	5,	1725093524,	0),
(69187,	9,	1725093545,	202.239),
(69188,	10,	1725093657,	0),
(69189,	2,	1725093657,	0),
(69193,	9,	1725093668,	201.758),
(69194,	1,	1725093696,	2.9),
(69195,	9,	1725093790,	201.9),
(69196,	3,	1725093813,	9.1),
(69197,	5,	1725093824,	0),
(69198,	9,	1725093911,	196.514),
(69199,	10,	1725093957,	0),
(69200,	2,	1725093957,	0),
(69204,	1,	1725093996,	2.7),
(69205,	9,	1725094034,	201.256),
(69206,	3,	1725094113,	8.6),
(69207,	5,	1725094124,	0),
(69208,	9,	1725094156,	199.352),
(69209,	10,	1725094257,	0),
(69210,	2,	1725094257,	0),
(69214,	9,	1725094278,	198.07),
(69215,	1,	1725094296,	2.9),
(69216,	9,	1725094401,	203.398),
(69217,	3,	1725094413,	8.7),
(69218,	5,	1725094424,	0),
(69219,	9,	1725094522,	191.923),
(69220,	10,	1725094557,	0),
(69221,	2,	1725094557,	0),
(69225,	1,	1725094596,	2.8),
(69226,	9,	1725094644,	190.802),
(69227,	3,	1725094713,	9.2),
(69228,	5,	1725094724,	0),
(69229,	9,	1725094765,	187.029),
(69230,	10,	1725094857,	0),
(69231,	2,	1725094857,	0),
(69235,	9,	1725094887,	192.775),
(69236,	1,	1725094896,	2.9),
(69237,	9,	1725095010,	190.13),
(69238,	3,	1725095013,	9.1),
(69239,	5,	1725095024,	0),
(69240,	9,	1725095132,	185.726),
(69241,	10,	1725095157,	0),
(69242,	2,	1725095157,	0),
(69246,	1,	1725095196,	2.6),
(69247,	9,	1725095254,	190.403),
(69248,	3,	1725095313,	9.4),
(69249,	5,	1725095324,	0),
(69250,	9,	1725095375,	189.73),
(69251,	10,	1725095457,	0),
(69252,	2,	1725095457,	0),
(69256,	1,	1725095496,	2.9),
(69257,	9,	1725095498,	187.963),
(69258,	3,	1725095613,	8.7),
(69259,	9,	1725095621,	184.919),
(69260,	5,	1725095624,	0),
(69261,	9,	1725095743,	186.786),
(69262,	10,	1725095757,	0),
(69263,	2,	1725095757,	0),
(69267,	1,	1725095796,	2.7),
(69268,	9,	1725095866,	205.507),
(69269,	3,	1725095913,	9.1),
(69270,	5,	1725095924,	0),
(69271,	9,	1725095990,	197.015),
(69272,	10,	1725096057,	0),
(69273,	2,	1725096057,	0),
(69277,	1,	1725096096,	2.8),
(69278,	9,	1725096113,	202.99),
(69279,	3,	1725096213,	8.6),
(69280,	5,	1725096224,	0),
(69281,	9,	1725096234,	202.156),
(69282,	10,	1725096357,	0),
(69283,	2,	1725096357,	0),
(69287,	9,	1725096365,	210.127),
(69288,	1,	1725096396,	2.7),
(69289,	9,	1725096497,	198.343),
(69290,	3,	1725096513,	9.2),
(69291,	5,	1725096524,	0),
(69292,	9,	1725096619,	204.471),
(69293,	10,	1725096657,	0),
(69294,	2,	1725096657,	0),
(69298,	1,	1725096696,	3),
(69299,	9,	1725096742,	197.995),
(69300,	3,	1725096813,	8.6),
(69301,	5,	1725096824,	0),
(69302,	9,	1725096864,	202.064),
(69303,	10,	1725096957,	0),
(69304,	2,	1725096957,	0),
(69308,	9,	1725096986,	206.499),
(69309,	1,	1725096996,	2.8),
(69310,	9,	1725097108,	202.522),
(69311,	3,	1725097113,	8.6),
(69312,	5,	1725097124,	0),
(69313,	9,	1725097229,	198.52),
(69314,	10,	1725097257,	0),
(69315,	2,	1725097257,	0),
(69319,	1,	1725097296,	2.7),
(69320,	9,	1725097358,	207.949),
(69321,	3,	1725097413,	8.6),
(69322,	5,	1725097424,	0),
(69323,	9,	1725097481,	201.695),
(69324,	10,	1725097557,	0),
(69325,	2,	1725097557,	0),
(69329,	1,	1725097596,	2.7),
(69330,	9,	1725097604,	203.2),
(69331,	3,	1725097713,	8.6),
(69332,	5,	1725097724,	0),
(69333,	9,	1725097725,	202.602),
(69334,	9,	1725097848,	199.347),
(69335,	10,	1725097857,	0),
(69336,	2,	1725097857,	0),
(69340,	1,	1725097896,	2.6),
(69341,	9,	1725097970,	198.6),
(69342,	3,	1725098013,	9.4),
(69343,	5,	1725098024,	0),
(69344,	9,	1725098091,	200.632),
(69345,	10,	1725098157,	0),
(69346,	2,	1725098157,	0),
(69350,	1,	1725098196,	2.8),
(69351,	9,	1725098214,	201.158),
(69352,	3,	1725098313,	9.1),
(69353,	5,	1725098324,	0),
(69354,	9,	1725098335,	206.146),
(69355,	10,	1725098457,	0),
(69356,	9,	1725098457,	201.894),
(69357,	2,	1725098457,	0),
(69361,	1,	1725098496,	2.7),
(69362,	9,	1725098578,	203.021),
(69363,	3,	1725098613,	8.7),
(69364,	5,	1725098624,	0),
(69365,	9,	1725098700,	200.214),
(69366,	10,	1725098757,	0),
(69367,	2,	1725098757,	0),
(69371,	1,	1725098796,	2.6),
(69372,	9,	1725098822,	207.489),
(69373,	3,	1725098913,	8.6),
(69374,	5,	1725098924,	0),
(69375,	9,	1725098944,	203.357),
(69376,	10,	1725099057,	0),
(69377,	2,	1725099057,	0),
(69381,	9,	1725099066,	202.131),
(69382,	1,	1725099096,	2.7),
(69383,	9,	1725099191,	199.97),
(69384,	3,	1725099213,	9.3),
(69385,	5,	1725099224,	0),
(69386,	9,	1725099313,	202.643),
(69387,	10,	1725099357,	0),
(69388,	2,	1725099357,	0),
(69392,	1,	1725099396,	2.8),
(69393,	9,	1725099435,	193.682),
(69394,	3,	1725099513,	8.8),
(69395,	5,	1725099524,	0),
(69396,	9,	1725099558,	196.728),
(69397,	10,	1725099657,	0),
(69398,	2,	1725099657,	0),
(69402,	9,	1725099680,	193.928),
(69403,	1,	1725099696,	2.8),
(69404,	9,	1725099802,	194.39),
(69405,	3,	1725099813,	9.2),
(69406,	5,	1725099824,	0),
(69407,	9,	1725099923,	190.306),
(69408,	10,	1725099957,	0),
(69409,	2,	1725099957,	0),
(69413,	1,	1725099996,	2.8),
(69414,	9,	1725100049,	192.126),
(69415,	3,	1725100113,	9.1),
(69416,	5,	1725100124,	0),
(69417,	9,	1725100172,	188.747),
(69418,	10,	1725100257,	0),
(69419,	2,	1725100257,	0),
(69423,	9,	1725100294,	187.545),
(69424,	1,	1725100296,	2.6),
(69425,	3,	1725100413,	9.2),
(69426,	9,	1725100416,	191.871),
(69427,	5,	1725100424,	0),
(69428,	9,	1725100538,	192.746),
(69429,	10,	1725100557,	0),
(69430,	2,	1725100557,	0),
(69434,	1,	1725100596,	2.7),
(69435,	9,	1725100660,	189.876),
(69436,	3,	1725100713,	8.6),
(69437,	5,	1725100724,	0),
(69438,	9,	1725100781,	196.862),
(69439,	10,	1725100857,	0),
(69440,	2,	1725100857,	0),
(69444,	1,	1725100896,	2.8),
(69445,	9,	1725100904,	203.009),
(69446,	3,	1725101013,	8.5),
(69447,	5,	1725101024,	0),
(69448,	9,	1725101026,	203.665),
(69449,	9,	1725101148,	205.244),
(69450,	10,	1725101157,	0),
(69451,	2,	1725101157,	0),
(69455,	1,	1725101196,	2.6),
(69456,	9,	1725101271,	200.686),
(69457,	3,	1725101313,	8.7),
(69458,	5,	1725101324,	0),
(69459,	9,	1725101402,	204.217),
(69460,	10,	1725101457,	0),
(69461,	2,	1725101457,	0),
(69465,	1,	1725101496,	2.6),
(69466,	9,	1725101525,	207.898),
(69467,	3,	1725101613,	9),
(69468,	5,	1725101624,	0),
(69469,	9,	1725101648,	201.138),
(69470,	10,	1725101757,	0),
(69471,	2,	1725101757,	0),
(69475,	9,	1725101769,	201.296),
(69476,	1,	1725101796,	2.8),
(69477,	9,	1725101892,	204.107),
(69478,	3,	1725101913,	9.2),
(69479,	5,	1725101924,	0),
(69480,	9,	1725102013,	208.679),
(69481,	10,	1725102057,	0),
(69482,	2,	1725102057,	0),
(69486,	1,	1725102096,	2.8),
(69487,	9,	1725102136,	204.203),
(69488,	3,	1725102213,	8.7),
(69489,	5,	1725102224,	0),
(69490,	9,	1725102258,	206.652),
(69491,	10,	1725102357,	0),
(69492,	2,	1725102357,	0),
(69496,	9,	1725102392,	202.325),
(69497,	1,	1725102396,	2.7),
(69498,	3,	1725102513,	9.2),
(69499,	9,	1725102514,	201.318),
(69500,	5,	1725102524,	0),
(69501,	9,	1725102636,	203.989),
(69502,	10,	1725102657,	0),
(69503,	2,	1725102657,	0),
(69507,	1,	1725102696,	2.8),
(69508,	9,	1725102759,	202.61),
(69509,	3,	1725102813,	8.6),
(69510,	5,	1725102824,	0),
(69511,	9,	1725102881,	202.736),
(69512,	10,	1725102957,	0),
(69513,	2,	1725102957,	0),
(69517,	1,	1725102996,	2.7),
(69518,	9,	1725103004,	206.436),
(69519,	3,	1725103113,	9.1),
(69520,	5,	1725103124,	0),
(69521,	9,	1725103126,	208.197),
(69522,	9,	1725103249,	203.84),
(69523,	10,	1725103257,	0),
(69524,	2,	1725103257,	0),
(69528,	1,	1725103296,	2.7),
(69529,	9,	1725103371,	205.041),
(69530,	3,	1725103413,	8.7),
(69531,	5,	1725103424,	0),
(69532,	9,	1725103492,	200.603),
(69533,	10,	1725103557,	0),
(69534,	2,	1725103557,	0),
(69538,	1,	1725103596,	2.9),
(69539,	9,	1725103614,	206.682),
(69540,	3,	1725103713,	9.2),
(69541,	5,	1725103724,	0),
(69542,	9,	1725103736,	207.536),
(69543,	10,	1725103857,	0),
(69544,	2,	1725103857,	0),
(69545,	9,	1725103858,	205.555),
(69549,	1,	1725103896,	2.8),
(69550,	9,	1725103980,	200.726),
(69551,	3,	1725104013,	9),
(69552,	5,	1725104023,	0),
(69553,	9,	1725104102,	204.201),
(69554,	10,	1725104157,	0),
(69555,	2,	1725104157,	0),
(69559,	1,	1725104196,	2.9),
(69560,	9,	1725104224,	207.722),
(69561,	3,	1725104313,	8.6),
(69562,	5,	1725104323,	0),
(69563,	9,	1725104347,	209.323),
(69564,	10,	1725104457,	0),
(69565,	2,	1725104457,	0),
(69569,	9,	1725104469,	213.631),
(69570,	1,	1725104496,	2.7),
(69571,	9,	1725104591,	209.483),
(69572,	3,	1725104613,	8.7),
(69573,	5,	1725104623,	0),
(69574,	9,	1725104724,	216.592),
(69575,	10,	1725104757,	0),
(69576,	2,	1725104757,	0),
(69580,	1,	1725104796,	2.6),
(69581,	9,	1725104847,	215.964),
(69582,	3,	1725104913,	9.2),
(69583,	5,	1725104923,	0),
(69584,	9,	1725104969,	209.798),
(69585,	10,	1725105057,	0),
(69586,	2,	1725105057,	0),
(69590,	9,	1725105091,	214.166),
(69591,	1,	1725105096,	2.9),
(69592,	3,	1725105213,	9.1),
(69593,	9,	1725105214,	215.02),
(69594,	5,	1725105223,	0),
(69595,	9,	1725105335,	214.264),
(69596,	10,	1725105357,	0),
(69597,	2,	1725105357,	0),
(69601,	1,	1725105396,	2.7),
(69602,	9,	1725105461,	215.414),
(69603,	3,	1725105513,	8.7),
(69604,	5,	1725105524,	0),
(69605,	9,	1725105584,	210.219),
(69606,	10,	1725105657,	0),
(69607,	2,	1725105657,	0),
(69611,	1,	1725105696,	2.7),
(69612,	9,	1725105706,	222.789),
(69613,	3,	1725105813,	8.6),
(69614,	5,	1725105823,	0),
(69615,	9,	1725105829,	209.064),
(69616,	9,	1725105951,	212.45),
(69617,	10,	1725105956,	0),
(69618,	2,	1725105957,	0),
(69622,	1,	1725105996,	2.7),
(69623,	9,	1725106073,	213.628),
(69624,	3,	1725106113,	9.2),
(69625,	5,	1725106123,	0),
(69626,	9,	1725106195,	211.235),
(69627,	10,	1725106257,	0),
(69628,	2,	1725106257,	0),
(69632,	1,	1725106296,	2.7),
(69633,	9,	1725106318,	206.619),
(69634,	3,	1725106413,	8.8),
(69635,	5,	1725106424,	0),
(69636,	9,	1725106441,	208.827),
(69637,	10,	1725106556,	0),
(69638,	2,	1725106557,	0),
(69642,	9,	1725106568,	209.249),
(69643,	1,	1725106596,	2.8),
(69644,	9,	1725106690,	206.032),
(69645,	3,	1725106713,	9.2),
(69646,	5,	1725106724,	0),
(69647,	9,	1725106811,	206.379),
(69648,	10,	1725106856,	0),
(69649,	2,	1725106857,	0),
(69653,	1,	1725106896,	2.9),
(69654,	9,	1725106933,	209.556),
(69655,	3,	1725107013,	8.5),
(69656,	5,	1725107024,	0),
(69657,	9,	1725107056,	207.337),
(69658,	10,	1725107156,	0),
(69659,	2,	1725107157,	0),
(69663,	9,	1725107180,	209.246),
(69664,	1,	1725107196,	2.7),
(69665,	9,	1725107303,	211.801),
(69666,	3,	1725107313,	8.8),
(69667,	5,	1725107324,	0),
(69668,	9,	1725107425,	213.433),
(69669,	10,	1725107456,	0),
(69670,	2,	1725107457,	0),
(69674,	1,	1725107496,	2.7),
(69675,	9,	1725107548,	209.365),
(69676,	3,	1725107613,	8.8),
(69677,	5,	1725107623,	0),
(69678,	9,	1725107671,	212.18),
(69679,	10,	1725107756,	0),
(69680,	2,	1725107757,	0),
(69684,	9,	1725107793,	212.152),
(69685,	1,	1725107796,	2.8),
(69686,	3,	1725107913,	9.4),
(69687,	9,	1725107915,	213.804),
(69688,	5,	1725107923,	0),
(69689,	9,	1725108037,	208.634),
(69690,	10,	1725108056,	0),
(69691,	2,	1725108057,	0),
(69695,	1,	1725108096,	3),
(69696,	9,	1725108160,	204.931),
(69697,	3,	1725108213,	9.1),
(69698,	5,	1725108223,	0),
(69699,	9,	1725108282,	212.715),
(69700,	10,	1725108356,	0),
(69701,	2,	1725108357,	0),
(69705,	1,	1725108396,	2.7),
(69706,	9,	1725108406,	213.329),
(69707,	3,	1725108513,	8.7),
(69708,	5,	1725108523,	0),
(69709,	9,	1725108530,	213.427),
(69710,	9,	1725108652,	207.401),
(69711,	10,	1725108656,	0),
(69712,	2,	1725108657,	0),
(69716,	1,	1725108696,	2.8),
(69717,	9,	1725108773,	208.723),
(69718,	3,	1725108813,	9.3),
(69719,	5,	1725108823,	0),
(69720,	9,	1725108910,	202.08),
(69721,	10,	1725108956,	0),
(69722,	2,	1725108957,	0),
(69726,	1,	1725108996,	2.8),
(69727,	9,	1725109033,	191.461),
(69728,	3,	1725109113,	9.1),
(69729,	5,	1725109123,	0),
(69730,	9,	1725109156,	191.091),
(69731,	10,	1725109256,	0),
(69732,	2,	1725109257,	0),
(69736,	9,	1725109278,	197.84),
(69737,	1,	1725109296,	2.8),
(69738,	9,	1725109401,	196.497),
(69739,	3,	1725109413,	8.7),
(69740,	5,	1725109423,	0),
(69741,	9,	1725109523,	192.791),
(69742,	10,	1725109556,	0),
(69743,	2,	1725109557,	0),
(69747,	1,	1725109596,	2.8),
(69748,	9,	1725109645,	188.832),
(69749,	3,	1725109713,	8.6),
(69750,	5,	1725109723,	0),
(69751,	9,	1725109768,	194.515),
(69752,	10,	1725109856,	0),
(69753,	2,	1725109857,	0),
(69757,	9,	1725109890,	194.263),
(69758,	1,	1725109896,	2.8),
(69759,	3,	1725110013,	8.9),
(69760,	9,	1725110013,	192.677),
(69761,	5,	1725110023,	0),
(69762,	9,	1725110136,	199.292),
(69763,	10,	1725110156,	0),
(69764,	2,	1725110157,	0),
(69768,	1,	1725110196,	2.8),
(69769,	9,	1725110258,	212.264),
(69770,	3,	1725110313,	9.2),
(69771,	5,	1725110323,	0),
(69772,	9,	1725110381,	213.198),
(69773,	10,	1725110456,	2464.5),
(69774,	2,	1725110457,	0),
(69778,	1,	1725110496,	2.7),
(69779,	9,	1725110504,	2491.48),
(69780,	3,	1725110613,	8.6),
(69781,	5,	1725110623,	0),
(69782,	9,	1725110637,	2528.74),
(69783,	10,	1725110756,	2473.4),
(69784,	2,	1725110757,	0),
(69785,	9,	1725110759,	2530.86),
(69789,	1,	1725110796,	2.8),
(69790,	9,	1725110882,	2544.16),
(69791,	3,	1725110913,	8.7),
(69792,	5,	1725110923,	0),
(69793,	9,	1725111005,	2499.15),
(69794,	10,	1725111056,	2462.9),
(69795,	2,	1725111057,	0),
(69799,	1,	1725111096,	2.7),
(69800,	9,	1725111128,	2510.55),
(69801,	3,	1725111213,	8.5),
(69802,	5,	1725111223,	0),
(69803,	9,	1725111249,	2527.7),
(69804,	10,	1725111356,	2477.6),
(69805,	2,	1725111357,	0),
(69809,	9,	1725111372,	2486.9),
(69810,	1,	1725111396,	2.7),
(69811,	9,	1725111494,	2479.46),
(69812,	3,	1725111513,	9.1),
(69813,	5,	1725111523,	0),
(69814,	9,	1725111616,	2489.35),
(69815,	10,	1725111656,	2467.2),
(69816,	2,	1725111657,	0),
(69820,	1,	1725111696,	2.7),
(69821,	9,	1725111738,	2475.51),
(69822,	3,	1725111813,	8.6),
(69823,	5,	1725111823,	0),
(69824,	9,	1725111861,	2498.71),
(69825,	10,	1725111956,	2468.1),
(69826,	2,	1725111957,	0),
(69830,	9,	1725111985,	2506.69),
(69831,	1,	1725111996,	2.7),
(69832,	9,	1725112107,	2575.41),
(69833,	3,	1725112113,	8.5),
(69834,	5,	1725112123,	0),
(69835,	9,	1725112230,	2488.43),
(69836,	10,	1725112256,	2444.9),
(69837,	2,	1725112257,	0),
(69841,	1,	1725112296,	2.7),
(69842,	9,	1725112353,	2462.92),
(69843,	3,	1725112413,	9.1),
(69844,	5,	1725112424,	0),
(69845,	9,	1725112475,	2472.53),
(69846,	10,	1725112556,	2482.2),
(69847,	2,	1725112557,	0),
(69851,	1,	1725112596,	2.7),
(69852,	9,	1725112599,	2560.2),
(69853,	3,	1725112712,	9),
(69854,	9,	1725112722,	2519.14),
(69855,	5,	1725112723,	0),
(69856,	9,	1725112843,	2486.95),
(69857,	10,	1725112856,	2485.5),
(69858,	2,	1725112857,	0),
(69862,	1,	1725112896,	2.6),
(69863,	9,	1725112966,	2518.38),
(69864,	3,	1725113012,	8.6),
(69865,	5,	1725113023,	0),
(69866,	9,	1725113088,	2573.47),
(69867,	10,	1725113156,	2492.1),
(69868,	2,	1725113157,	0),
(69872,	1,	1725113196,	2.8),
(69873,	9,	1725113211,	2560),
(69874,	3,	1725113312,	8.9),
(69875,	5,	1725113323,	0),
(69876,	9,	1725113333,	2474.72),
(69877,	9,	1725113454,	2470.47),
(69878,	10,	1725113456,	2498.1),
(69879,	2,	1725113457,	0),
(69883,	1,	1725113496,	2.8),
(69884,	9,	1725113576,	2559.84),
(69885,	3,	1725113612,	8.6),
(69886,	5,	1725113623,	0),
(69887,	9,	1725113697,	2577.33),
(69888,	10,	1725113756,	2479.6),
(69889,	2,	1725113757,	0),
(69893,	1,	1725113796,	2.7),
(69894,	9,	1725113820,	2583.93),
(69895,	3,	1725113912,	8.6),
(69896,	5,	1725113923,	0),
(69897,	9,	1725113945,	2573.29),
(69898,	10,	1725114056,	2459.5),
(69899,	2,	1725114057,	0),
(69903,	9,	1725114068,	2597.76),
(69904,	1,	1725114096,	2.8),
(69905,	9,	1725114190,	2623.45),
(69906,	3,	1725114212,	8.6),
(69907,	5,	1725114223,	0),
(69908,	9,	1725114312,	2561.78),
(69909,	10,	1725114356,	2476.8),
(69910,	2,	1725114357,	0),
(69914,	1,	1725114396,	2.8),
(69915,	9,	1725114435,	2604.86),
(69916,	3,	1725114512,	8.5),
(69917,	5,	1725114523,	0),
(69918,	9,	1725114557,	2585.06),
(69919,	10,	1725114656,	2473.6),
(69920,	2,	1725114657,	0),
(69924,	9,	1725114679,	2670.15),
(69925,	1,	1725114696,	2.8),
(69926,	9,	1725114802,	2623.24),
(69927,	3,	1725114812,	9.2),
(69928,	5,	1725114823,	0),
(69929,	9,	1725114927,	2538.79),
(69930,	10,	1725114956,	2478.6),
(69931,	2,	1725114957,	0),
(69935,	1,	1725114996,	2.7),
(69936,	9,	1725115051,	2447.12),
(69937,	3,	1725115112,	8.7),
(69938,	5,	1725115123,	0),
(69939,	9,	1725115172,	301.011),
(69940,	10,	1725115256,	0),
(69941,	2,	1725115257,	0),
(69945,	1,	1725115296,	2.6),
(69946,	9,	1725115302,	1814.31),
(69947,	3,	1725115412,	9.2),
(69948,	5,	1725115423,	0),
(69949,	9,	1725115424,	231.781),
(69950,	9,	1725115547,	211.759),
(69951,	10,	1725115556,	0),
(69952,	2,	1725115557,	0),
(69956,	1,	1725115596,	2.8),
(69957,	9,	1725115670,	218.353),
(69958,	3,	1725115712,	8.7),
(69959,	5,	1725115723,	0),
(69960,	9,	1725115792,	211.378),
(69961,	10,	1725115856,	0),
(69962,	2,	1725115857,	0),
(69966,	1,	1725115896,	3.1),
(69967,	9,	1725115916,	213.22),
(69968,	3,	1725116012,	8.8),
(69969,	5,	1725116023,	0),
(69970,	9,	1725116039,	216.725),
(69971,	10,	1725116156,	0),
(69972,	2,	1725116157,	0),
(69976,	9,	1725116162,	217.391),
(69977,	1,	1725116196,	2.7),
(69978,	9,	1725116289,	208.789),
(69979,	3,	1725116312,	9.1),
(69980,	5,	1725116323,	0),
(69981,	9,	1725116427,	2569.01),
(69982,	10,	1725116456,	2482.3),
(69983,	2,	1725116457,	0),
(69987,	1,	1725116496,	2.6),
(69988,	9,	1725116556,	2464.94),
(69989,	3,	1725116612,	8.7),
(69990,	5,	1725116623,	0),
(69991,	9,	1725116678,	2560.41),
(69992,	10,	1725116756,	2478.3),
(69993,	2,	1725116757,	0),
(69997,	1,	1725116796,	2.9),
(69998,	9,	1725116806,	2581.03),
(69999,	3,	1725116912,	8.5),
(70000,	5,	1725116923,	0),
(70001,	9,	1725116931,	2560.65),
(70002,	9,	1725117053,	2582.92),
(70003,	10,	1725117056,	2460.8),
(70004,	2,	1725117057,	0),
(70008,	1,	1725117096,	2.6),
(70009,	9,	1725117175,	2481.8),
(70010,	3,	1725117212,	8.9),
(70011,	5,	1725117223,	0),
(70012,	9,	1725117297,	2534.5),
(70013,	10,	1725117356,	2466.9),
(70014,	2,	1725117357,	0),
(70018,	1,	1725117396,	2.7),
(70019,	9,	1725117421,	2535.53),
(70020,	3,	1725117512,	9.1),
(70021,	5,	1725117523,	0),
(70022,	9,	1725117544,	2498.57),
(70023,	10,	1725117656,	2457.1),
(70024,	2,	1725117657,	0),
(70028,	9,	1725117666,	2613.48),
(70029,	1,	1725117696,	2.7),
(70030,	9,	1725117788,	2557.89),
(70031,	3,	1725117812,	9.1),
(70032,	5,	1725117823,	0),
(70033,	9,	1725117911,	456.89),
(70034,	10,	1725117956,	0),
(70035,	2,	1725117957,	0),
(70039,	1,	1725117996,	2.8),
(70040,	9,	1725118034,	200.059),
(70041,	3,	1725118112,	9),
(70042,	5,	1725118123,	0),
(70043,	9,	1725118157,	198.411),
(70044,	10,	1725118256,	0),
(70045,	2,	1725118257,	0),
(70049,	9,	1725118279,	194.029),
(70050,	1,	1725118296,	3),
(70051,	9,	1725118402,	197.821),
(70052,	3,	1725118412,	8.7),
(70053,	5,	1725118423,	0),
(70054,	9,	1725118524,	200.487),
(70055,	10,	1725118556,	0),
(70056,	2,	1725118557,	0),
(70060,	1,	1725118596,	2.7),
(70061,	9,	1725118646,	198.729),
(70062,	3,	1725118712,	9.3),
(70063,	5,	1725118723,	0),
(70064,	9,	1725118768,	207.027),
(70065,	10,	1725118856,	0),
(70066,	2,	1725118857,	0),
(70070,	9,	1725118890,	250.756),
(70071,	1,	1725118896,	2.8),
(70072,	9,	1725119012,	237.13),
(70073,	3,	1725119012,	9.3),
(70074,	5,	1725119023,	0),
(70075,	9,	1725119133,	232.495),
(70076,	10,	1725119156,	0),
(70077,	2,	1725119157,	0),
(70081,	1,	1725119196,	2.6),
(70082,	9,	1725119264,	251.544),
(70083,	3,	1725119312,	8.8),
(70084,	5,	1725119323,	0),
(70085,	9,	1725119386,	231.697),
(70086,	10,	1725119456,	0),
(70087,	2,	1725119457,	0),
(70091,	1,	1725119496,	2.8),
(70092,	9,	1725119508,	235.202),
(70093,	3,	1725119612,	8.6),
(70094,	5,	1725119623,	0),
(70095,	9,	1725119632,	229.558),
(70096,	9,	1725119755,	228.447),
(70097,	10,	1725119756,	0),
(70098,	2,	1725119757,	0),
(70102,	1,	1725119796,	3),
(70103,	9,	1725119876,	231.382),
(70104,	3,	1725119912,	8.7),
(70105,	5,	1725119923,	0),
(70106,	9,	1725119999,	241.052),
(70107,	10,	1725120056,	0),
(70108,	2,	1725120057,	0),
(70112,	1,	1725120096,	2.7),
(70113,	9,	1725120122,	232.624),
(70114,	3,	1725120212,	8.7),
(70115,	5,	1725120223,	0),
(70116,	9,	1725120243,	229.418),
(70117,	10,	1725120356,	0),
(70118,	2,	1725120357,	0),
(70122,	9,	1725120366,	242.179),
(70123,	1,	1725120396,	2.7),
(70124,	9,	1725120487,	228.182),
(70125,	3,	1725120512,	9.2),
(70126,	5,	1725120523,	0),
(70127,	9,	1725120610,	237.537),
(70128,	10,	1725120656,	0),
(70129,	2,	1725120657,	0),
(70133,	1,	1725120696,	2.8),
(70134,	9,	1725120733,	226.52),
(70135,	3,	1725120812,	8.5),
(70136,	5,	1725120823,	0),
(70137,	9,	1725120855,	231.914),
(70138,	10,	1725120956,	0),
(70139,	2,	1725120957,	0),
(70143,	9,	1725120978,	243.421),
(70144,	1,	1725120996,	2.6),
(70145,	9,	1725121099,	226.395),
(70146,	3,	1725121112,	8.7),
(70147,	5,	1725121123,	0),
(70148,	9,	1725121222,	237.228),
(70149,	10,	1725121256,	0),
(70150,	2,	1725121257,	0),
(70154,	1,	1725121296,	2.8),
(70155,	9,	1725121345,	218.899),
(70156,	3,	1725121412,	8.7),
(70157,	5,	1725121423,	0),
(70158,	9,	1725121466,	217.794),
(70159,	10,	1725121556,	0),
(70160,	2,	1725121557,	0),
(70164,	9,	1725121589,	216.268),
(70165,	1,	1725121596,	2.8),
(70166,	9,	1725121710,	213.428),
(70167,	3,	1725121712,	8.7),
(70168,	5,	1725121723,	0),
(70169,	9,	1725121833,	234.063),
(70170,	10,	1725121856,	0),
(70171,	2,	1725121857,	0),
(70175,	1,	1725121896,	2.6),
(70176,	9,	1725121956,	233.393),
(70177,	3,	1725122012,	9.3),
(70178,	5,	1725122023,	0),
(70179,	9,	1725122078,	232.918),
(70180,	10,	1725122156,	0),
(70181,	2,	1725122157,	0),
(70185,	1,	1725122196,	2.6),
(70186,	9,	1725122201,	224.003),
(70187,	3,	1725122312,	9.2),
(70188,	5,	1725122323,	0),
(70189,	9,	1725122324,	237.925),
(70190,	9,	1725122446,	232.728),
(70191,	10,	1725122456,	0),
(70192,	2,	1725122457,	0),
(70196,	1,	1725122496,	2.7),
(70197,	9,	1725122569,	233.393),
(70198,	3,	1725122612,	8.6),
(70199,	5,	1725122623,	0),
(70200,	9,	1725122692,	259.94),
(70201,	10,	1725122756,	0),
(70202,	2,	1725122757,	0),
(70206,	1,	1725122796,	2.6),
(70207,	9,	1725122813,	248.47),
(70208,	3,	1725122912,	8.7),
(70209,	5,	1725122923,	0),
(70210,	9,	1725122936,	216.354),
(70211,	10,	1725123056,	0),
(70212,	2,	1725123057,	0),
(70213,	9,	1725123057,	216.054),
(70217,	1,	1725123096,	2.9),
(70218,	9,	1725123180,	218.847),
(70219,	3,	1725123212,	9.1),
(70220,	5,	1725123223,	0),
(70221,	9,	1725123303,	215.971),
(70222,	10,	1725123356,	0),
(70223,	2,	1725123357,	0),
(70227,	1,	1725123396,	2.9),
(70228,	9,	1725123424,	218.224),
(70229,	3,	1725123512,	8.7),
(70230,	5,	1725123523,	0),
(70231,	9,	1725123547,	212.235),
(70232,	10,	1725123656,	0),
(70233,	2,	1725123657,	0),
(70237,	9,	1725123668,	215.774),
(70238,	1,	1725123696,	2.8),
(70239,	9,	1725123791,	209.887),
(70240,	3,	1725123812,	8.6),
(70241,	5,	1725123823,	0),
(70242,	9,	1725123917,	217.108),
(70243,	10,	1725123956,	0),
(70244,	2,	1725123957,	0),
(70248,	1,	1725123995,	3),
(70249,	9,	1725124039,	211.888),
(70250,	3,	1725124112,	9.2),
(70251,	5,	1725124123,	0),
(70252,	9,	1725124162,	218.553),
(70253,	10,	1725124256,	0),
(70254,	2,	1725124257,	0),
(70258,	9,	1725124283,	209.067),
(70259,	1,	1725124296,	3),
(70260,	9,	1725124406,	214.997),
(70261,	3,	1725124412,	9.2),
(70262,	5,	1725124423,	0),
(70263,	9,	1725124528,	217.985),
(70264,	10,	1725124556,	0),
(70265,	2,	1725124557,	0),
(70269,	1,	1725124595,	2.8),
(70270,	9,	1725124650,	213.788),
(70271,	3,	1725124712,	8.8),
(70272,	5,	1725124723,	0),
(70273,	9,	1725124773,	217.905),
(70274,	10,	1725124856,	0),
(70275,	2,	1725124857,	0),
(70279,	9,	1725124895,	411.424),
(70280,	1,	1725124895,	2.9),
(70281,	3,	1725125012,	202.8),
(70282,	9,	1725125017,	403.309),
(70283,	5,	1725125023,	0),
(70284,	9,	1725125150,	416.343),
(70285,	9,	1725125152,	416.343),
(70286,	10,	1725125156,	0),
(70287,	2,	1725125156,	0),
(70291,	1,	1725125195,	2.6),
(70292,	9,	1725125275,	408.724),
(70293,	3,	1725125312,	178.1),
(70294,	5,	1725125323,	0),
(70295,	9,	1725125397,	442.879),
(70296,	10,	1725125456,	0),
(70297,	2,	1725125456,	0),
(70301,	1,	1725125495,	2.7),
(70302,	9,	1725125522,	433.337),
(70303,	3,	1725125612,	221.5),
(70304,	5,	1725125623,	0),
(70305,	9,	1725125644,	401.504),
(70306,	10,	1725125756,	0),
(70307,	2,	1725125756,	0),
(70311,	9,	1725125767,	406.271),
(70312,	1,	1725125795,	2.6),
(70313,	9,	1725125891,	699.102),
(70314,	3,	1725125912,	558.1),
(70315,	5,	1725125923,	0),
(70316,	9,	1725126014,	704.183),
(70317,	10,	1725126056,	0),
(70318,	2,	1725126056,	0),
(70322,	1,	1725126095,	2.8),
(70323,	9,	1725126135,	705.403),
(70324,	3,	1725126212,	515.6),
(70325,	5,	1725126223,	0),
(70326,	9,	1725126257,	707.131),
(70327,	10,	1725126356,	0),
(70328,	2,	1725126356,	0),
(70332,	9,	1725126381,	686.96),
(70333,	1,	1725126395,	2.9),
(70334,	9,	1725126503,	659.323),
(70335,	3,	1725126512,	537),
(70336,	5,	1725126523,	0),
(70337,	9,	1725126625,	661.105),
(70338,	10,	1725126656,	0),
(70339,	2,	1725126656,	0),
(70343,	1,	1725126695,	2.5),
(70344,	9,	1725126748,	647.84),
(70345,	3,	1725126812,	506),
(70346,	5,	1725126823,	0),
(70347,	9,	1725126872,	637.543),
(70348,	10,	1725126956,	0),
(70349,	2,	1725126956,	0),
(70353,	9,	1725126994,	667.298),
(70354,	1,	1725126995,	2.8),
(70355,	3,	1725127112,	545.5),
(70356,	9,	1725127118,	643.035),
(70357,	5,	1725127123,	0),
(70358,	9,	1725127241,	673.766),
(70359,	10,	1725127256,	0),
(70360,	2,	1725127256,	0),
(70364,	1,	1725127295,	2.8),
(70365,	9,	1725127362,	673.597),
(70366,	3,	1725127412,	540.2),
(70367,	5,	1725127423,	0),
(70368,	9,	1725127488,	652.303),
(70369,	10,	1725127556,	0),
(70370,	2,	1725127556,	0),
(70374,	1,	1725127595,	2.7),
(70375,	9,	1725127609,	674.929),
(70376,	3,	1725127712,	490.1),
(70377,	5,	1725127723,	0),
(70378,	9,	1725127732,	618.427),
(70379,	9,	1725127855,	608.573),
(70380,	10,	1725127856,	0),
(70381,	2,	1725127856,	0),
(70385,	1,	1725127895,	2.7),
(70386,	9,	1725127977,	601.667),
(70387,	3,	1725128012,	491),
(70388,	5,	1725128023,	0),
(70389,	9,	1725128100,	601.166),
(70390,	10,	1725128156,	0),
(70391,	2,	1725128156,	0),
(70395,	1,	1725128195,	2.8),
(70396,	9,	1725128222,	610.084),
(70397,	3,	1725128312,	496.1),
(70398,	5,	1725128323,	0),
(70399,	9,	1725128345,	625.505),
(70400,	10,	1725128456,	0),
(70401,	2,	1725128456,	0),
(70405,	9,	1725128475,	628.441),
(70406,	1,	1725128495,	2.7),
(70407,	9,	1725128598,	602.225),
(70408,	3,	1725128612,	489.1),
(70409,	5,	1725128623,	0),
(70410,	9,	1725128721,	611.483),
(70411,	10,	1725128756,	0),
(70412,	2,	1725128756,	0),
(70416,	1,	1725128795,	2.9),
(70417,	9,	1725128843,	591.369),
(70418,	3,	1725128912,	461.4),
(70419,	5,	1725128923,	0),
(70420,	9,	1725128964,	3106.75),
(70421,	10,	1725129056,	0),
(70422,	2,	1725129056,	0),
(70426,	9,	1725129087,	2318.86),
(70427,	1,	1725129095,	2.4),
(70428,	9,	1725129208,	812.287),
(70429,	3,	1725129212,	462.4),
(70430,	5,	1725129223,	1160.1),
(70431,	10,	1725129356,	0),
(70432,	2,	1725129356,	0),
(70436,	1,	1725129395,	2.7),
(70437,	9,	1725129460,	1988.17),
(70438,	3,	1725129512,	492.6),
(70439,	5,	1725129523,	5.5),
(70440,	9,	1725129583,	2102.49),
(70441,	10,	1725129656,	0),
(70442,	2,	1725129656,	0),
(70446,	1,	1725129695,	2.8),
(70447,	9,	1725129705,	2018.35),
(70448,	3,	1725129812,	492.8),
(70449,	5,	1725129823,	5.5),
(70450,	9,	1725129828,	796.233),
(70451,	9,	1725129950,	768.513),
(70452,	10,	1725129956,	0),
(70453,	2,	1725129956,	0),
(70457,	1,	1725129995,	2.5),
(70458,	9,	1725130090,	3058.01),
(70459,	3,	1725130112,	435.6),
(70460,	5,	1725130123,	5.4),
(70461,	9,	1725130212,	586.471),
(70462,	10,	1725130256,	0),
(70463,	2,	1725130257,	0),
(70467,	1,	1725130295,	2.8),
(70468,	9,	1725130335,	477.525),
(70469,	3,	1725130412,	210.1),
(70470,	5,	1725130423,	0),
(70471,	9,	1725130457,	408.494),
(70472,	10,	1725130555,	0),
(70473,	2,	1725130556,	0),
(70477,	9,	1725130579,	414.171),
(70478,	1,	1725130595,	2.7),
(70479,	9,	1725130700,	402.578),
(70480,	3,	1725130712,	215),
(70481,	5,	1725130723,	0),
(70482,	9,	1725130822,	402.099),
(70483,	10,	1725130855,	0),
(70484,	2,	1725130856,	0),
(70488,	1,	1725130895,	2.9),
(70489,	9,	1725130946,	398.478),
(70490,	3,	1725131012,	202.6),
(70491,	5,	1725131023,	0),
(70492,	10,	1725131155,	0),
(70493,	2,	1725131156,	0),
(70497,	1,	1725131195,	2.8),
(70498,	9,	1725131206,	602.488),
(70499,	3,	1725131312,	449.5),
(70500,	5,	1725131323,	0),
(70501,	9,	1725131330,	577.593),
(70502,	9,	1725131453,	604.781),
(70503,	10,	1725131455,	0),
(70504,	2,	1725131456,	0),
(70508,	1,	1725131495,	2.7),
(70509,	9,	1725131576,	578.97),
(70510,	3,	1725131612,	489.2),
(70511,	5,	1725131623,	0),
(70512,	9,	1725131698,	630.224),
(70513,	10,	1725131755,	0),
(70514,	2,	1725131756,	0),
(70518,	1,	1725131795,	3.3),
(70519,	9,	1725131820,	613.567),
(70520,	3,	1725131912,	487.3),
(70521,	5,	1725131923,	0),
(70522,	9,	1725131942,	619.574),
(70523,	10,	1725132055,	0),
(70524,	2,	1725132056,	0),
(70528,	9,	1725132065,	599.665),
(70529,	1,	1725132095,	2.8),
(70530,	9,	1725132189,	583.145),
(70531,	3,	1725132212,	483.2),
(70532,	5,	1725132223,	0),
(70533,	9,	1725132311,	618.137),
(70534,	10,	1725132355,	0),
(70535,	2,	1725132356,	0),
(70539,	1,	1725132395,	242.2),
(70540,	9,	1725132434,	812.065),
(70541,	3,	1725132512,	425.4),
(70542,	5,	1725132523,	0),
(70543,	9,	1725132555,	837.21),
(70544,	10,	1725132655,	0),
(70545,	2,	1725132656,	0),
(70549,	9,	1725132677,	823.937),
(70550,	1,	1725132695,	214),
(70551,	9,	1725132799,	843.539),
(70552,	3,	1725132812,	486.7),
(70553,	5,	1725132823,	0),
(70554,	9,	1725132921,	929.815),
(70555,	10,	1725132955,	0),
(70556,	2,	1725132956,	0),
(70560,	1,	1725132995,	419.7),
(70561,	9,	1725133044,	925.622),
(70562,	3,	1725133112,	473.3),
(70563,	5,	1725133123,	0),
(70564,	9,	1725133165,	920.064),
(70565,	10,	1725133255,	0),
(70566,	2,	1725133256,	0),
(70570,	9,	1725133288,	884.894),
(70571,	1,	1725133295,	241.5),
(70572,	9,	1725133410,	898.216),
(70573,	3,	1725133412,	501.6),
(70574,	5,	1725133423,	0),
(70575,	9,	1725133531,	924.405),
(70576,	10,	1725133555,	0),
(70577,	2,	1725133556,	0),
(70581,	1,	1725133595,	226.9),
(70582,	9,	1725133653,	897.076),
(70583,	3,	1725133712,	472.4),
(70584,	5,	1725133723,	0),
(70585,	9,	1725133775,	938.675),
(70586,	10,	1725133855,	0),
(70587,	2,	1725133856,	0),
(70591,	1,	1725133895,	245.3),
(70592,	9,	1725133906,	881.01),
(70593,	3,	1725134012,	446),
(70594,	5,	1725134023,	0),
(70595,	9,	1725134029,	1146.76),
(70596,	9,	1725134152,	1162.4),
(70597,	10,	1725134155,	0),
(70598,	2,	1725134156,	0),
(70602,	1,	1725134195,	355.7),
(70603,	9,	1725134275,	1022.05),
(70604,	3,	1725134312,	488.6),
(70605,	5,	1725134323,	0),
(70606,	9,	1725134396,	964.264),
(70607,	10,	1725134455,	0),
(70608,	2,	1725134456,	0),
(70612,	1,	1725134495,	336.9),
(70613,	9,	1725134518,	1003.99),
(70614,	3,	1725134612,	481),
(70615,	5,	1725134623,	0),
(70616,	9,	1725134641,	817.748),
(70617,	10,	1725134755,	0),
(70618,	2,	1725134756,	0),
(70622,	9,	1725134766,	852.939),
(70623,	1,	1725134795,	243.6),
(70624,	9,	1725134888,	840.396),
(70625,	3,	1725134912,	463),
(70626,	5,	1725134923,	0),
(70627,	9,	1725135012,	846.128),
(70628,	10,	1725135055,	0),
(70629,	2,	1725135056,	0),
(70633,	1,	1725135095,	401.4),
(70634,	9,	1725135135,	1002.58),
(70635,	3,	1725135212,	483.9),
(70636,	5,	1725135223,	0),
(70637,	9,	1725135260,	864.474),
(70638,	10,	1725135355,	0),
(70639,	2,	1725135356,	0),
(70643,	9,	1725135383,	878.458),
(70644,	1,	1725135395,	325.5),
(70645,	9,	1725135507,	882.921),
(70646,	3,	1725135512,	492.7),
(70647,	5,	1725135523,	0),
(70648,	9,	1725135629,	875.877),
(70649,	10,	1725135655,	0),
(70650,	2,	1725135656,	0),
(70654,	1,	1725135695,	236.5),
(70655,	9,	1725135752,	834.708),
(70656,	3,	1725135812,	459),
(70657,	5,	1725135823,	0),
(70658,	9,	1725135873,	888.13),
(70659,	10,	1725135955,	0),
(70660,	2,	1725135956,	0),
(70664,	9,	1725135995,	927.845),
(70665,	1,	1725135995,	318.2),
(70666,	3,	1725136112,	468.6),
(70667,	9,	1725136118,	885.984),
(70668,	5,	1725136123,	0),
(70669,	9,	1725136241,	500.974),
(70670,	10,	1725136255,	0),
(70671,	2,	1725136256,	0),
(70675,	1,	1725136295,	293.6),
(70676,	9,	1725136364,	413.933),
(70677,	3,	1725136412,	34.1),
(70678,	5,	1725136423,	0),
(70679,	9,	1725136489,	447.769),
(70680,	10,	1725136555,	0),
(70681,	2,	1725136556,	0),
(70685,	1,	1725136595,	308.2),
(70686,	9,	1725136611,	460.322),
(70687,	3,	1725136712,	8.8),
(70688,	5,	1725136723,	0),
(70689,	9,	1725136744,	517.741),
(70690,	10,	1725136855,	0),
(70691,	2,	1725136856,	0),
(70695,	9,	1725136867,	436.273),
(70696,	1,	1725136895,	310.7),
(70697,	9,	1725136989,	491.471),
(70698,	3,	1725137012,	9.2),
(70699,	5,	1725137023,	0),
(70700,	9,	1725137112,	409.636),
(70701,	10,	1725137155,	0),
(70702,	2,	1725137156,	0),
(70706,	1,	1725137195,	333.6),
(70707,	9,	1725137235,	460.07),
(70708,	3,	1725137312,	8.8),
(70709,	5,	1725137323,	0),
(70710,	9,	1725137364,	475.708),
(70711,	10,	1725137455,	0),
(70712,	2,	1725137456,	0),
(70716,	9,	1725137487,	495.713),
(70717,	1,	1725137495,	315.4),
(70718,	9,	1725137609,	532.289),
(70719,	3,	1725137612,	8.7),
(70720,	5,	1725137623,	0),
(70721,	9,	1725137733,	497.516),
(70722,	10,	1725137755,	0),
(70723,	2,	1725137756,	0),
(70727,	1,	1725137795,	236),
(70728,	9,	1725137855,	411.774),
(70729,	3,	1725137912,	10),
(70730,	5,	1725137923,	0),
(70731,	9,	1725137976,	486.798),
(70732,	10,	1725138055,	0),
(70733,	2,	1725138056,	0),
(70737,	1,	1725138095,	244.9),
(70738,	9,	1725138098,	430.427),
(70739,	3,	1725138212,	8.9),
(70740,	9,	1725138221,	495.625),
(70741,	5,	1725138223,	0),
(70742,	9,	1725138342,	442.632),
(70743,	10,	1725138355,	0),
(70744,	2,	1725138356,	0),
(70748,	1,	1725138395,	329.7),
(70749,	9,	1725138465,	479.32),
(70750,	3,	1725138512,	9.2),
(70751,	5,	1725138523,	0),
(70752,	9,	1725138588,	454.355),
(70753,	10,	1725138655,	0),
(70754,	2,	1725138656,	0),
(70758,	1,	1725138695,	341.6),
(70759,	9,	1725138710,	476.847),
(70760,	3,	1725138812,	9.2),
(70761,	5,	1725138823,	0),
(70762,	9,	1725138833,	442.209),
(70763,	10,	1725138955,	0),
(70764,	2,	1725138956,	0),
(70765,	9,	1725138958,	449.628),
(70769,	1,	1725138995,	289.1),
(70770,	9,	1725139080,	469.824),
(70771,	3,	1725139112,	9.3),
(70772,	5,	1725139123,	0),
(70773,	9,	1725139202,	422.977),
(70774,	10,	1725139255,	0),
(70775,	2,	1725139256,	0),
(70779,	1,	1725139295,	320.2),
(70780,	9,	1725139324,	450.182),
(70781,	3,	1725139412,	8.8),
(70782,	5,	1725139423,	0),
(70783,	9,	1725139447,	459.751),
(70784,	10,	1725139555,	0),
(70785,	2,	1725139556,	0),
(70789,	9,	1725139568,	513.571),
(70790,	1,	1725139595,	291.9),
(70791,	9,	1725139690,	565.642),
(70792,	3,	1725139712,	8.6),
(70793,	5,	1725139723,	0),
(70794,	9,	1725139813,	541.881),
(70795,	10,	1725139855,	0),
(70796,	2,	1725139856,	0),
(70800,	1,	1725139895,	341.3),
(70801,	9,	1725139935,	521.214),
(70802,	3,	1725140012,	9.3),
(70803,	5,	1725140023,	0),
(70804,	9,	1725140056,	527.828),
(70805,	10,	1725140155,	0),
(70806,	2,	1725140156,	0),
(70810,	9,	1725140179,	500.114),
(70811,	1,	1725140195,	328.9),
(70812,	9,	1725140305,	515.224),
(70813,	3,	1725140312,	8.8),
(70814,	5,	1725140323,	0),
(70815,	10,	1725140455,	0),
(70816,	2,	1725140456,	0),
(70820,	1,	1725140495,	338.5),
(70821,	9,	1725140558,	444.216),
(70822,	3,	1725140612,	8.5),
(70823,	5,	1725140623,	0),
(70824,	9,	1725140681,	463.932),
(70825,	10,	1725140755,	0),
(70826,	2,	1725140756,	0),
(70830,	1,	1725140795,	319.6),
(70831,	9,	1725140804,	456.747),
(70832,	3,	1725140912,	8.5),
(70833,	5,	1725140923,	0),
(70834,	9,	1725140926,	524.25),
(70835,	9,	1725141049,	519.793),
(70836,	10,	1725141055,	0),
(70837,	2,	1725141056,	0),
(70841,	1,	1725141095,	394),
(70842,	9,	1725141175,	535.209),
(70843,	3,	1725141212,	8.7),
(70844,	5,	1725141223,	0),
(70845,	9,	1725141298,	593.488),
(70846,	10,	1725141355,	0),
(70847,	2,	1725141356,	0),
(70851,	1,	1725141395,	348.9),
(70852,	9,	1725141421,	512.827),
(70853,	3,	1725141512,	8.9),
(70854,	5,	1725141523,	0),
(70855,	9,	1725141555,	422.489),
(70856,	10,	1725141655,	0),
(70857,	2,	1725141656,	0),
(70861,	9,	1725141681,	413.231),
(70862,	1,	1725141695,	234.2),
(70863,	9,	1725141803,	569.463),
(70864,	3,	1725141812,	8.6),
(70865,	5,	1725141823,	0),
(70866,	9,	1725141926,	727.299),
(70867,	10,	1725141955,	0),
(70868,	2,	1725141956,	0),
(70872,	1,	1725141995,	288.4),
(70873,	9,	1725142049,	506.646),
(70874,	3,	1725142112,	8.6),
(70875,	5,	1725142123,	0),
(70876,	9,	1725142171,	496.982),
(70877,	10,	1725142255,	0),
(70878,	2,	1725142256,	0),
(70882,	9,	1725142293,	435.326),
(70883,	1,	1725142295,	307.2),
(70884,	3,	1725142412,	9.1),
(70885,	9,	1725142415,	442.228),
(70886,	5,	1725142423,	0),
(70887,	9,	1725142537,	432.999),
(70888,	10,	1725142555,	0),
(70889,	2,	1725142556,	0),
(70893,	1,	1725142595,	334.7),
(70894,	9,	1725142659,	480.341),
(70895,	3,	1725142712,	8.7),
(70896,	5,	1725142723,	0),
(70897,	9,	1725142782,	463.21),
(70898,	10,	1725142855,	0),
(70899,	2,	1725142856,	0),
(70903,	1,	1725142895,	313.2),
(70904,	9,	1725142905,	425.852),
(70905,	3,	1725143012,	9.3),
(70906,	5,	1725143023,	0),
(70907,	9,	1725143028,	424.368),
(70908,	9,	1725143151,	450.297),
(70909,	10,	1725143155,	0),
(70910,	2,	1725143156,	0),
(70914,	1,	1725143195,	355.1),
(70915,	9,	1725143273,	459.975),
(70916,	3,	1725143312,	8.6),
(70917,	5,	1725143323,	0),
(70918,	9,	1725143396,	453.077),
(70919,	10,	1725143455,	0),
(70920,	2,	1725143456,	0),
(70924,	1,	1725143495,	340.8),
(70925,	9,	1725143519,	451.387),
(70926,	3,	1725143612,	9.3),
(70927,	5,	1725143623,	0),
(70928,	9,	1725143642,	459.324),
(70929,	10,	1725143755,	0),
(70930,	2,	1725143756,	0),
(70934,	9,	1725143765,	434.888),
(70935,	1,	1725143795,	303.6),
(70936,	9,	1725143887,	385.229),
(70937,	3,	1725143912,	8.7),
(70938,	5,	1725143923,	0),
(70939,	9,	1725144010,	426.286),
(70940,	10,	1725144055,	0),
(70941,	2,	1725144056,	0),
(70945,	1,	1725144095,	256.3),
(70946,	9,	1725144133,	441.538),
(70947,	3,	1725144212,	8.7),
(70948,	5,	1725144223,	0),
(70949,	9,	1725144256,	441.333),
(70950,	10,	1725144355,	0),
(70951,	2,	1725144356,	0),
(70955,	9,	1725144379,	436.264),
(70956,	1,	1725144395,	321.3),
(70957,	9,	1725144502,	460.159),
(70958,	3,	1725144512,	8.5),
(70959,	5,	1725144523,	0),
(70960,	9,	1725144628,	437.916),
(70961,	10,	1725144655,	0),
(70962,	2,	1725144656,	0),
(70966,	1,	1725144695,	352),
(70967,	9,	1725144751,	397.118),
(70968,	3,	1725144812,	8.8),
(70969,	5,	1725144823,	0),
(70970,	9,	1725144874,	457.778),
(70971,	10,	1725144955,	0),
(70972,	2,	1725144956,	0),
(70976,	1,	1725144995,	324.5),
(70977,	9,	1725144997,	415.11),
(70978,	3,	1725145112,	9.3),
(70979,	5,	1725145123,	0),
(70980,	9,	1725145126,	521.802),
(70981,	9,	1725145249,	644.451),
(70982,	10,	1725145255,	0),
(70983,	2,	1725145256,	0),
(70987,	1,	1725145295,	475.1),
(70988,	9,	1725145373,	533.142),
(70989,	3,	1725145412,	9),
(70990,	5,	1725145423,	0),
(70991,	9,	1725145495,	530.609),
(70992,	10,	1725145555,	0),
(70993,	2,	1725145556,	0),
(70997,	1,	1725145595,	479),
(70998,	9,	1725145619,	562.722),
(70999,	3,	1725145712,	8.7),
(71000,	5,	1725145723,	0),
(71001,	9,	1725145742,	569.279),
(71002,	10,	1725145855,	0),
(71003,	2,	1725145856,	0),
(71007,	9,	1725145864,	663.137),
(71008,	1,	1725145895,	253.5),
(71009,	9,	1725145985,	681.784),
(71010,	3,	1725146012,	8.9),
(71011,	5,	1725146023,	0),
(71012,	9,	1725146107,	432.379),
(71013,	10,	1725146155,	0),
(71014,	2,	1725146156,	0),
(71018,	1,	1725146195,	243.1),
(71019,	9,	1725146228,	412.668),
(71020,	3,	1725146312,	8.6),
(71021,	5,	1725146323,	0),
(71022,	9,	1725146350,	2823.49),
(71023,	10,	1725146455,	2517.8),
(71024,	2,	1725146456,	0),
(71028,	9,	1725146472,	2809.38),
(71029,	1,	1725146495,	238.7),
(71030,	9,	1725146593,	2757.08),
(71031,	3,	1725146612,	8.6),
(71032,	5,	1725146623,	0),
(71033,	9,	1725146716,	2727.29),
(71034,	10,	1725146755,	2525.3),
(71035,	2,	1725146756,	0),
(71039,	1,	1725146795,	248.3),
(71040,	9,	1725146839,	2836.78),
(71041,	3,	1725146912,	9.1),
(71042,	5,	1725146923,	0),
(71043,	9,	1725146961,	2747.16),
(71044,	10,	1725147055,	2525.1),
(71045,	2,	1725147056,	0),
(71049,	9,	1725147084,	2868.19),
(71050,	1,	1725147095,	248.4),
(71051,	9,	1725147205,	2805.45),
(71052,	3,	1725147212,	8.6),
(71053,	5,	1725147223,	0),
(71054,	9,	1725147327,	2857.25),
(71055,	10,	1725147355,	2535.6),
(71056,	2,	1725147356,	0),
(71060,	1,	1725147395,	261.3),
(71061,	9,	1725147449,	2791),
(71062,	3,	1725147512,	8.2),
(71063,	5,	1725147523,	0),
(71064,	9,	1725147570,	2796.05),
(71065,	10,	1725147655,	2550.2),
(71066,	2,	1725147656,	0),
(71070,	9,	1725147692,	2635.25),
(71071,	1,	1725147695,	41.3),
(71072,	3,	1725147812,	8.4),
(71073,	9,	1725147813,	2534.92),
(71074,	5,	1725147823,	0),
(71075,	9,	1725147935,	2646.49),
(71076,	10,	1725147955,	2550.4),
(71077,	2,	1725147956,	0),
(71081,	1,	1725147995,	39.2),
(71082,	9,	1725148056,	2521.64),
(71083,	3,	1725148112,	7.7),
(71084,	5,	1725148122,	0),
(71085,	9,	1725148178,	2630.16),
(71086,	10,	1725148255,	2554.4),
(71087,	2,	1725148256,	0),
(71091,	1,	1725148295,	7.3),
(71092,	9,	1725148300,	2570.49),
(71093,	3,	1725148412,	9.1),
(71094,	9,	1725148421,	2606.06),
(71095,	5,	1725148422,	0),
(71096,	9,	1725148543,	2522.07),
(71097,	10,	1725148555,	2549.1),
(71098,	2,	1725148556,	0),
(71102,	1,	1725148595,	7.1),
(71103,	9,	1725148664,	451.804),
(71104,	3,	1725148712,	8.7),
(71105,	5,	1725148722,	0),
(71106,	9,	1725148786,	213.349),
(71107,	10,	1725148855,	0),
(71108,	2,	1725148856,	0),
(71112,	1,	1725148895,	7.2),
(71113,	9,	1725148908,	213.137),
(71114,	3,	1725149012,	8.5),
(71115,	5,	1725149022,	0),
(71116,	9,	1725149029,	219.248),
(71117,	9,	1725149153,	214.374),
(71118,	10,	1725149155,	0),
(71119,	2,	1725149156,	0),
(71123,	1,	1725149195,	7.3),
(71124,	9,	1725149275,	216.11),
(71125,	3,	1725149312,	9.3),
(71126,	5,	1725149322,	0),
(71127,	9,	1725149398,	213.039),
(71128,	10,	1725149455,	0),
(71129,	2,	1725149456,	0),
(71133,	1,	1725149495,	7.3),
(71134,	9,	1725149519,	211.471),
(71135,	3,	1725149612,	9.1),
(71136,	5,	1725149622,	0),
(71137,	9,	1725149641,	200.213),
(71138,	10,	1725149755,	0),
(71139,	2,	1725149756,	0),
(71143,	9,	1725149762,	205.793),
(71144,	1,	1725149795,	7.4),
(71145,	9,	1725149884,	197.848),
(71146,	3,	1725149912,	8.9),
(71147,	5,	1725149922,	0),
(71148,	9,	1725150006,	188.691),
(71149,	10,	1725150055,	0),
(71150,	2,	1725150056,	0),
(71154,	1,	1725150095,	2.7),
(71155,	9,	1725150127,	192.374),
(71156,	3,	1725150212,	9.1),
(71157,	5,	1725150222,	0),
(71158,	9,	1725150250,	192.485),
(71159,	10,	1725150355,	0),
(71160,	2,	1725150356,	0),
(71164,	9,	1725150372,	191.116),
(71165,	1,	1725150395,	2.7),
(71166,	9,	1725150494,	190.661),
(71167,	3,	1725150512,	8.8),
(71168,	5,	1725150522,	0),
(71169,	9,	1725150616,	189.137),
(71170,	10,	1725150655,	0),
(71171,	2,	1725150656,	0),
(71175,	1,	1725150695,	2.8),
(71176,	9,	1725150737,	192.606),
(71177,	3,	1725150812,	8.8),
(71178,	5,	1725150822,	0),
(71179,	9,	1725150860,	209.316),
(71180,	10,	1725150955,	0),
(71181,	2,	1725150956,	0),
(71185,	9,	1725150982,	260.183),
(71186,	1,	1725150995,	2.9),
(71187,	9,	1725151104,	223.766),
(71188,	3,	1725151112,	8.6),
(71189,	5,	1725151122,	0),
(71190,	10,	1725151255,	0),
(71191,	2,	1725151256,	0),
(71195,	1,	1725151295,	3),
(71196,	9,	1725151356,	225.341),
(71197,	3,	1725151412,	8.8),
(71198,	5,	1725151422,	0),
(71199,	9,	1725151478,	249.13),
(71200,	10,	1725151555,	0),
(71201,	2,	1725151556,	0),
(71205,	1,	1725151595,	2.7),
(71206,	9,	1725151600,	236.754),
(71207,	3,	1725151711,	8.6),
(71208,	9,	1725151722,	237.234),
(71209,	5,	1725151722,	0),
(71210,	9,	1725151844,	221.853),
(71211,	10,	1725151855,	0),
(71212,	2,	1725151856,	0),
(71216,	1,	1725151895,	2.9),
(71217,	9,	1725151967,	226.021),
(71218,	3,	1725152011,	8.6),
(71219,	5,	1725152022,	0),
(71220,	9,	1725152089,	215.598),
(71224,	3,	1725152312,	8.7),
(71225,	5,	1725152322,	0),
(71226,	9,	1725152340,	217.048),
(71227,	10,	1725152455,	0),
(71228,	2,	1725152456,	0),
(71232,	9,	1725152463,	218.636),
(71233,	1,	1725152495,	2.9),
(71234,	9,	1725152586,	221.389),
(71235,	3,	1725152612,	8.8),
(71236,	5,	1725152622,	0),
(71237,	9,	1725152707,	214.207),
(71238,	10,	1725152755,	0),
(71239,	2,	1725152756,	0),
(71243,	1,	1725152795,	2.7),
(71244,	9,	1725152829,	212.458),
(71245,	3,	1725152912,	9.2),
(71246,	5,	1725152922,	0),
(71247,	9,	1725152951,	239.816),
(71248,	10,	1725153054,	0),
(71249,	2,	1725153056,	0),
(71253,	9,	1725153074,	218.74),
(71254,	1,	1725153095,	2.8),
(71255,	9,	1725153196,	227.851),
(71256,	3,	1725153212,	9.2),
(71257,	5,	1725153222,	0),
(71258,	9,	1725153319,	234.471),
(71259,	10,	1725153355,	0),
(71260,	2,	1725153356,	0),
(71264,	1,	1725153395,	2.8),
(71265,	9,	1725153444,	219.777),
(71266,	3,	1725153511,	9.3),
(71267,	5,	1725153522,	0),
(71268,	9,	1725153567,	216.578),
(71269,	10,	1725153654,	0),
(71270,	2,	1725153656,	0),
(71274,	9,	1725153688,	246.06),
(71275,	1,	1725153695,	3),
(71276,	9,	1725153811,	225.229),
(71277,	3,	1725153811,	8.7),
(71278,	5,	1725153822,	0),
(71279,	9,	1725153942,	241.328),
(71280,	10,	1725153954,	0),
(71281,	2,	1725153956,	0),
(71285,	1,	1725153995,	2.8),
(71286,	9,	1725154077,	231.668),
(71287,	3,	1725154111,	9.2),
(71288,	5,	1725154122,	0),
(71289,	9,	1725154200,	219.941),
(71290,	10,	1725154254,	0),
(71291,	2,	1725154256,	0),
(71295,	1,	1725154295,	2.8),
(71296,	9,	1725154323,	232.685),
(71297,	3,	1725154411,	9.2),
(71298,	5,	1725154422,	0),
(71299,	9,	1725154444,	200.938),
(71300,	10,	1725154554,	0),
(71301,	2,	1725154556,	0),
(71305,	9,	1725154566,	197.277),
(71306,	1,	1725154594,	2.8),
(71307,	9,	1725154687,	197.724),
(71308,	3,	1725154711,	8.8),
(71309,	5,	1725154722,	0),
(71310,	9,	1725154809,	198.553),
(71311,	10,	1725154854,	0),
(71312,	2,	1725154856,	0),
(71316,	1,	1725154895,	2.7),
(71317,	9,	1725154931,	197.364),
(71318,	3,	1725155011,	8.7),
(71319,	5,	1725155022,	0),
(71320,	9,	1725155052,	192.691),
(71321,	10,	1725155154,	0),
(71322,	2,	1725155156,	0),
(71326,	9,	1725155175,	192.956),
(71327,	1,	1725155195,	2.9),
(71328,	9,	1725155296,	207.436),
(71329,	3,	1725155311,	8.6),
(71330,	5,	1725155322,	0),
(71331,	9,	1725155418,	208.174),
(71332,	10,	1725155454,	0),
(71333,	2,	1725155456,	0),
(71337,	1,	1725155494,	2.8),
(71338,	9,	1725155540,	205.761),
(71339,	3,	1725155611,	8.7),
(71340,	5,	1725155622,	0),
(71341,	9,	1725155661,	208.622),
(71342,	10,	1725155754,	0),
(71343,	2,	1725155756,	0),
(71347,	9,	1725155784,	209.487),
(71348,	1,	1725155794,	2.9),
(71349,	9,	1725155905,	210.341),
(71350,	3,	1725155911,	8.8),
(71351,	5,	1725155922,	0),
(71352,	9,	1725156027,	203.998),
(71353,	10,	1725156054,	0),
(71354,	2,	1725156056,	0),
(71358,	1,	1725156094,	2.7),
(71359,	9,	1725156149,	205.251),
(71360,	3,	1725156211,	8.8),
(71361,	5,	1725156222,	0),
(71362,	9,	1725156270,	210.306),
(71363,	10,	1725156354,	0),
(71364,	2,	1725156356,	0),
(71368,	9,	1725156392,	208.378),
(71369,	1,	1725156394,	2.7),
(71370,	3,	1725156511,	8.7),
(71371,	9,	1725156514,	204.916),
(71372,	5,	1725156522,	0),
(71373,	9,	1725156637,	213.061),
(71374,	10,	1725156654,	0),
(71375,	2,	1725156656,	0),
(71379,	1,	1725156694,	2.7),
(71380,	9,	1725156759,	210.211),
(71381,	3,	1725156811,	8.7),
(71382,	5,	1725156822,	0),
(71383,	9,	1725156889,	205.37),
(71384,	10,	1725156954,	0),
(71385,	2,	1725156956,	0),
(71389,	1,	1725156994,	2.7),
(71390,	9,	1725157014,	205.548),
(71391,	3,	1725157111,	8.8),
(71392,	5,	1725157122,	0),
(71393,	9,	1725157137,	204.887),
(71394,	10,	1725157254,	0),
(71395,	2,	1725157256,	0),
(71399,	9,	1725157265,	206.001),
(71400,	1,	1725157294,	2.8),
(71401,	9,	1725157388,	202.716),
(71402,	3,	1725157411,	9.2),
(71403,	5,	1725157422,	0),
(71404,	9,	1725157513,	205.104),
(71405,	10,	1725157554,	0),
(71406,	2,	1725157556,	0),
(71410,	1,	1725157594,	2.8),
(71411,	9,	1725157636,	210.468),
(71412,	3,	1725157711,	8.8),
(71413,	5,	1725157722,	0),
(71414,	9,	1725157758,	207.712),
(71415,	10,	1725157854,	0),
(71416,	2,	1725157856,	0),
(71420,	9,	1725157880,	208.373),
(71421,	1,	1725157894,	2.8),
(71422,	9,	1725158003,	208.59),
(71423,	3,	1725158011,	9.1),
(71424,	5,	1725158022,	0),
(71425,	9,	1725158125,	205.06),
(71426,	10,	1725158154,	0),
(71427,	2,	1725158156,	0),
(71431,	1,	1725158194,	2.9),
(71432,	9,	1725158248,	211.19),
(71433,	3,	1725158311,	9.2),
(71434,	5,	1725158322,	0),
(71435,	9,	1725158369,	206.283),
(71436,	10,	1725158454,	0),
(71437,	2,	1725158456,	0),
(71441,	9,	1725158492,	202.382),
(71442,	1,	1725158494,	2.8),
(71443,	3,	1725158611,	9.4),
(71444,	9,	1725158614,	188.898),
(71445,	5,	1725158622,	0),
(71446,	9,	1725158735,	190.861),
(71447,	10,	1725158754,	0),
(71448,	2,	1725158756,	0),
(71452,	1,	1725158794,	2.8),
(71453,	9,	1725158857,	195.676),
(71454,	3,	1725158911,	9.3),
(71455,	5,	1725158922,	0),
(71456,	9,	1725158979,	190.943),
(71457,	10,	1725159054,	0),
(71458,	2,	1725159056,	0),
(71459,	11,	1725158700,	-72.6364),
(71460,	12,	1725158700,	0),
(71461,	6,	1725158700,	2118.31),
(71462,	1,	1725159094,	2.6),
(71463,	9,	1725159101,	189.925),
(71464,	3,	1725159211,	9.2),
(71465,	5,	1725159222,	0),
(71466,	9,	1725159223,	192.389),
(71467,	9,	1725159344,	195.791),
(71468,	10,	1725159354,	0),
(71469,	2,	1725159356,	0),
(71470,	11,	1725159000,	-57.1258),
(71471,	12,	1725159000,	0),
(71472,	6,	1725159000,	2135.26),
(71473,	1,	1725159394,	2.8),
(71474,	9,	1725159466,	188.446),
(71475,	3,	1725159511,	9.3),
(71476,	5,	1725159522,	0),
(71477,	9,	1725159587,	192.816),
(71478,	10,	1725159654,	0),
(71479,	2,	1725159656,	0),
(71480,	11,	1725159300,	-44.1474),
(71481,	12,	1725159300,	0),
(71482,	6,	1725159300,	2148.67),
(71483,	1,	1725159694,	2.7),
(71484,	9,	1725159710,	195.919),
(71485,	3,	1725159811,	8.6),
(71486,	5,	1725159822,	0),
(71487,	9,	1725159833,	206.199),
(71488,	9,	1725159954,	204.305),
(71489,	10,	1725159954,	0),
(71490,	2,	1725159956,	0),
(71491,	11,	1725159600,	-33.1406),
(71492,	12,	1725159600,	0),
(71493,	6,	1725159600,	2173.06),
(71494,	1,	1725159994,	2.8),
(71495,	9,	1725160076,	210.405),
(71496,	3,	1725160111,	8.7),
(71497,	5,	1725160122,	0),
(71498,	9,	1725160197,	210.909),
(71499,	10,	1725160254,	0),
(71500,	2,	1725160256,	0),
(71501,	11,	1725159900,	-24.867),
(71502,	12,	1725159900,	0),
(71503,	6,	1725159900,	2186.04),
(71504,	1,	1725160294,	2.7),
(71505,	9,	1725160320,	210.887),
(71506,	3,	1725160411,	9.2),
(71507,	5,	1725160422,	0),
(71508,	9,	1725160443,	204.07),
(71509,	10,	1725160554,	0),
(71510,	2,	1725160556,	0),
(71511,	11,	1725160200,	-20.001),
(71512,	12,	1725160200,	0),
(71513,	6,	1725160200,	2184.07),
(71514,	9,	1725160565,	203.972),
(71515,	1,	1725160594,	2.7),
(71516,	9,	1725160687,	209.23),
(71517,	3,	1725160711,	9.3),
(71518,	5,	1725160722,	0),
(71519,	9,	1725160809,	209.444),
(71520,	10,	1725160854,	0),
(71521,	2,	1725160856,	0),
(71522,	11,	1725160500,	-18.1871),
(71523,	12,	1725160500,	0),
(71524,	6,	1725160500,	2191.04),
(71525,	1,	1725160894,	2.8),
(71526,	9,	1725160931,	211.016),
(71527,	3,	1725161011,	8.7),
(71528,	5,	1725161022,	0),
(71529,	9,	1725161055,	213.197),
(71530,	10,	1725161154,	0),
(71531,	2,	1725161156,	0),
(71532,	11,	1725160800,	-18.4775),
(71533,	12,	1725160800,	0),
(71534,	6,	1725160800,	2194.72),
(71535,	9,	1725161178,	209.188),
(71536,	1,	1725161194,	2.8),
(71537,	9,	1725161299,	206.361),
(71538,	3,	1725161311,	8.7),
(71539,	5,	1725161322,	0),
(71540,	9,	1725161422,	211.576),
(71541,	10,	1725161454,	0),
(71542,	2,	1725161456,	0),
(71543,	11,	1725161100,	-19.7013),
(71544,	12,	1725161100,	0),
(71545,	6,	1725161100,	2186.66),
(71546,	1,	1725161494,	2.7),
(71547,	9,	1725161544,	206.252),
(71548,	3,	1725161611,	8.8),
(71549,	5,	1725161622,	0),
(71550,	9,	1725161666,	210.935),
(71551,	10,	1725161754,	0),
(71552,	2,	1725161756,	0),
(71553,	11,	1725161400,	-20.7552),
(71554,	12,	1725161400,	0),
(71555,	6,	1725161400,	2190.18),
(71556,	9,	1725161789,	205.319),
(71557,	1,	1725161794,	2.9),
(71558,	9,	1725161911,	205.658),
(71559,	3,	1725161911,	9.2),
(71560,	5,	1725161922,	0),
(71561,	9,	1725162034,	208.83),
(71562,	10,	1725162054,	0),
(71563,	2,	1725162056,	0),
(71564,	11,	1725161700,	-20.8142),
(71565,	12,	1725161700,	0),
(71566,	6,	1725161700,	2184.84),
(71567,	1,	1725162094,	2.8),
(71568,	9,	1725162156,	205.73),
(71569,	3,	1725162211,	9),
(71570,	5,	1725162222,	0),
(71571,	9,	1725162279,	208.719),
(71572,	10,	1725162354,	0),
(71573,	2,	1725162356,	0),
(71574,	11,	1725162000,	-19.4645),
(71575,	12,	1725162000,	0),
(71576,	6,	1725162000,	2189.25),
(71577,	1,	1725162394,	2.8),
(71578,	9,	1725162410,	209.97),
(71579,	3,	1725162511,	9.3),
(71580,	5,	1725162522,	0),
(71581,	9,	1725162542,	212.773),
(71582,	10,	1725162654,	0),
(71583,	2,	1725162656,	0),
(71584,	11,	1725162300,	-16.7556),
(71585,	12,	1725162300,	0),
(71586,	6,	1725162300,	2196.02),
(71587,	9,	1725162664,	207.579),
(71588,	1,	1725162694,	2.7),
(71589,	9,	1725162785,	207.097),
(71590,	3,	1725162811,	9.3),
(71591,	5,	1725162822,	0),
(71592,	9,	1725162908,	203.046),
(71593,	10,	1725162954,	0),
(71594,	2,	1725162956,	0),
(71595,	11,	1725162600,	-13.156),
(71596,	12,	1725162600,	0),
(71597,	6,	1725162600,	2193.94),
(71598,	1,	1725162994,	2.8),
(71599,	9,	1725163030,	199.503),
(71600,	3,	1725163111,	9.1),
(71601,	5,	1725163122,	0),
(71602,	9,	1725163153,	191.867),
(71603,	10,	1725163254,	0),
(71604,	2,	1725163256,	0),
(71605,	11,	1725162900,	-8.5436),
(71606,	12,	1725162900,	0),
(71607,	6,	1725162900,	2183.32),
(71608,	9,	1725163275,	196.295),
(71609,	1,	1725163294,	2.9),
(71610,	9,	1725163396,	188.812),
(71611,	3,	1725163411,	9.4),
(71612,	5,	1725163422,	0),
(71613,	9,	1725163518,	193.148),
(71614,	10,	1725163554,	0),
(71615,	2,	1725163556,	0),
(71616,	11,	1725163200,	-2.36648),
(71617,	12,	1725163200,	0),
(71618,	6,	1725163200,	2186.45),
(71619,	1,	1725163594,	2.8),
(71620,	9,	1725163639,	189.599),
(71621,	3,	1725163711,	8.7),
(71622,	5,	1725163722,	0),
(71623,	9,	1725163762,	188.712),
(71624,	10,	1725163854,	0),
(71625,	2,	1725163856,	0),
(71626,	11,	1725163500,	-4.86702),
(71627,	12,	1725163500,	0),
(71628,	6,	1725163500,	2183.84),
(71629,	9,	1725163884,	189.813),
(71630,	1,	1725163894,	2.7),
(71631,	9,	1725164006,	189.864),
(71632,	3,	1725164011,	8.7),
(71633,	5,	1725164022,	0),
(71634,	9,	1725164128,	191.182),
(71635,	10,	1725164154,	0),
(71636,	2,	1725164156,	0),
(71637,	11,	1725163800,	-12.1354),
(71638,	12,	1725163800,	0),
(71639,	6,	1725163800,	177.729),
(71640,	1,	1725164194,	2.7),
(71641,	9,	1725164250,	191.394),
(71642,	3,	1725164311,	8.7),
(71643,	5,	1725164322,	0),
(71644,	9,	1725164371,	210.452),
(71645,	10,	1725164454,	0),
(71646,	2,	1725164456,	0),
(71647,	11,	1725164100,	-18.4489),
(71648,	12,	1725164100,	0),
(71649,	6,	1725164100,	192.003),
(71650,	9,	1725164493,	209.025),
(71651,	1,	1725164494,	2.7),
(71652,	3,	1725164611,	8.7),
(71653,	9,	1725164614,	207.806),
(71654,	5,	1725164622,	0),
(71655,	9,	1725164736,	208.416),
(71656,	10,	1725164754,	0),
(71657,	2,	1725164756,	0),
(71658,	11,	1725164400,	-23.2151),
(71659,	12,	1725164400,	0),
(71660,	6,	1725164400,	184.591),
(71661,	1,	1725164794,	2.7),
(71662,	9,	1725164858,	210.68),
(71663,	3,	1725164911,	8.8),
(71664,	5,	1725164922,	0),
(71665,	9,	1725164979,	205.963),
(71666,	10,	1725165054,	0),
(71667,	2,	1725165056,	0),
(71668,	11,	1725164700,	-26.4263),
(71669,	12,	1725164700,	0),
(71670,	6,	1725164700,	179.537),
(71671,	1,	1725165094,	2.9),
(71672,	9,	1725165101,	205.316),
(71673,	3,	1725165211,	8.7),
(71674,	5,	1725165222,	0),
(71675,	9,	1725165222,	206.525),
(71676,	9,	1725165345,	206.805),
(71677,	10,	1725165354,	0),
(71678,	2,	1725165355,	0),
(71679,	11,	1725165000,	-28.6674),
(71680,	12,	1725165000,	0),
(71681,	6,	1725165000,	177.858),
(71682,	1,	1725165394,	2.8),
(71683,	9,	1725165476,	208.668),
(71684,	3,	1725165511,	8.6),
(71685,	5,	1725165522,	0),
(71686,	9,	1725165599,	204.615),
(71687,	10,	1725165654,	0),
(71688,	2,	1725165655,	0),
(71689,	11,	1725165300,	-30.9451),
(71690,	12,	1725165300,	0),
(71691,	6,	1725165300,	173.67),
(71692,	1,	1725165694,	2.9),
(71693,	9,	1725165722,	210.749),
(71694,	3,	1725165811,	8.7),
(71695,	5,	1725165822,	0),
(71696,	9,	1725165843,	213.506),
(71697,	10,	1725165954,	0),
(71698,	2,	1725165955,	0),
(71699,	11,	1725165600,	-34.338),
(71700,	12,	1725165600,	0),
(71701,	6,	1725165600,	179.168),
(71702,	9,	1725165966,	208.156),
(71703,	1,	1725165994,	2.9),
(71704,	9,	1725166099,	206.472),
(71705,	3,	1725166111,	8.7),
(71706,	5,	1725166122,	0),
(71707,	9,	1725166222,	212.281),
(71708,	10,	1725166254,	0),
(71709,	2,	1725166255,	0),
(71710,	11,	1725165900,	-39.4561),
(71711,	12,	1725165900,	0),
(71712,	6,	1725165900,	167.016),
(71713,	1,	1725166294,	2.9),
(71714,	9,	1725166345,	203.609),
(71715,	3,	1725166411,	8.7),
(71716,	5,	1725166422,	0),
(71717,	9,	1725166466,	209.46),
(71718,	10,	1725166554,	0),
(71719,	2,	1725166555,	0),
(71720,	11,	1725166200,	-46.4275),
(71721,	12,	1725166200,	0),
(71722,	6,	1725166200,	163.033),
(71723,	9,	1725166588,	211.561),
(71724,	1,	1725166594,	2.7),
(71725,	9,	1725166710,	205.33),
(71726,	3,	1725166711,	8.6),
(71727,	5,	1725166722,	0),
(71728,	9,	1725166832,	212.811),
(71729,	10,	1725166854,	0),
(71730,	2,	1725166855,	0),
(71731,	11,	1725166500,	-55.7031),
(71732,	12,	1725166500,	0),
(71733,	6,	1725166500,	149.627),
(71734,	1,	1725166894,	2.8),
(71735,	9,	1725166954,	204.275),
(71736,	3,	1725167011,	9.2),
(71737,	5,	1725167022,	0),
(71738,	9,	1725167076,	214.636),
(71739,	10,	1725167154,	0),
(71740,	2,	1725167155,	0),
(71741,	11,	1725166800,	-67.7458),
(71742,	12,	1725166800,	0),
(71743,	6,	1725166800,	146.89),
(71744,	1,	1725167194,	2.8),
(71745,	9,	1725167206,	208.365),
(71746,	3,	1725167311,	8.7),
(71747,	5,	1725167322,	0),
(71748,	9,	1725167329,	207.527),
(71749,	9,	1725167451,	209.413),
(71750,	10,	1725167454,	0),
(71751,	2,	1725167455,	0),
(71752,	11,	1725167100,	-82.6349),
(71753,	12,	1725167100,	0),
(71754,	6,	1725167100,	124.892),
(71755,	1,	1725167494,	2.8),
(71756,	9,	1725167573,	208.647),
(71757,	3,	1725167611,	8.7),
(71758,	5,	1725167622,	0),
(71759,	9,	1725167696,	206.839),
(71760,	10,	1725167754,	0),
(71761,	2,	1725167755,	0),
(71762,	11,	1725167400,	-99.8714),
(71763,	12,	1725167400,	0),
(71764,	6,	1725167400,	106.968),
(71765,	1,	1725167794,	2.7),
(71766,	9,	1725167818,	200.576),
(71767,	3,	1725167911,	9.2),
(71768,	5,	1725167922,	0),
(71769,	9,	1725167940,	191.902),
(71770,	10,	1725168054,	0),
(71771,	2,	1725168055,	0),
(71772,	11,	1725167700,	-118.384),
(71773,	12,	1725167700,	0),
(71774,	6,	1725167700,	73.5179),
(71775,	9,	1725168061,	192.26),
(71776,	1,	1725168094,	2.8),
(71777,	9,	1725168183,	191.992),
(71778,	3,	1725168211,	9.3),
(71779,	5,	1725168222,	0),
(71780,	9,	1725168316,	192.261),
(71781,	10,	1725168354,	0),
(71782,	2,	1725168355,	0),
(71783,	11,	1725168000,	-136.737),
(71784,	12,	1725168000,	0),
(71785,	6,	1725168000,	55.2548),
(71786,	1,	1725168394,	3.1),
(71787,	9,	1725168438,	192.039),
(71788,	3,	1725168511,	9.2),
(71789,	5,	1725168522,	0),
(71790,	9,	1725168560,	193.546),
(71791,	10,	1725168654,	0),
(71792,	2,	1725168655,	0),
(71793,	11,	1725168300,	-153.539),
(71794,	12,	1725168300,	0),
(71795,	6,	1725168300,	40.0074),
(71796,	9,	1725168683,	188.593),
(71797,	1,	1725168694,	2.8),
(71798,	9,	1725168804,	192.356),
(71799,	3,	1725168811,	9.3),
(71800,	5,	1725168822,	0),
(71801,	9,	1725168926,	187.139),
(71802,	10,	1725168954,	0),
(71803,	2,	1725168955,	0),
(71804,	11,	1725168600,	-168.05),
(71805,	12,	1725168600,	0),
(71806,	6,	1725168600,	24.3061),
(71807,	1,	1725168994,	2.7),
(71808,	9,	1725169047,	207.68),
(71809,	3,	1725169111,	8.7),
(71810,	5,	1725169122,	0),
(71811,	9,	1725169170,	212.096),
(71812,	10,	1725169254,	0),
(71813,	2,	1725169255,	0),
(71814,	11,	1725168900,	-180.934),
(71815,	12,	1725168900,	0),
(71816,	6,	1725168900,	31.1617),
(71817,	9,	1725169292,	209.704),
(71818,	1,	1725169294,	2.8),
(71819,	3,	1725169411,	8.7),
(71820,	9,	1725169413,	205.867),
(71821,	5,	1725169422,	0),
(71822,	9,	1725169536,	203.967),
(71823,	10,	1725169554,	0),
(71824,	2,	1725169555,	0),
(71825,	11,	1725169200,	-193.359),
(71826,	12,	1725169200,	0),
(71827,	6,	1725169200,	12.5077),
(71828,	1,	1725169594,	2.9),
(71829,	9,	1725169658,	206.117),
(71830,	3,	1725169711,	8.6),
(71831,	5,	1725169722,	0),
(71832,	9,	1725169781,	204.469),
(71833,	10,	1725169854,	0),
(71834,	2,	1725169855,	0),
(71835,	11,	1725169500,	-205.576),
(71836,	12,	1725169500,	0),
(71837,	6,	1725169500,	0),
(71838,	1,	1725169894,	2.7),
(71839,	9,	1725169903,	205.688),
(71840,	3,	1725170011,	9.2),
(71841,	5,	1725170022,	0),
(71842,	9,	1725170035,	203.607),
(71843,	10,	1725170154,	0),
(71844,	2,	1725170155,	0),
(71845,	9,	1725170158,	205.924),
(71846,	11,	1725169800,	-217.566),
(71847,	12,	1725169800,	0),
(71848,	6,	1725169800,	0),
(71849,	1,	1725170194,	2.8),
(71850,	9,	1725170292,	202.639),
(71851,	3,	1725170311,	8.8),
(71852,	5,	1725170322,	0),
(71853,	9,	1725170425,	209.107),
(71854,	10,	1725170454,	0),
(71855,	2,	1725170455,	0),
(71856,	11,	1725170100,	-229.159),
(71857,	12,	1725170100,	0),
(71858,	6,	1725170100,	0),
(71859,	1,	1725170494,	2.8),
(71860,	9,	1725170548,	209.419),
(71861,	3,	1725170611,	8.6),
(71862,	5,	1725170622,	0),
(71863,	9,	1725170670,	200.719),
(71864,	10,	1725170754,	0),
(71865,	2,	1725170755,	0),
(71866,	11,	1725170400,	-240.093),
(71867,	12,	1725170400,	0),
(71868,	6,	1725170400,	0),
(71869,	9,	1725170793,	208.286),
(71870,	1,	1725170794,	2.9),
(71871,	3,	1725170911,	8.8),
(71872,	9,	1725170915,	207.121),
(71873,	5,	1725170922,	0),
(71874,	9,	1725171038,	209.198),
(71875,	10,	1725171054,	0),
(71876,	2,	1725171055,	0),
(71877,	11,	1725170700,	-250.062),
(71878,	12,	1725170700,	0),
(71879,	6,	1725170700,	0),
(71880,	1,	1725171094,	2.8),
(71881,	9,	1725171162,	202.285),
(71882,	3,	1725171211,	8.8),
(71883,	5,	1725171222,	0),
(71884,	9,	1725171284,	201.559),
(71885,	10,	1725171354,	0),
(71886,	2,	1725171355,	0),
(71887,	11,	1725171000,	-258.768),
(71888,	12,	1725171000,	0),
(71889,	6,	1725171000,	0),
(71890,	1,	1725171394,	3.1),
(71891,	9,	1725171405,	204.135),
(71892,	3,	1725171511,	8.6),
(71893,	5,	1725171522,	0),
(71894,	9,	1725171527,	203.634),
(71895,	9,	1725171650,	204.944),
(71896,	10,	1725171654,	0),
(71897,	2,	1725171655,	0),
(71898,	11,	1725171300,	-265.946),
(71899,	12,	1725171300,	0),
(71900,	6,	1725171300,	0),
(71901,	1,	1725171694,	2.7),
(71902,	9,	1725171775,	204.214),
(71903,	3,	1725171811,	9.1),
(71904,	5,	1725171822,	0),
(71905,	9,	1725171897,	204.813),
(71906,	10,	1725171954,	0),
(71907,	2,	1725171955,	0),
(71908,	11,	1725171600,	-271.397),
(71909,	12,	1725171600,	0),
(71910,	6,	1725171600,	0),
(71911,	1,	1725171994,	2.5),
(71912,	9,	1725172018,	209.338),
(71913,	3,	1725172111,	9.2),
(71914,	5,	1725172122,	0),
(71915,	9,	1725172140,	204.478),
(71916,	10,	1725172254,	0),
(71917,	2,	1725172255,	0),
(71918,	11,	1725171900,	-275),
(71919,	12,	1725171900,	0),
(71920,	6,	1725171900,	0),
(71921,	9,	1725172263,	202.502),
(71922,	1,	1725172294,	2.8),
(71923,	9,	1725172385,	202.994),
(71924,	3,	1725172411,	8.8),
(71925,	5,	1725172422,	0),
(71926,	9,	1725172516,	188.344),
(71927,	10,	1725172554,	0),
(71928,	2,	1725172555,	0),
(71929,	11,	1725172200,	-276.874),
(71930,	12,	1725172200,	0),
(71931,	6,	1725172200,	0),
(71932,	1,	1725172594,	2.9),
(71933,	9,	1725172638,	185.028),
(71934,	3,	1725172711,	8.8),
(71935,	5,	1725172722,	0),
(71936,	9,	1725172761,	187.071),
(71937,	10,	1725172854,	0),
(71938,	2,	1725172855,	0),
(71939,	11,	1725172500,	-277.26),
(71940,	12,	1725172500,	0),
(71941,	6,	1725172500,	0),
(71942,	9,	1725172883,	182.462),
(71943,	1,	1725172894,	2.9),
(71944,	9,	1725173004,	185.682),
(71945,	3,	1725173011,	9.1),
(71946,	5,	1725173022,	0),
(71947,	9,	1725173126,	188.452),
(71948,	10,	1725173154,	0),
(71949,	2,	1725173155,	0),
(71950,	11,	1725172800,	-275.838),
(71951,	12,	1725172800,	0),
(71952,	6,	1725172800,	0),
(71953,	1,	1725173194,	2.8),
(71954,	9,	1725173248,	191.139),
(71955,	3,	1725173311,	8.7),
(71956,	5,	1725173322,	0),
(71957,	9,	1725173370,	190.94),
(71958,	10,	1725173454,	0),
(71959,	2,	1725173455,	0),
(71960,	11,	1725173100,	-272.147),
(71961,	12,	1725173100,	0),
(71962,	6,	1725173100,	0),
(71963,	1,	1725173494,	3),
(71964,	9,	1725173504,	190.023),
(71965,	3,	1725173611,	8.8),
(71966,	5,	1725173622,	0),
(71967,	9,	1725173627,	186.236),
(71968,	9,	1725173748,	182.692),
(71969,	10,	1725173754,	0),
(71970,	2,	1725173755,	0),
(71971,	11,	1725173400,	-266.002),
(71972,	12,	1725173400,	0),
(71973,	6,	1725173400,	0),
(71974,	1,	1725173794,	3.1),
(71975,	9,	1725173871,	205.231),
(71976,	3,	1725173911,	9.2),
(71977,	5,	1725173922,	0),
(71978,	9,	1725173993,	203.639),
(71979,	10,	1725174054,	0),
(71980,	2,	1725174055,	0),
(71981,	11,	1725173700,	-257.717),
(71982,	12,	1725173700,	0),
(71983,	6,	1725173700,	0),
(71984,	1,	1725174094,	2.8),
(71985,	9,	1725174115,	202.55),
(71986,	3,	1725174211,	8.9),
(71987,	5,	1725174222,	0),
(71988,	9,	1725174238,	206.615),
(71989,	10,	1725174354,	0),
(71990,	2,	1725174355,	0),
(71991,	11,	1725174000,	-248.121),
(71992,	12,	1725174000,	0),
(71993,	6,	1725174000,	0),
(71994,	9,	1725174360,	206.939),
(71995,	1,	1725174394,	2.7),
(71996,	9,	1725174483,	202.615),
(71997,	3,	1725174511,	8.7),
(71998,	5,	1725174522,	0),
(71999,	9,	1725174606,	199.151),
(72000,	10,	1725174654,	0),
(72001,	2,	1725174655,	0),
(72002,	11,	1725174300,	-238.38),
(72003,	12,	1725174300,	0),
(72004,	6,	1725174300,	0),
(72005,	1,	1725174694,	2.9),
(72006,	9,	1725174728,	205.603),
(72007,	3,	1725174811,	9.2),
(72008,	5,	1725174822,	0),
(72009,	9,	1725174851,	210.184),
(72010,	10,	1725174954,	2554.1),
(72011,	2,	1725174955,	0),
(72012,	11,	1725174600,	-229.612),
(72013,	12,	1725174600,	0),
(72014,	6,	1725174600,	0),
(72015,	9,	1725174983,	2543.77),
(72016,	1,	1725174994,	2.8),
(72017,	9,	1725175104,	2514.55),
(72018,	3,	1725175111,	9.3),
(72019,	5,	1725175122,	0),
(72020,	9,	1725175226,	2631.97),
(72021,	10,	1725175254,	2561.5),
(72022,	2,	1725175255,	0),
(72023,	11,	1725174900,	-222.311),
(72024,	12,	1725174900,	0),
(72025,	6,	1725174900,	2292.24),
(72026,	1,	1725175294,	2.8),
(72027,	9,	1725175347,	2633.62),
(72028,	3,	1725175411,	8.7),
(72029,	5,	1725175422,	0),
(72030,	9,	1725175478,	2633.19),
(72031,	10,	1725175554,	2549.2),
(72032,	2,	1725175555,	0),
(72033,	11,	1725175200,	-215.844),
(72034,	12,	1725175200,	0),
(72035,	6,	1725175200,	2417.35),
(72036,	1,	1725175594,	2.9),
(72037,	9,	1725175601,	2564.53),
(72038,	3,	1725175711,	8.7),
(72039,	5,	1725175722,	0),
(72040,	9,	1725175723,	2557.15),
(72041,	9,	1725175845,	2533.29),
(72042,	10,	1725175854,	2546.7),
(72043,	2,	1725175855,	0),
(72044,	11,	1725175500,	-210.83),
(72045,	12,	1725175500,	0),
(72046,	6,	1725175500,	2346.32),
(72047,	1,	1725175894,	2.8),
(72048,	9,	1725175967,	2583.31),
(72049,	3,	1725176011,	9.4),
(72050,	5,	1725176022,	0),
(72051,	9,	1725176088,	2595.47),
(72052,	10,	1725176154,	2540.9),
(72053,	2,	1725176155,	0),
(72054,	11,	1725175800,	-208.486),
(72055,	12,	1725175800,	0),
(72056,	6,	1725175800,	2386.98),
(72057,	1,	1725176194,	2.6),
(72058,	3,	1725176311,	9.2),
(72059,	5,	1725176322,	0),
(72060,	9,	1725176340,	2592.27),
(72061,	10,	1725176454,	2537),
(72062,	2,	1725176455,	0),
(72063,	11,	1725176100,	-209.034),
(72064,	12,	1725176100,	0),
(72065,	6,	1725176100,	2383.24),
(72066,	9,	1725176462,	2615.36),
(72067,	1,	1725176494,	2.8),
(72068,	9,	1725176584,	2522.83),
(72069,	3,	1725176611,	9.2),
(72070,	5,	1725176622,	0),
(72071,	9,	1725176706,	416.746),
(72072,	10,	1725176754,	0),
(72073,	2,	1725176755,	0),
(72074,	11,	1725176400,	-211.94),
(72075,	12,	1725176400,	0),
(72076,	6,	1725176400,	2310.89),
(72077,	1,	1725176794,	2.9),
(72078,	9,	1725176828,	219.734),
(72079,	3,	1725176911,	8.7),
(72080,	5,	1725176922,	0),
(72081,	9,	1725176950,	221.277),
(72082,	10,	1725177053,	0),
(72083,	2,	1725177055,	0),
(72084,	11,	1725176700,	-216.186),
(72085,	12,	1725176700,	0),
(72086,	6,	1725176700,	5.09144),
(72087,	9,	1725177073,	224.286),
(72088,	1,	1725177094,	2.8),
(72089,	9,	1725177195,	231.833),
(72090,	3,	1725177211,	8.7),
(72091,	5,	1725177222,	0),
(72092,	9,	1725177318,	207.571),
(72093,	10,	1725177353,	0),
(72094,	2,	1725177355,	0),
(72095,	11,	1725177000,	-220.542),
(72096,	12,	1725177000,	0),
(72097,	6,	1725177000,	11.2912),
(72098,	1,	1725177394,	2.6),
(72099,	9,	1725177439,	206.368),
(72100,	3,	1725177511,	9.1),
(72101,	5,	1725177522,	0),
(72102,	9,	1725177561,	206.708),
(72103,	10,	1725177653,	0),
(72104,	2,	1725177655,	0),
(72105,	11,	1725177300,	-223.833),
(72106,	12,	1725177300,	-0.000985454),
(72107,	6,	1725177300,	0),
(72108,	9,	1725177683,	246.801),
(72109,	1,	1725177694,	2.7),
(72110,	9,	1725177804,	212.168),
(72111,	3,	1725177811,	9.3),
(72112,	5,	1725177822,	0),
(72113,	9,	1725177926,	208.294),
(72114,	10,	1725177953,	0),
(72115,	2,	1725177955,	0),
(72116,	11,	1725177600,	-225.203),
(72117,	12,	1725177600,	-0.0355596),
(72118,	6,	1725177600,	0),
(72119,	1,	1725177994,	2.6),
(72120,	9,	1725178048,	210.701),
(72121,	3,	1725178111,	9.3),
(72122,	5,	1725178122,	0),
(72123,	9,	1725178170,	206.482),
(72124,	10,	1725178253,	0),
(72125,	2,	1725178255,	0),
(72126,	11,	1725177900,	-224.375),
(72127,	12,	1725177900,	-0.110354),
(72128,	6,	1725177900,	0),
(72129,	9,	1725178292,	199.652),
(72130,	1,	1725178294,	2.8),
(72131,	3,	1725178411,	8.7),
(72132,	9,	1725178413,	730.445),
(72133,	5,	1725178422,	0),
(72134,	9,	1725178536,	1360.16),
(72135,	10,	1725178553,	0),
(72136,	2,	1725178555,	0),
(72137,	11,	1725178200,	-221.909),
(72138,	12,	1725178200,	-0.196703),
(72139,	6,	1725178200,	0),
(72140,	1,	1725178594,	2.8),
(72141,	9,	1725178658,	240.691),
(72142,	3,	1725178711,	8.6),
(72143,	5,	1725178722,	0),
(72144,	9,	1725178780,	199.485),
(72145,	10,	1725178853,	0),
(72146,	2,	1725178855,	0),
(72147,	11,	1725178500,	-218.948),
(72148,	12,	1725178500,	-0.272706),
(72149,	6,	1725178500,	0),
(72150,	1,	1725178894,	2.8),
(72151,	9,	1725178903,	202.34),
(72152,	3,	1725179011,	8.8),
(72153,	5,	1725179022,	0),
(72154,	9,	1725179025,	205.477),
(72155,	9,	1725179147,	201.327),
(72156,	10,	1725179153,	0),
(72157,	2,	1725179155,	0),
(72158,	11,	1725178800,	-216.24),
(72159,	12,	1725178800,	-0.332599),
(72160,	6,	1725178800,	0),
(72161,	1,	1725179194,	2.8),
(72162,	9,	1725179268,	205.336),
(72163,	3,	1725179311,	9.1),
(72164,	5,	1725179322,	0),
(72165,	9,	1725179394,	175.555),
(72166,	10,	1725179453,	0),
(72167,	2,	1725179455,	0),
(72168,	11,	1725179100,	-214.224),
(72169,	12,	1725179100,	-0.351235),
(72170,	6,	1725179100,	0),
(72171,	1,	1725179494,	2.7),
(72172,	9,	1725179515,	170.452),
(72173,	3,	1725179611,	8.7),
(72174,	5,	1725179622,	0),
(72175,	9,	1725179644,	175.419),
(72176,	10,	1725179753,	0),
(72177,	2,	1725179755,	0),
(72178,	11,	1725179400,	-212.949),
(72179,	12,	1725179400,	-0.253616),
(72180,	6,	1725179400,	0),
(72181,	9,	1725179767,	169.357),
(72182,	1,	1725179794,	2.7),
(72183,	9,	1725179890,	200.368),
(72184,	3,	1725179911,	8.7),
(72185,	5,	1725179922,	0),
(72186,	9,	1725180015,	169.794),
(72187,	10,	1725180053,	0),
(72188,	2,	1725180055,	0),
(72189,	11,	1725179700,	-212.037),
(72190,	12,	1725179700,	-0.0898931),
(72191,	6,	1725179700,	0),
(72192,	1,	1725180094,	2.7),
(72193,	9,	1725180146,	198.733),
(72194,	3,	1725180211,	8.9),
(72195,	5,	1725180222,	0),
(72196,	9,	1725180268,	201.345),
(72197,	10,	1725180353,	0),
(72198,	2,	1725180355,	0),
(72199,	11,	1725180000,	-210.744),
(72200,	12,	1725180000,	-0.836177),
(72201,	6,	1725180000,	0),
(72202,	9,	1725180390,	222.674),
(72203,	1,	1725180394,	2.8),
(72204,	3,	1725180511,	8.7),
(72205,	9,	1725180513,	223.865),
(72206,	5,	1725180522,	0),
(72207,	9,	1725180636,	224.874),
(72208,	10,	1725180653,	0),
(72209,	2,	1725180655,	0),
(72210,	11,	1725180300,	-208.126),
(72211,	12,	1725180300,	-2.1174),
(72212,	6,	1725180300,	0),
(72213,	1,	1725180694,	2.8),
(72214,	9,	1725180769,	225.137),
(72215,	3,	1725180811,	8.7),
(72216,	5,	1725180822,	0),
(72217,	9,	1725180892,	230.951),
(72218,	10,	1725180953,	0),
(72219,	2,	1725180955,	0),
(72220,	11,	1725180600,	-203.307),
(72221,	12,	1725180600,	-3.98569),
(72222,	6,	1725180600,	0),
(72223,	1,	1725180994,	2.7),
(72224,	9,	1725181025,	222.755),
(72225,	3,	1725181111,	9.3),
(72226,	5,	1725181122,	0),
(72227,	9,	1725181148,	215.966),
(72228,	10,	1725181253,	0),
(72229,	2,	1725181255,	0),
(72230,	11,	1725180900,	-195.85),
(72231,	12,	1725180900,	-6.38812),
(72232,	6,	1725180900,	0),
(72233,	9,	1725181269,	220.487),
(72234,	1,	1725181294,	2.8),
(72235,	9,	1725181391,	177.191),
(72236,	3,	1725181411,	9.2),
(72237,	5,	1725181422,	0),
(72238,	9,	1725181513,	219.305),
(72239,	10,	1725181553,	0),
(72240,	2,	1725181555,	0),
(72241,	11,	1725181200,	-186.229),
(72242,	12,	1725181200,	-9.21656),
(72243,	6,	1725181200,	0),
(72244,	1,	1725181594,	2.7),
(72245,	9,	1725181636,	2058.45),
(72246,	3,	1725181711,	8.6),
(72247,	5,	1725181722,	0),
(72248,	9,	1725181759,	2142.16),
(72249,	10,	1725181853,	0),
(72250,	2,	1725181855,	0),
(72251,	11,	1725181500,	-175.676),
(72252,	12,	1725181500,	-12.4117),
(72253,	6,	1725181500,	954.072),
(72254,	9,	1725181881,	2079.19),
(72255,	1,	1725181894,	2.7),
(72256,	9,	1725182007,	2073.87),
(72257,	3,	1725182011,	8.7),
(72258,	5,	1725182022,	0),
(72259,	9,	1725182129,	2114.07),
(72260,	10,	1725182153,	0),
(72261,	2,	1725182155,	0),
(72262,	11,	1725181800,	-162.895),
(72263,	12,	1725181800,	-15.6473),
(72264,	6,	1725181800,	895.328),
(72265,	1,	1725182194,	2.9),
(72266,	9,	1725182252,	2076.44),
(72267,	3,	1725182311,	8.5),
(72268,	5,	1725182322,	0),
(72269,	9,	1725182373,	2075),
(72270,	10,	1725182453,	0),
(72271,	2,	1725182455,	0),
(72272,	11,	1725182100,	-147.287),
(72273,	12,	1725182100,	-18.355),
(72274,	6,	1725182100,	909.358),
(72275,	1,	1725182494,	2.7),
(72276,	9,	1725182495,	388.458),
(72277,	3,	1725182611,	8.6),
(72278,	9,	1725182618,	251.446),
(72279,	5,	1725182622,	0),
(72280,	9,	1725182740,	250.909),
(72281,	10,	1725182753,	0),
(72282,	2,	1725182755,	0),
(72283,	11,	1725182400,	-129.98),
(72284,	12,	1725182400,	-19.9529),
(72285,	6,	1725182400,	0),
(72286,	1,	1725182794,	2.8),
(72287,	9,	1725182863,	253.247),
(72288,	3,	1725182911,	8.6),
(72289,	5,	1725182922,	0),
(72290,	9,	1725182985,	252.628),
(72291,	10,	1725183053,	0),
(72292,	2,	1725183055,	0),
(72293,	11,	1725182700,	-112.851),
(72294,	12,	1725182700,	-19.9866),
(72295,	6,	1725182700,	0),
(72296,	1,	1725183094,	2.8),
(72297,	9,	1725183108,	252.349),
(72298,	3,	1725183211,	8.5),
(72299,	5,	1725183222,	0),
(72300,	9,	1725183231,	223.093),
(72301,	9,	1725183353,	221.762),
(72302,	10,	1725183353,	0),
(72303,	2,	1725183355,	0),
(72304,	11,	1725183000,	-97.7864),
(72305,	12,	1725183000,	-18.257),
(72306,	6,	1725183000,	0),
(72307,	1,	1725183394,	2.8),
(72308,	9,	1725183476,	224.241),
(72309,	3,	1725183511,	8.6),
(72310,	5,	1725183522,	0),
(72311,	9,	1725183598,	225.701),
(72312,	10,	1725183653,	0),
(72313,	2,	1725183655,	0),
(72314,	11,	1725183300,	-86.166),
(72315,	12,	1725183300,	-14.8976),
(72316,	6,	1725183300,	0),
(72317,	1,	1725183694,	2.8),
(72318,	9,	1725183720,	221.736),
(72319,	3,	1725183811,	8.7),
(72320,	5,	1725183822,	0),
(72321,	9,	1725183842,	224.439),
(72322,	10,	1725183953,	0),
(72323,	2,	1725183955,	0),
(72324,	11,	1725183600,	-78.5881),
(72325,	12,	1725183600,	-10.36),
(72326,	6,	1725183600,	0),
(72327,	9,	1725183964,	208.358),
(72328,	1,	1725183994,	2.8),
(72329,	9,	1725184086,	2001.74),
(72330,	3,	1725184111,	8.6),
(72331,	5,	1725184122,	0),
(72332,	9,	1725184207,	2010.18),
(72333,	10,	1725184253,	0),
(72334,	2,	1725184255,	0),
(72335,	11,	1725183900,	-74.8243),
(72336,	12,	1725183900,	-5.26614),
(72337,	6,	1725183900,	921.65),
(72338,	1,	1725184294,	2.7),
(72339,	9,	1725184340,	2076.76),
(72340,	3,	1725184411,	9.2),
(72341,	5,	1725184422,	0),
(72342,	9,	1725184472,	1993.78),
(72343,	10,	1725184553,	0),
(72344,	2,	1725184555,	0),
(72345,	11,	1725184200,	-74.0097),
(72346,	12,	1725184200,	-0.083122),
(72347,	6,	1725184200,	919.687),
(72348,	1,	1725184594,	2.7),
(72349,	9,	1725184595,	2049.04),
(72350,	3,	1725184711,	8.6),
(72351,	5,	1725184722,	0),
(72352,	9,	1725184728,	2002.38),
(72353,	9,	1725184850,	2066.35),
(72354,	10,	1725184853,	0),
(72355,	2,	1725184855,	0),
(72356,	11,	1725184500,	-75.0431),
(72357,	12,	1725184500,	-5.36897),
(72358,	6,	1725184500,	921.968),
(72359,	1,	1725184894,	2.8),
(72360,	9,	1725184973,	2026.22),
(72361,	3,	1725185011,	8.7),
(72362,	5,	1725185022,	0),
(72363,	9,	1725185094,	354.236),
(72364,	10,	1725185153,	0),
(72365,	2,	1725185155,	0),
(72366,	11,	1725184800,	-76.4523),
(72367,	12,	1725184800,	-10.8927),
(72368,	6,	1725184800,	0),
(72369,	1,	1725185194,	2.7),
(72370,	9,	1725185216,	203.396),
(72371,	3,	1725185311,	8.6),
(72372,	5,	1725185322,	0),
(72373,	9,	1725185338,	208.758),
(72374,	10,	1725185453,	0),
(72375,	2,	1725185455,	0),
(72376,	11,	1725185100,	-76.8171),
(72377,	12,	1725185100,	-15.6328),
(72378,	6,	1725185100,	0),
(72379,	9,	1725185460,	201.18),
(72380,	1,	1725185493,	2.7),
(72381,	9,	1725185583,	201.652),
(72382,	3,	1725185611,	9.3),
(72383,	5,	1725185622,	0),
(72384,	9,	1725185704,	209.687),
(72385,	10,	1725185753,	0),
(72386,	2,	1725185755,	0),
(72387,	11,	1725185400,	-75.6816),
(72388,	12,	1725185400,	-19.721),
(72389,	6,	1725185400,	0),
(72390,	1,	1725185793,	3),
(72391,	9,	1725185827,	205.727),
(72392,	3,	1725185911,	8.8),
(72393,	5,	1725185922,	0),
(72394,	9,	1725185950,	204.413),
(72395,	10,	1725186053,	0),
(72396,	2,	1725186055,	0),
(72397,	11,	1725185700,	-73.3332),
(72398,	12,	1725185700,	-23.9161),
(72399,	6,	1725185700,	0),
(72400,	9,	1725186072,	204.56),
(72401,	1,	1725186093,	2.7),
(72402,	9,	1725186194,	202.268),
(72403,	3,	1725186211,	9.2),
(72404,	5,	1725186222,	0),
(72405,	9,	1725186316,	207.926),
(72406,	10,	1725186353,	0),
(72407,	2,	1725186355,	0),
(72408,	11,	1725186000,	-70.5231),
(72409,	12,	1725186000,	-29.0918),
(72410,	6,	1725186000,	0),
(72411,	1,	1725186393,	2.7),
(72412,	9,	1725186439,	195.876),
(72413,	3,	1725186511,	9.2),
(72414,	5,	1725186522,	0),
(72415,	9,	1725186562,	202.453),
(72416,	10,	1725186653,	0),
(72417,	2,	1725186655,	0),
(72418,	11,	1725186300,	-68.2012),
(72419,	12,	1725186300,	-35.7959),
(72420,	6,	1725186300,	0),
(72421,	9,	1725186684,	197.289),
(72422,	1,	1725186693,	2.7),
(72423,	9,	1725186806,	193.295),
(72424,	3,	1725186811,	8.6),
(72425,	5,	1725186822,	0),
(72426,	9,	1725186927,	191.591),
(72427,	10,	1725186953,	0),
(72428,	2,	1725186955,	0),
(72429,	11,	1725186600,	-67.2618),
(72430,	12,	1725186600,	-43.9717),
(72431,	6,	1725186600,	0),
(72432,	1,	1725186993,	2.6),
(72433,	9,	1725187050,	189.152),
(72434,	3,	1725187111,	9.2),
(72435,	5,	1725187122,	0),
(72436,	9,	1725187173,	195.193),
(72437,	10,	1725187253,	0),
(72438,	2,	1725187255,	0),
(72439,	11,	1725186900,	-68.3032),
(72440,	12,	1725186900,	-52.9274),
(72441,	6,	1725186900,	0),
(72442,	1,	1725187293,	2.8),
(72443,	9,	1725187295,	192.396),
(72444,	3,	1725187411,	8.6),
(72445,	9,	1725187417,	191.04),
(72446,	5,	1725187422,	0),
(72447,	9,	1725187539,	193.775),
(72448,	10,	1725187553,	0),
(72449,	2,	1725187555,	0),
(72450,	11,	1725187200,	-71.3989),
(72451,	12,	1725187200,	-61.6353),
(72452,	6,	1725187200,	0),
(72453,	1,	1725187593,	2.9),
(72454,	9,	1725187661,	188.878),
(72455,	3,	1725187711,	9.2),
(72456,	5,	1725187722,	0),
(72457,	9,	1725187784,	191.443),
(72458,	10,	1725187853,	0),
(72459,	2,	1725187855,	0),
(72460,	11,	1725187500,	-75.8818),
(72461,	12,	1725187500,	-69.4284),
(72462,	6,	1725187500,	0),
(72463,	1,	1725187893,	2.7),
(72464,	9,	1725187905,	192.701),
(72465,	3,	1725188011,	9.1),
(72466,	5,	1725188022,	0),
(72467,	9,	1725188028,	202.177),
(72468,	10,	1725188153,	0),
(72469,	2,	1725188155,	0),
(72470,	11,	1725187800,	-80.5559),
(72471,	12,	1725187800,	-76.7363),
(72472,	6,	1725187800,	0),
(72473,	9,	1725188161,	203.321),
(72474,	1,	1725188193,	2.7),
(72475,	9,	1725188284,	209.835),
(72476,	3,	1725188311,	8.6),
(72477,	5,	1725188322,	0),
(72478,	9,	1725188406,	204.223),
(72479,	10,	1725188453,	0),
(72480,	2,	1725188455,	0),
(72481,	11,	1725188100,	-84.9545),
(72482,	12,	1725188100,	-83.4966),
(72483,	6,	1725188100,	0),
(72484,	1,	1725188493,	2.7),
(72485,	9,	1725188529,	204.814),
(72486,	3,	1725188611,	8.6),
(72487,	5,	1725188622,	0),
(72488,	9,	1725188650,	207.68),
(72489,	10,	1725188753,	0),
(72490,	2,	1725188755,	0),
(72491,	11,	1725188400,	-88.58),
(72492,	12,	1725188400,	-88.4236),
(72493,	6,	1725188400,	0),
(72494,	9,	1725188773,	209.491),
(72495,	1,	1725188793,	2.8),
(72496,	9,	1725188895,	208.156),
(72497,	3,	1725188911,	8.6),
(72498,	5,	1725188922,	0),
(72499,	9,	1725189016,	204.991),
(72500,	10,	1725189053,	0),
(72501,	2,	1725189055,	0),
(72502,	11,	1725188700,	-90.9339),
(72503,	12,	1725188700,	-89.9053),
(72504,	6,	1725188700,	0),
(72505,	1,	1725189093,	2.7),
(72506,	9,	1725189138,	205.34),
(72507,	3,	1725189211,	8.6),
(72508,	5,	1725189222,	0),
(72509,	9,	1725189260,	206.944),
(72510,	10,	1725189353,	0),
(72511,	2,	1725189355,	0),
(72512,	11,	1725189000,	-91.7994),
(72513,	12,	1725189000,	-86.7703),
(72514,	6,	1725189000,	0),
(72515,	9,	1725189392,	208.532),
(72516,	1,	1725189393,	2.8),
(72517,	3,	1725189511,	8.6),
(72518,	9,	1725189513,	210.787),
(72519,	5,	1725189522,	0),
(72520,	9,	1725189636,	211.47),
(72521,	10,	1725189653,	0),
(72522,	2,	1725189655,	0),
(72523,	11,	1725189300,	-91.3739),
(72524,	12,	1725189300,	-78.8099),
(72525,	6,	1725189300,	0),
(72526,	1,	1725189693,	2.9),
(72527,	9,	1725189758,	205.736),
(72528,	3,	1725189811,	8.6),
(72529,	5,	1725189822,	0),
(72530,	9,	1725189880,	204.383),
(72531,	10,	1725189953,	0),
(72532,	2,	1725189955,	0),
(72533,	11,	1725189600,	-90.2524),
(72534,	12,	1725189600,	-66.9844),
(72535,	6,	1725189600,	0),
(72536,	1,	1725189993,	2.9),
(72537,	9,	1725190003,	199.786),
(72538,	3,	1725190111,	8.7),
(72539,	5,	1725190122,	0),
(72540,	9,	1725190124,	207.467),
(72541,	9,	1725190247,	207.702),
(72542,	10,	1725190253,	0),
(72543,	2,	1725190255,	0),
(72544,	11,	1725189900,	-89.2601),
(72545,	12,	1725189900,	-53.2592),
(72546,	6,	1725189900,	0),
(72547,	1,	1725190293,	2.8),
(72548,	9,	1725190370,	206.214),
(72549,	3,	1725190411,	9.2),
(72550,	5,	1725190422,	0),
(72551,	9,	1725190491,	211.032),
(72552,	10,	1725190553,	0),
(72553,	2,	1725190555,	0),
(72554,	11,	1725190200,	-89.1353),
(72555,	12,	1725190200,	-40.0364),
(72556,	6,	1725190200,	0),
(72557,	1,	1725190593,	2.7),
(72558,	9,	1725190614,	207.304),
(72559,	3,	1725190711,	9.1),
(72560,	5,	1725190722,	0),
(72561,	9,	1725190735,	210.714),
(72562,	10,	1725190853,	0),
(72563,	2,	1725190855,	0),
(72564,	9,	1725190857,	207.359),
(72565,	11,	1725190500,	-90.0626),
(72566,	12,	1725190500,	-29.1666),
(72567,	6,	1725190500,	0),
(72568,	1,	1725190893,	2.7),
(72569,	9,	1725190980,	205.696),
(72570,	3,	1725191011,	8.8),
(72571,	5,	1725191022,	0),
(72572,	9,	1725191102,	205.845),
(72573,	10,	1725191153,	0),
(72574,	2,	1725191155,	0),
(72575,	11,	1725190800,	-91.1642),
(72576,	12,	1725190800,	-20.6814),
(72577,	6,	1725190800,	0),
(72578,	1,	1725191193,	2.8),
(72579,	9,	1725191225,	206.544),
(72580,	3,	1725191311,	8.6),
(72581,	5,	1725191322,	0),
(72582,	9,	1725191346,	203.868),
(72583,	10,	1725191453,	0),
(72584,	2,	1725191455,	0),
(72585,	11,	1725191100,	-91.741),
(72586,	12,	1725191100,	-13.9845),
(72587,	6,	1725191100,	0),
(72588,	9,	1725191469,	211.469),
(72589,	1,	1725191493,	2.8),
(72590,	9,	1725191599,	192.431),
(72591,	3,	1725191611,	8.7),
(72592,	5,	1725191622,	0),
(72593,	9,	1725191722,	192.203),
(72594,	10,	1725191753,	0),
(72595,	2,	1725191755,	0),
(72596,	11,	1725191400,	-91.761),
(72597,	12,	1725191400,	-9.5626),
(72598,	6,	1725191400,	0),
(72599,	1,	1725191793,	2.8),
(72600,	9,	1725191845,	190.35),
(72601,	3,	1725191911,	8.5),
(72602,	5,	1725191922,	0),
(72603,	9,	1725191978,	187.426),
(72604,	10,	1725192053,	0),
(72605,	2,	1725192055,	0),
(72606,	11,	1725191700,	-91.0529),
(72607,	12,	1725191700,	-8.00841),
(72608,	6,	1725191700,	0),
(72609,	1,	1725192093,	2.6),
(72610,	9,	1725192100,	194.93),
(72611,	3,	1725192211,	8.7),
(72612,	5,	1725192222,	0),
(72613,	9,	1725192223,	194.305),
(72614,	9,	1725192344,	197.896),
(72615,	10,	1725192353,	0),
(72616,	2,	1725192355,	0),
(72617,	11,	1725192000,	-89.4263),
(72618,	12,	1725192000,	-9.65249),
(72619,	6,	1725192000,	0),
(72620,	1,	1725192393,	2.8),
(72621,	9,	1725192466,	199.609),
(72622,	3,	1725192511,	9.3),
(72623,	5,	1725192522,	0),
(72624,	9,	1725192588,	190.809),
(72625,	10,	1725192653,	0),
(72626,	2,	1725192655,	0),
(72627,	11,	1725192300,	-86.7751),
(72628,	12,	1725192300,	-14.3682),
(72629,	6,	1725192300,	0),
(72630,	1,	1725192693,	2.9),
(72631,	9,	1725192710,	194.549),
(72632,	3,	1725192810,	8.6),
(72633,	5,	1725192822,	0),
(72634,	9,	1725192833,	190.702),
(72635,	10,	1725192953,	0),
(72636,	9,	1725192954,	211.185),
(72637,	2,	1725192955,	0),
(72638,	11,	1725192600,	-83.1285),
(72639,	12,	1725192600,	-21.543),
(72640,	6,	1725192600,	0),
(72641,	1,	1725192993,	2.6),
(72642,	9,	1725193077,	211.595),
(72643,	3,	1725193111,	9.1),
(72644,	5,	1725193122,	0),
(72645,	9,	1725193200,	205.557),
(72646,	10,	1725193253,	0),
(72647,	2,	1725193255,	0),
(72648,	11,	1725192900,	-78.6493),
(72649,	12,	1725192900,	-30.1877),
(72650,	6,	1725192900,	0),
(72651,	1,	1725193293,	2.9),
(72652,	9,	1725193321,	208.399),
(72653,	3,	1725193411,	9.1),
(72654,	5,	1725193421,	0),
(72655,	9,	1725193443,	204.288),
(72656,	10,	1725193553,	0),
(72657,	2,	1725193555,	0),
(72658,	11,	1725193200,	-73.5813),
(72659,	12,	1725193200,	-39.1867),
(72660,	6,	1725193200,	0),
(72661,	9,	1725193565,	212.986),
(72662,	1,	1725193593,	2.8),
(72663,	9,	1725193687,	209.826),
(72664,	3,	1725193710,	8.7),
(72665,	5,	1725193722,	0),
(72666,	9,	1725193810,	208.947),
(72667,	10,	1725193853,	0),
(72668,	2,	1725193855,	0),
(72669,	11,	1725193500,	-68.143),
(72670,	12,	1725193500,	-47.6961),
(72671,	6,	1725193500,	0),
(72672,	1,	1725193893,	2.7),
(72673,	9,	1725193932,	212.57),
(72674,	3,	1725194010,	9.1),
(72675,	5,	1725194021,	0),
(72676,	9,	1725194055,	211.585),
(72677,	10,	1725194153,	0),
(72678,	2,	1725194155,	0),
(72679,	11,	1725193800,	-62.373),
(72680,	12,	1725193800,	-55.6876),
(72681,	6,	1725193800,	0),
(72682,	9,	1725194177,	209.706),
(72683,	1,	1725194193,	2.7),
(72684,	9,	1725194300,	206.995),
(72685,	3,	1725194310,	8.6),
(72686,	5,	1725194321,	0),
(72687,	9,	1725194423,	208.655),
(72688,	10,	1725194453,	0),
(72689,	2,	1725194455,	0),
(72690,	11,	1725194100,	-56.8311),
(72691,	12,	1725194100,	-63.9718),
(72692,	6,	1725194100,	0),
(72693,	1,	1725194493,	2.7),
(72694,	9,	1725194547,	206.004),
(72695,	3,	1725194610,	9.1),
(72696,	5,	1725194621,	0),
(72697,	9,	1725194670,	206.142),
(72698,	10,	1725194753,	0),
(72699,	2,	1725194755,	0),
(72700,	11,	1725194400,	-53.1003),
(72701,	12,	1725194400,	-72.2535),
(72702,	6,	1725194400,	0),
(72703,	1,	1725194793,	2.8),
(72704,	9,	1725194793,	207.072),
(72705,	3,	1725194910,	9.2),
(72706,	9,	1725194916,	212.162),
(72707,	5,	1725194921,	0),
(72708,	9,	1725195039,	210.233),
(72709,	10,	1725195053,	0),
(72710,	2,	1725195055,	0),
(72711,	11,	1725194700,	-51.4638),
(72712,	12,	1725194700,	-79.1795),
(72713,	6,	1725194700,	0),
(72714,	1,	1725195093,	2.8),
(72715,	9,	1725195162,	213.492),
(72716,	3,	1725195210,	9.2),
(72717,	5,	1725195221,	0),
(72718,	9,	1725195289,	214.3),
(72719,	10,	1725195353,	0),
(72720,	2,	1725195355,	0),
(72721,	11,	1725195000,	-51.1962),
(72722,	12,	1725195000,	-83.185),
(72723,	6,	1725195000,	0),
(72724,	1,	1725195393,	2.9),
(72725,	9,	1725195412,	1317.26),
(72726,	3,	1725195510,	8.7),
(72727,	5,	1725195521,	0),
(72728,	9,	1725195534,	234.143),
(72729,	10,	1725195653,	0),
(72730,	2,	1725195655,	0),
(72731,	9,	1725195656,	199.408),
(72732,	11,	1725195300,	-51.1541),
(72733,	12,	1725195300,	-83.0717),
(72734,	6,	1725195300,	0),
(72735,	1,	1725195693,	2.8),
(72736,	9,	1725195779,	410.337),
(72737,	3,	1725195810,	209.1),
(72738,	5,	1725195821,	0),
(72739,	9,	1725195905,	556.495),
(72740,	10,	1725195953,	0),
(72741,	2,	1725195955,	0),
(72742,	11,	1725195600,	-50.2329),
(72743,	12,	1725195600,	-78.3484),
(72744,	6,	1725195600,	0),
(72745,	1,	1725195993,	2.8),
(72746,	3,	1725196110,	352.3),
(72747,	5,	1725196121,	0),
(72748,	10,	1725196253,	0),
(72749,	2,	1725196255,	0),
(72750,	11,	1725195900,	-47.6868),
(72751,	12,	1725195900,	-69.3373),
(72752,	6,	1725195900,	0),
(72753,	9,	1725196289,	439.873),
(72754,	1,	1725196293,	2.4),
(72755,	3,	1725196410,	208.7),
(72756,	9,	1725196411,	428.092),
(72757,	5,	1725196421,	0),
(72758,	9,	1725196536,	425.438),
(72759,	10,	1725196553,	0),
(72760,	2,	1725196555,	0),
(72761,	11,	1725196200,	-43.3134),
(72762,	12,	1725196200,	-57.0437),
(72763,	6,	1725196200,	0),
(72764,	1,	1725196593,	2.8),
(72765,	3,	1725196710,	483.4),
(72766,	5,	1725196721,	0),
(72767,	9,	1725196790,	642.817),
(72768,	10,	1725196853,	0),
(72769,	2,	1725196855,	0),
(72770,	11,	1725196500,	-37.5029),
(72771,	12,	1725196500,	-42.7896),
(72772,	6,	1725196500,	0),
(72773,	1,	1725196893,	2.7),
(72774,	9,	1725196913,	637.192),
(72775,	3,	1725197010,	435.8),
(72776,	5,	1725197021,	0),
(72777,	9,	1725197035,	592.008),
(72778,	10,	1725197153,	0),
(72779,	2,	1725197155,	0),
(72780,	9,	1725197157,	611.861),
(72781,	11,	1725196800,	-31.1518),
(72782,	12,	1725196800,	-27.6125),
(72783,	6,	1725196800,	0),
(72784,	1,	1725197193,	2.8),
(72785,	9,	1725197280,	616.004),
(72786,	3,	1725197310,	471.7),
(72787,	5,	1725197321,	0),
(72788,	9,	1725197402,	618.026),
(72789,	10,	1725197453,	0),
(72790,	2,	1725197455,	0),
(72791,	11,	1725197100,	-25.2047),
(72792,	12,	1725197100,	-11.2444),
(72793,	6,	1725197100,	0),
(72794,	1,	1725197493,	2.8),
(72795,	9,	1725197524,	586.588),
(72796,	3,	1725197610,	475.4),
(72797,	5,	1725197621,	0),
(72798,	9,	1725197647,	598.656),
(72799,	10,	1725197753,	0),
(72800,	2,	1725197755,	0),
(72801,	11,	1725197400,	-19.0781),
(72802,	12,	1725197400,	-8.51204),
(72803,	6,	1725197400,	0),
(72804,	9,	1725197769,	589.57),
(72805,	1,	1725197793,	2.5),
(72806,	9,	1725197891,	612.63),
(72807,	3,	1725197910,	494.2),
(72808,	5,	1725197921,	0),
(72809,	9,	1725198014,	624.409),
(72810,	10,	1725198053,	0),
(72811,	2,	1725198055,	0),
(72812,	11,	1725197700,	-12.6261),
(72813,	12,	1725197700,	-31.4946),
(72814,	6,	1725197700,	0),
(72815,	1,	1725198093,	2.9),
(72816,	9,	1725198136,	605.982),
(72817,	3,	1725198210,	476),
(72818,	5,	1725198221,	0),
(72819,	9,	1725198260,	594.606),
(72820,	10,	1725198353,	0),
(72821,	2,	1725198355,	0),
(72822,	11,	1725198000,	-6.65647),
(72823,	12,	1725198000,	-55.0733),
(72824,	6,	1725198000,	0),
(72825,	9,	1725198383,	587.639),
(72826,	1,	1725198393,	2.6),
(72827,	9,	1725198504,	627.184),
(72828,	3,	1725198510,	464.7),
(72829,	5,	1725198521,	0),
(72830,	9,	1725198626,	605.738),
(72831,	10,	1725198653,	0),
(72832,	2,	1725198655,	0),
(72833,	11,	1725198300,	-2.15682),
(72834,	12,	1725198300,	-75.8444),
(72835,	6,	1725198300,	0),
(72836,	1,	1725198693,	2.5),
(72837,	9,	1725198749,	599.963),
(72838,	3,	1725198810,	483.6),
(72839,	5,	1725198821,	0),
(72840,	9,	1725198870,	594.384),
(72841,	10,	1725198953,	0),
(72842,	2,	1725198955,	0),
(72843,	11,	1725198600,	-0.235175),
(72844,	12,	1725198600,	-90.8831),
(72845,	6,	1725198600,	0),
(72846,	9,	1725198993,	622.004),
(72847,	1,	1725198993,	2.8),
(72848,	3,	1725199110,	480.6),
(72849,	9,	1725199114,	616.601),
(72850,	5,	1725199121,	0),
(72851,	9,	1725199243,	608.419),
(72852,	10,	1725199253,	0),
(72853,	2,	1725199255,	0),
(72854,	11,	1725198900,	-0.506394),
(72855,	12,	1725198900,	-98.5429),
(72856,	6,	1725198900,	0),
(72857,	1,	1725199293,	2.9),
(72858,	9,	1725199366,	658.727),
(72859,	3,	1725199410,	483),
(72860,	5,	1725199421,	0),
(72861,	9,	1725199489,	680.379),
(72862,	10,	1725199553,	0),
(72863,	2,	1725199555,	0),
(72864,	11,	1725199200,	-0.712105),
(72865,	12,	1725199200,	-98.8012),
(72866,	6,	1725199200,	0),
(72867,	1,	1725199593,	3.4),
(72868,	9,	1725199611,	643.952),
(72869,	3,	1725199710,	480.3),
(72870,	5,	1725199721,	0),
(72871,	9,	1725199734,	664.146),
(72872,	10,	1725199853,	0),
(72873,	2,	1725199855,	0),
(72874,	9,	1725199856,	669.656),
(72875,	11,	1725199500,	-2.38052),
(72876,	12,	1725199500,	-93.1509),
(72877,	6,	1725199500,	0),
(72878,	1,	1725199893,	2.8),
(72879,	9,	1725199978,	725.305),
(72880,	3,	1725200010,	477.6),
(72881,	5,	1725200021,	0),
(72882,	9,	1725200100,	736.223),
(72883,	10,	1725200152,	0),
(72884,	2,	1725200155,	0),
(72885,	11,	1725199800,	-3.54075),
(72886,	12,	1725199800,	-84.0393),
(72887,	6,	1725199800,	0),
(72888,	1,	1725200193,	2.8),
(72889,	9,	1725200233,	717.657),
(72890,	3,	1725200310,	496.4),
(72891,	5,	1725200321,	0),
(72892,	9,	1725200367,	728.339),
(72893,	10,	1725200452,	0),
(72894,	2,	1725200455,	0),
(72895,	11,	1725200100,	-4.0485),
(72896,	12,	1725200100,	-73.8541),
(72897,	6,	1725200100,	0),
(72898,	9,	1725200489,	680.807),
(72899,	1,	1725200493,	2.7),
(72900,	3,	1725200610,	492.3),
(72901,	9,	1725200612,	669.397),
(72902,	5,	1725200621,	0),
(72903,	9,	1725200734,	639.076),
(72904,	10,	1725200752,	0),
(72905,	2,	1725200755,	0),
(72906,	11,	1725200400,	-4.4423),
(72907,	12,	1725200400,	-63.887),
(72908,	6,	1725200400,	0),
(72909,	1,	1725200793,	2.6),
(72910,	9,	1725200868,	683.748),
(72911,	3,	1725200910,	419.9),
(72912,	5,	1725200921,	0),
(72913,	9,	1725201001,	664.486),
(72914,	10,	1725201052,	0),
(72915,	2,	1725201055,	0),
(72916,	11,	1725200700,	-4.56729),
(72917,	12,	1725200700,	-54.8273),
(72918,	6,	1725200700,	0),
(72919,	1,	1725201093,	2.6),
(72920,	9,	1725201135,	694.784),
(72921,	3,	1725201210,	474.7),
(72922,	5,	1725201221,	0),
(72923,	9,	1725201257,	659.823),
(72924,	10,	1725201352,	0),
(72925,	2,	1725201355,	0),
(72926,	11,	1725201000,	-4.06805),
(72927,	12,	1725201000,	-47.1812),
(72928,	6,	1725201000,	0),
(72929,	9,	1725201380,	654.279),
(72930,	1,	1725201393,	2.8),
(72931,	9,	1725201503,	637.14),
(72932,	3,	1725201510,	502.4),
(72933,	5,	1725201521,	0),
(72934,	9,	1725201633,	701.885),
(72935,	10,	1725201652,	0),
(72936,	2,	1725201655,	0),
(72937,	11,	1725201300,	-2.64607),
(72938,	12,	1725201300,	-41.1825),
(72939,	6,	1725201300,	0),
(72940,	1,	1725201693,	2.7),
(72941,	9,	1725201756,	671.726),
(72942,	3,	1725201810,	231.9),
(72943,	5,	1725201821,	0),
(72944,	9,	1725201878,	466),
(72945,	10,	1725201952,	0),
(72946,	2,	1725201955,	0),
(72947,	11,	1725201600,	-0.175014),
(72948,	12,	1725201600,	-36.7493),
(72949,	6,	1725201600,	0),
(72950,	1,	1725201993,	2.8),
(72951,	9,	1725202001,	690.973),
(72952,	3,	1725202110,	497.3),
(72953,	5,	1725202121,	0),
(72954,	9,	1725202124,	688.14),
(72955,	9,	1725202246,	674.777),
(72956,	10,	1725202252,	0),
(72957,	2,	1725202255,	0),
(72958,	11,	1725201900,	-3.25605),
(72959,	12,	1725201900,	-33.5062),
(72960,	6,	1725201900,	0),
(72961,	1,	1725202293,	2.8),
(72962,	9,	1725202368,	676.092),
(72963,	3,	1725202410,	518.2),
(72964,	5,	1725202421,	0),
(72965,	9,	1725202491,	629.122),
(72966,	10,	1725202552,	0),
(72967,	2,	1725202555,	0),
(72968,	11,	1725202200,	-7.37129),
(72969,	12,	1725202200,	-30.8723),
(72970,	6,	1725202200,	0),
(72971,	1,	1725202593,	2.7),
(72972,	9,	1725202612,	658.403),
(72973,	3,	1725202710,	488.2),
(72974,	5,	1725202721,	0),
(72975,	9,	1725202734,	639.312),
(72976,	10,	1725202852,	2400.8),
(72977,	2,	1725202855,	0),
(72978,	9,	1725202856,	2673.04),
(72979,	11,	1725202500,	-11.8087),
(72980,	12,	1725202500,	-28.2148),
(72981,	6,	1725202500,	0),
(72982,	1,	1725202893,	2.8),
(72983,	9,	1725202978,	2890.06),
(72984,	3,	1725203010,	211.2),
(72985,	5,	1725203021,	0),
(72986,	9,	1725203100,	2852.74),
(72987,	10,	1725203152,	2405.8),
(72988,	2,	1725203155,	0),
(72989,	11,	1725202800,	-16.2928),
(72990,	12,	1725202800,	-25.0687),
(72991,	6,	1725202800,	1811.38),
(72992,	1,	1725203193,	2.6),
(72993,	9,	1725203222,	2895.41),
(72994,	3,	1725203310,	203.4),
(72995,	5,	1725203321,	0),
(72996,	9,	1725203344,	2810.02),
(72997,	10,	1725203452,	2473.2),
(72998,	2,	1725203455,	0),
(72999,	11,	1725203100,	-20.8789),
(73000,	12,	1725203100,	-21.4215),
(73001,	6,	1725203100,	1767.72),
(73002,	9,	1725203466,	2854.95),
(73003,	1,	1725203493,	2.7),
(73004,	9,	1725203589,	2835.21),
(73005,	3,	1725203610,	201.9),
(73006,	5,	1725203621,	0),
(73007,	9,	1725203712,	2786.67),
(73008,	10,	1725203752,	2451.7),
(73009,	2,	1725203755,	0),
(73010,	11,	1725203400,	-26.2869),
(73011,	12,	1725203400,	-18.5911),
(73012,	6,	1725203400,	1790.33),
(73013,	1,	1725203793,	2.8),
(73014,	9,	1725203833,	2885.05),
(73015,	3,	1725203910,	194.2),
(73016,	5,	1725203921,	0),
(73017,	9,	1725203955,	2846.58),
(73018,	10,	1725204053,	2466.1),
(73019,	2,	1725204055,	0),
(73020,	11,	1725203700,	-33.5096),
(73021,	12,	1725203700,	-20.3516),
(73022,	6,	1725203700,	1792.72),
(73023,	9,	1725204076,	2804.21),
(73024,	1,	1725204093,	2.8),
(73025,	9,	1725204198,	2853.3),
(73026,	3,	1725204210,	194.7),
(73027,	5,	1725204221,	0),
(73028,	9,	1725204321,	2728.81),
(73029,	10,	1725204352,	2464.9),
(73030,	2,	1725204355,	0),
(73031,	11,	1725204000,	-42.5138),
(73032,	12,	1725204000,	-28.6513),
(73033,	6,	1725204000,	1782.13),
(73034,	1,	1725204393,	2.9),
(73035,	9,	1725204443,	2686.06),
(73036,	3,	1725204510,	197.5),
(73037,	5,	1725204521,	0),
(73038,	9,	1725204566,	2774.84),
(73039,	10,	1725204652,	2454.3),
(73040,	2,	1725204655,	0),
(73041,	11,	1725204300,	-52.4521),
(73042,	12,	1725204300,	-42.9426),
(73043,	6,	1725204300,	1679.45),
(73044,	9,	1725204688,	2754.1),
(73045,	1,	1725204693,	2.7),
(73046,	9,	1725204810,	2704.97),
(73047,	3,	1725204810,	186.6),
(73048,	5,	1725204821,	0),
(73049,	9,	1725204933,	2785.88),
(73050,	10,	1725204952,	2458.1),
(73051,	2,	1725204955,	0),
(73052,	11,	1725204600,	-62.1259),
(73053,	12,	1725204600,	-60.9362),
(73054,	6,	1725204600,	1581.91),
(73055,	1,	1725204993,	2.9),
(73056,	9,	1725205066,	2712.4),
(73057,	3,	1725205110,	189.3),
(73058,	5,	1725205121,	0),
(73059,	9,	1725205189,	2731.62),
(73060,	10,	1725205252,	2464),
(73061,	2,	1725205255,	0),
(73062,	11,	1725204900,	-70.3472),
(73063,	12,	1725204900,	-79.3663),
(73064,	6,	1725204900,	1581.91),
(73065,	1,	1725205293,	2.7),
(73066,	9,	1725205312,	2659.05),
(73067,	3,	1725205410,	187.7),
(73068,	5,	1725205421,	0),
(73069,	9,	1725205433,	2697.54),
(73070,	10,	1725205552,	2481.5),
(73071,	2,	1725205554,	0),
(73072,	9,	1725205556,	2659.03),
(73073,	11,	1725205200,	-76.2018),
(73074,	12,	1725205200,	-94.7646),
(73075,	6,	1725205200,	1526.57),
(73076,	1,	1725205593,	2.9),
(73077,	9,	1725205678,	2673.66),
(73078,	3,	1725205710,	187.8),
(73079,	5,	1725205721,	0),
(73080,	9,	1725205800,	2645.87),
(73081,	10,	1725205852,	2398.6),
(73082,	2,	1725205854,	0),
(73083,	11,	1725205500,	-79.2122),
(73084,	12,	1725205500,	-104.244),
(73085,	6,	1725205500,	1462.41),
(73086,	1,	1725205893,	3),
(73087,	9,	1725205922,	2666.33),
(73088,	3,	1725206010,	179.1),
(73089,	5,	1725206021,	0),
(73090,	9,	1725206044,	2714.44),
(73091,	10,	1725206152,	2465.9),
(73092,	2,	1725206155,	0),
(73093,	11,	1725205800,	-79.4009),
(73094,	12,	1725205800,	-106.293),
(73095,	6,	1725205800,	1528.75),
(73096,	9,	1725206167,	2721.97),
(73097,	1,	1725206193,	2.8),
(73098,	9,	1725206290,	2648.49),
(73099,	3,	1725206310,	180.1),
(73100,	5,	1725206321,	0),
(73101,	9,	1725206413,	2736.71),
(73102,	10,	1725206452,	2398.4),
(73103,	2,	1725206454,	0),
(73104,	11,	1725206100,	-77.2537),
(73105,	12,	1725206100,	-101.574),
(73106,	6,	1725206100,	1469.66),
(73107,	1,	1725206493,	2.6),
(73108,	9,	1725206534,	2691.98),
(73109,	3,	1725206610,	180.5),
(73110,	5,	1725206621,	0),
(73111,	9,	1725206657,	2749.51),
(73112,	10,	1725206752,	2392.4),
(73113,	2,	1725206754,	0),
(73114,	11,	1725206400,	-73.6206),
(73115,	12,	1725206400,	-93.3192),
(73116,	6,	1725206400,	1582.57),
(73117,	9,	1725206780,	2672.75),
(73118,	1,	1725206793,	3.1),
(73119,	9,	1725206902,	2703.43),
(73120,	3,	1725206910,	180.2),
(73121,	5,	1725206921,	0),
(73122,	9,	1725207025,	2704.16),
(73123,	10,	1725207052,	2455.2),
(73124,	2,	1725207054,	0),
(73125,	11,	1725206700,	-70.0927),
(73126,	12,	1725206700,	-82.1547),
(73127,	6,	1725206700,	1551.18),
(73128,	1,	1725207093,	2.8),
(73129,	9,	1725207147,	2873.16),
(73130,	3,	1725207210,	180.5),
(73131,	5,	1725207221,	0),
(73132,	9,	1725207269,	2798.21),
(73133,	10,	1725207352,	2441.8),
(73134,	2,	1725207354,	0),
(73135,	11,	1725207000,	-68.0113),
(73136,	12,	1725207000,	-66.8848),
(73137,	6,	1725207000,	1663.31),
(73138,	9,	1725207391,	2772.29),
(73139,	1,	1725207393,	2.8),
(73140,	3,	1725207510,	178.3),
(73141,	9,	1725207513,	2889.78),
(73142,	5,	1725207521,	0),
(73143,	9,	1725207636,	2851.97),
(73144,	10,	1725207652,	2448.5),
(73145,	2,	1725207654,	0),
(73146,	11,	1725207300,	-67.527),
(73147,	12,	1725207300,	-49.2988),
(73148,	6,	1725207300,	1772.95),
(73149,	1,	1725207693,	2.8),
(73150,	9,	1725207759,	2691.29),
(73151,	3,	1725207810,	179.7),
(73152,	5,	1725207821,	0),
(73153,	9,	1725207881,	2827.72),
(73154,	10,	1725207952,	2461.3),
(73155,	2,	1725207954,	0),
(73156,	11,	1725207600,	-67.8975),
(73157,	12,	1725207600,	-32.412),
(73158,	6,	1725207600,	1727.41),
(73159,	1,	1725207993,	2.9),
(73160,	9,	1725208003,	2766.13),
(73161,	3,	1725208110,	178.9),
(73162,	5,	1725208121,	0),
(73163,	9,	1725208124,	2760.09),
(73164,	9,	1725208247,	528.118),
(73165,	10,	1725208252,	0),
(73166,	2,	1725208254,	0),
(73167,	11,	1725207900,	-67.8317),
(73168,	12,	1725207900,	-18.9437),
(73169,	6,	1725207900,	1673.31),
(73170,	1,	1725208293,	2.7),
(73171,	9,	1725208370,	387.103),
(73172,	3,	1725208410,	180.7),
(73173,	5,	1725208421,	0),
(73174,	9,	1725208492,	379.782),
(73175,	10,	1725208552,	0),
(73176,	2,	1725208554,	0),
(73177,	11,	1725208200,	-65.8345),
(73178,	12,	1725208200,	-10.3757),
(73179,	6,	1725208200,	0),
(73180,	1,	1725208593,	2.7),
(73181,	9,	1725208614,	2860.66),
(73182,	3,	1725208710,	180.5),
(73183,	5,	1725208721,	0),
(73184,	9,	1725208736,	500.055),
(73185,	10,	1725208852,	0),
(73186,	2,	1725208854,	0),
(73187,	11,	1725208500,	-60.5523),
(73188,	12,	1725208500,	-6.59663),
(73189,	6,	1725208500,	0),
(73190,	9,	1725208861,	590.916),
(73191,	1,	1725208893,	2.7),
(73192,	9,	1725208983,	607.288),
(73193,	3,	1725209010,	498.5),
(73194,	5,	1725209021,	0),
(73195,	9,	1725209108,	614.932),
(73196,	10,	1725209152,	0),
(73197,	2,	1725209154,	0),
(73198,	11,	1725208800,	-51.1186),
(73199,	12,	1725208800,	-6.10512),
(73200,	6,	1725208800,	0),
(73201,	1,	1725209193,	2.7),
(73202,	9,	1725209230,	621.92),
(73203,	3,	1725209310,	500),
(73204,	5,	1725209321,	0),
(73205,	9,	1725209356,	638.672),
(73206,	10,	1725209452,	0),
(73207,	2,	1725209454,	0),
(73208,	11,	1725209100,	-37.5003),
(73209,	12,	1725209100,	-6.71179),
(73210,	6,	1725209100,	0),
(73211,	1,	1725209493,	2.7),
(73212,	9,	1725209606,	626.904),
(73213,	3,	1725209610,	491.6),
(73214,	5,	1725209621,	0),
(73215,	9,	1725209742,	633.351),
(73216,	10,	1725209752,	0),
(73217,	2,	1725209754,	0),
(73218,	11,	1725209400,	-20.8446),
(73219,	12,	1725209400,	-6.65754),
(73220,	6,	1725209400,	0),
(73221,	1,	1725209793,	2.7),
(73222,	9,	1725209868,	635.773),
(73223,	3,	1725209910,	495.5),
(73224,	5,	1725209921,	0),
(73225,	9,	1725209990,	626.789),
(73226,	10,	1725210052,	0),
(73227,	2,	1725210054,	0),
(73228,	11,	1725209700,	-3.28094),
(73229,	12,	1725209700,	-6.53601),
(73230,	6,	1725209700,	0),
(73231,	1,	1725210093,	2.9),
(73232,	9,	1725210112,	580.473),
(73233,	3,	1725210210,	457.7),
(73234,	5,	1725210221,	0),
(73235,	9,	1725210233,	616.575),
(73236,	10,	1725210352,	0),
(73237,	2,	1725210354,	0),
(73238,	9,	1725210356,	615.037),
(73239,	11,	1725210000,	-13.8812),
(73240,	12,	1725210000,	-8.45758),
(73241,	6,	1725210000,	0),
(73242,	1,	1725210393,	2.8),
(73243,	9,	1725210478,	642.28),
(73244,	3,	1725210510,	457.7),
(73245,	5,	1725210521,	0),
(73246,	9,	1725210599,	659.254),
(73247,	10,	1725210652,	0),
(73248,	2,	1725210654,	0),
(73249,	11,	1725210300,	-30.0197),
(73250,	12,	1725210300,	-11.7308),
(73251,	6,	1725210300,	0),
(73252,	1,	1725210693,	6),
(73253,	9,	1725210730,	656.962),
(73254,	3,	1725210810,	207.3),
(73255,	5,	1725210821,	0),
(73256,	9,	1725210853,	643.296),
(73257,	10,	1725210952,	0),
(73258,	2,	1725210954,	0),
(73259,	11,	1725210600,	-44.9102),
(73260,	12,	1725210600,	-14.1602),
(73261,	6,	1725210600,	0),
(73262,	9,	1725210976,	711.045),
(73263,	1,	1725210993,	312.1),
(73264,	3,	1725211110,	199.1),
(73265,	5,	1725211121,	0),
(73266,	9,	1725211249,	961.412),
(73267,	10,	1725211252,	0),
(73268,	2,	1725211254,	0),
(73269,	11,	1725210900,	-58.6157),
(73270,	12,	1725210900,	-13.6061),
(73271,	6,	1725210900,	0),
(73272,	1,	1725211293,	594.8),
(73273,	3,	1725211410,	200.6),
(73274,	5,	1725211421,	1.1),
(73275,	9,	1725211518,	961.412),
(73276,	10,	1725211552,	0),
(73277,	2,	1725211554,	0),
(73278,	11,	1725211200,	-71.3837),
(73279,	12,	1725211200,	-8.89425),
(73280,	6,	1725211200,	0),
(73281,	1,	1725211593,	593.8),
(73282,	9,	1725211662,	1178.81),
(73283,	3,	1725211710,	201.1),
(73284,	5,	1725211721,	5.5),
(73285,	10,	1725211852,	0),
(73286,	2,	1725211854,	0),
(73287,	11,	1725211500,	-83.5518),
(73288,	12,	1725211500,	-0.145607),
(73289,	6,	1725211500,	95.1126),
(73290,	1,	1725211893,	585.4),
(73291,	9,	1725211915,	1096.26),
(73292,	3,	1725212010,	220.5),
(73293,	5,	1725212021,	207.9),
(73294,	10,	1725212152,	0),
(73295,	2,	1725212154,	0),
(73296,	11,	1725211800,	-95.4618),
(73297,	12,	1725211800,	-11.3798),
(73298,	6,	1725211800,	0),
(73299,	1,	1725212193,	600.8),
(73300,	3,	1725212310,	157),
(73301,	5,	1725212321,	624.3),
(73302,	9,	1725212417,	2436.2),
(73303,	10,	1725212452,	0),
(73304,	2,	1725212454,	0),
(73305,	11,	1725212100,	-107.382),
(73306,	12,	1725212100,	-23.811),
(73307,	6,	1725212100,	0),
(73308,	1,	1725212493,	588.2),
(73309,	9,	1725212574,	2396.31),
(73310,	3,	1725212610,	151.1),
(73311,	5,	1725212621,	433),
(73312,	10,	1725212752,	0),
(73313,	2,	1725212754,	0),
(73314,	11,	1725212400,	-119.439),
(73315,	12,	1725212400,	-35.4417),
(73316,	6,	1725212400,	1241.43),
(73317,	1,	1725212793,	593.2),
(73318,	3,	1725212910,	150.4),
(73319,	5,	1725212921,	5.5),
(73320,	9,	1725212971,	1608),
(73321,	10,	1725213052,	0),
(73322,	2,	1725213054,	0),
(73323,	11,	1725212700,	-131.424),
(73324,	12,	1725212700,	-45.5222),
(73325,	6,	1725212700,	431.053),
(73326,	1,	1725213093,	593.1),
(73327,	9,	1725213128,	1590.29),
(73328,	3,	1725213210,	148.9),
(73329,	5,	1725213221,	5.5),
(73330,	10,	1725213352,	0),
(73331,	2,	1725213354,	0),
(73332,	11,	1725213000,	-141.647),
(73333,	12,	1725213000,	-53.7373),
(73334,	6,	1725213000,	394.906),
(73335,	1,	1725213393,	585.9),
(73336,	3,	1725213510,	147.9),
(73337,	5,	1725213521,	5.3),
(73338,	9,	1725213641,	1045.99),
(73339,	10,	1725213652,	0),
(73340,	2,	1725213654,	0),
(73341,	11,	1725213300,	-148.302),
(73342,	12,	1725213300,	-59.9075),
(73343,	6,	1725213300,	0),
(73344,	1,	1725213693,	588.1),
(73345,	3,	1725213810,	148.7),
(73346,	5,	1725213821,	0),
(73347,	10,	1725213952,	0),
(73348,	2,	1725213954,	0),
(73349,	11,	1725213600,	-150.675),
(73350,	12,	1725213600,	-64.2311),
(73351,	6,	1725213600,	0),
(73352,	1,	1725213993,	261.7),
(73353,	9,	1725214025,	597.901),
(73354,	3,	1725214110,	147.8),
(73355,	5,	1725214121,	0),
(73356,	9,	1725214148,	601.231),
(73357,	10,	1725214252,	0),
(73358,	2,	1725214254,	0),
(73359,	11,	1725213900,	-149.068),
(73360,	12,	1725213900,	-67.1003),
(73361,	6,	1725213900,	0),
(73362,	1,	1725214293,	247.4),
(73363,	9,	1725214401,	638.732),
(73364,	3,	1725214410,	147.4),
(73365,	5,	1725214421,	0),
(73366,	9,	1725214528,	630.205),
(73367,	10,	1725214552,	0),
(73368,	2,	1725214554,	0),
(73369,	11,	1725214200,	-144.615),
(73370,	12,	1725214200,	-68.9457),
(73371,	6,	1725214200,	0),
(73372,	1,	1725214593,	246.7),
(73373,	3,	1725214710,	147.2),
(73374,	5,	1725214721,	0),
(73375,	9,	1725214795,	612.305),
(73376,	10,	1725214852,	0),
(73377,	2,	1725214854,	0),
(73378,	11,	1725214500,	-138.997),
(73379,	12,	1725214500,	-70.1227),
(73380,	6,	1725214500,	0),
(73381,	1,	1725214893,	246.6),
(73382,	9,	1725214918,	614.318),
(73383,	3,	1725215010,	148.5),
(73384,	5,	1725215021,	0),
(73385,	10,	1725215152,	0),
(73386,	2,	1725215154,	0),
(73387,	11,	1725214800,	-134.059),
(73388,	12,	1725214800,	-70.8369),
(73389,	6,	1725214800,	0),
(73390,	9,	1725215171,	625.463),
(73391,	1,	1725215193,	246),
(73392,	9,	1725215296,	620.995),
(73393,	3,	1725215310,	148.2),
(73394,	5,	1725215321,	0),
(73395,	9,	1725215419,	591.71),
(73396,	10,	1725215452,	0),
(73397,	2,	1725215454,	0),
(73398,	11,	1725215100,	-131.338),
(73399,	12,	1725215100,	-71.1106),
(73400,	6,	1725215100,	0),
(73401,	1,	1725215493,	246),
(73402,	9,	1725215547,	623.089),
(73403,	3,	1725215610,	147.9),
(73404,	5,	1725215621,	0),
(73405,	9,	1725215670,	592.481),
(73406,	10,	1725215752,	0),
(73407,	2,	1725215754,	0),
(73408,	11,	1725215400,	-131.492),
(73409,	12,	1725215400,	-70.7851),
(73410,	6,	1725215400,	0),
(73411,	9,	1725215792,	617.231),
(73412,	1,	1725215793,	245.5),
(73413,	3,	1725215910,	148.6),
(73414,	9,	1725215915,	574.924),
(73415,	5,	1725215921,	0),
(73416,	10,	1725216052,	0),
(73417,	2,	1725216054,	0),
(73418,	11,	1725215700,	-133.641),
(73419,	12,	1725215700,	-69.5581),
(73420,	6,	1725215700,	0),
(73421,	1,	1725216093,	245.3),
(73422,	9,	1725216186,	563.124),
(73423,	3,	1725216210,	148.2),
(73424,	5,	1725216221,	0),
(73425,	9,	1725216310,	569.172),
(73426,	10,	1725216352,	0),
(73427,	2,	1725216354,	0),
(73428,	11,	1725216000,	-136.558),
(73429,	12,	1725216000,	-67.3886),
(73430,	6,	1725216000,	0),
(73431,	1,	1725216393,	245.3),
(73432,	9,	1725216436,	555.952),
(73433,	3,	1725216510,	148),
(73434,	5,	1725216521,	0),
(73435,	9,	1725216558,	551.544),
(73436,	10,	1725216652,	0),
(73437,	2,	1725216654,	0),
(73438,	11,	1725216300,	-140.678),
(73439,	12,	1725216300,	-64.4623),
(73440,	6,	1725216300,	0),
(73441,	9,	1725216685,	567.031),
(73442,	1,	1725216693,	245),
(73443,	3,	1725216810,	147.7),
(73444,	9,	1725216811,	565.482),
(73445,	5,	1725216821,	0),
(73446,	9,	1725216936,	562.398),
(73447,	10,	1725216952,	0),
(73448,	2,	1725216954,	0),
(73449,	11,	1725216600,	-145.776),
(73450,	12,	1725216600,	-60.5828),
(73451,	6,	1725216600,	0),
(73452,	1,	1725216993,	245.2),
(73453,	9,	1725217058,	576.846),
(73454,	3,	1725217110,	148.5),
(73455,	5,	1725217121,	0),
(73456,	9,	1725217180,	584.015),
(73457,	10,	1725217252,	0),
(73458,	2,	1725217254,	0),
(73459,	11,	1725216900,	-151.138),
(73460,	12,	1725216900,	-55.5634),
(73461,	6,	1725216900,	0),
(73462,	1,	1725217292,	245.4),
(73463,	9,	1725217302,	590.044),
(73464,	3,	1725217410,	147.7),
(73465,	5,	1725217421,	0),
(73466,	9,	1725217427,	567.39),
(73467,	10,	1725217552,	0),
(73468,	2,	1725217554,	0),
(73469,	11,	1725217200,	-155.988),
(73470,	12,	1725217200,	-49.4493),
(73471,	6,	1725217200,	0),
(73472,	9,	1725217560,	2003.03),
(73473,	1,	1725217592,	245.4),
(73474,	9,	1725217683,	1982.38),
(73475,	3,	1725217710,	147.2),
(73476,	5,	1725217721,	0),
(73477,	9,	1725217804,	656.603),
(73478,	10,	1725217852,	0),
(73479,	2,	1725217854,	0),
(73480,	11,	1725217500,	-159.778),
(73481,	12,	1725217500,	-42.5374),
(73482,	6,	1725217500,	780.065),
(73483,	1,	1725217892,	245.3),
(73484,	9,	1725217926,	578.711),
(73485,	3,	1725218010,	147.6),
(73486,	5,	1725218021,	0),
(73487,	9,	1725218051,	583.461),
(73488,	10,	1725218152,	0),
(73489,	2,	1725218154,	0),
(73490,	11,	1725217800,	-162.324),
(73491,	12,	1725217800,	-35.2823),
(73492,	6,	1725217800,	0),
(73493,	1,	1725218192,	245.1),
(73494,	3,	1725218310,	148.8),
(73495,	9,	1725218314,	637.813),
(73496,	5,	1725218321,	0),
(73497,	9,	1725218436,	627.437),
(73498,	10,	1725218452,	0),
(73499,	2,	1725218454,	0),
(73500,	11,	1725218100,	-163.81),
(73501,	12,	1725218100,	-28.1631),
(73502,	6,	1725218100,	0),
(73503,	1,	1725218492,	245),
(73504,	9,	1725218558,	605.762),
(73505,	3,	1725218610,	148.5),
(73506,	5,	1725218621,	0),
(73507,	9,	1725218681,	602.284),
(73508,	10,	1725218752,	0),
(73509,	2,	1725218754,	0),
(73510,	11,	1725218400,	-164.641),
(73511,	12,	1725218400,	-21.5684),
(73512,	6,	1725218400,	0),
(73513,	1,	1725218792,	244.8),
(73514,	9,	1725218824,	627.212),
(73515,	3,	1725218910,	147.1),
(73516,	5,	1725218921,	0),
(73517,	9,	1725218950,	620.801),
(73518,	10,	1725219052,	0),
(73519,	2,	1725219054,	0),
(73520,	11,	1725218700,	-165.162),
(73521,	12,	1725218700,	-15.7355),
(73522,	6,	1725218700,	0),
(73523,	9,	1725219076,	613.107),
(73524,	1,	1725219092,	244.7),
(73525,	9,	1725219200,	685.537),
(73526,	3,	1725219210,	148.8),
(73527,	5,	1725219221,	0),
(73528,	9,	1725219323,	626.44),
(73529,	10,	1725219352,	0),
(73530,	2,	1725219354,	0),
(73531,	11,	1725219000,	-165.304),
(73532,	12,	1725219000,	-10.7632),
(73533,	6,	1725219000,	0),
(73534,	1,	1725219392,	244.8),
(73535,	9,	1725219451,	621.282),
(73536,	3,	1725219510,	149.9),
(73537,	5,	1725219521,	0),
(73538,	10,	1725219652,	0),
(73539,	2,	1725219654,	0),
(73540,	11,	1725219300,	-164.935),
(73541,	12,	1725219300,	-6.70655),
(73542,	6,	1725219300,	0),
(73543,	1,	1725219692,	245.2),
(73544,	9,	1725219702,	621.689),
(73545,	3,	1725219810,	148.6),
(73546,	5,	1725219821,	0),
(73547,	9,	1725219835,	610.316),
(73548,	10,	1725219952,	0),
(73549,	2,	1725219954,	0),
(73550,	9,	1725219957,	585.309),
(73551,	11,	1725219600,	-164.189),
(73552,	12,	1725219600,	-3.60679),
(73553,	6,	1725219600,	0),
(73554,	1,	1725219992,	244.8),
(73555,	9,	1725220079,	566.91),
(73556,	3,	1725220110,	148.3),
(73557,	5,	1725220121,	0),
(73558,	9,	1725220207,	858.511),
(73559,	10,	1725220252,	0),
(73560,	2,	1725220254,	0),
(73561,	11,	1725219900,	-163.271),
(73562,	12,	1725219900,	-1.47275),
(73563,	6,	1725219900,	0),
(73564,	1,	1725220292,	572.7),
(73565,	9,	1725220334,	905.591),
(73566,	3,	1725220410,	150.7),
(73567,	5,	1725220421,	0),
(73568,	9,	1725220465,	932.049),
(73569,	10,	1725220552,	0),
(73570,	2,	1725220554,	0),
(73571,	11,	1725220200,	-162.324),
(73572,	12,	1725220200,	-0.286923),
(73573,	6,	1725220200,	0),
(73574,	9,	1725220588,	878.267),
(73575,	1,	1725220592,	595.2),
(73576,	3,	1725220710,	148.9),
(73577,	9,	1725220712,	917.659),
(73578,	5,	1725220721,	0),
(73579,	9,	1725220835,	889.368),
(73580,	10,	1725220852,	0),
(73581,	2,	1725220854,	0),
(73582,	11,	1725220500,	-161.358),
(73583,	12,	1725220500,	0),
(73584,	6,	1725220500,	0),
(73585,	1,	1725220892,	586.8),
(73586,	3,	1725221010,	150.8),
(73587,	5,	1725221021,	0),
(73588,	9,	1725221088,	903.602),
(73589,	10,	1725221152,	0),
(73590,	2,	1725221154,	0),
(73591,	11,	1725220800,	-160.23),
(73592,	12,	1725220800,	0),
(73593,	6,	1725220800,	0),
(73594,	1,	1725221192,	581.5),
(73595,	9,	1725221210,	867.732),
(73596,	3,	1725221310,	150.5),
(73597,	5,	1725221321,	0),
(73598,	9,	1725221339,	863.411),
(73599,	10,	1725221452,	0),
(73600,	2,	1725221454,	0),
(73601,	11,	1725221100,	-158.693),
(73602,	12,	1725221100,	0),
(73603,	6,	1725221100,	0),
(73604,	1,	1725221492,	580.9),
(73605,	9,	1725221605,	876.124),
(73606,	3,	1725221610,	147.8),
(73607,	5,	1725221621,	0),
(73608,	9,	1725221741,	861.071),
(73609,	10,	1725221752,	0),
(73610,	2,	1725221754,	0),
(73611,	11,	1725221400,	-156.491),
(73612,	12,	1725221400,	0),
(73613,	6,	1725221400,	0),
(73614,	1,	1725221792,	586.4),
(73615,	9,	1725221869,	856.056),
(73616,	3,	1725221910,	148.1),
(73617,	5,	1725221921,	0),
(73618,	9,	1725222000,	873.604),
(73619,	10,	1725222052,	0),
(73620,	2,	1725222054,	0),
(73621,	11,	1725221700,	-153.52),
(73622,	12,	1725221700,	0),
(73623,	6,	1725221700,	0),
(73624,	1,	1725222092,	578.7),
(73625,	9,	1725222123,	898.41),
(73626,	3,	1725222210,	148.5),
(73627,	5,	1725222221,	0),
(73628,	9,	1725222251,	895.448),
(73629,	10,	1725222352,	0),
(73630,	2,	1725222354,	0),
(73631,	11,	1725222000,	-150.02),
(73632,	12,	1725222000,	0),
(73633,	6,	1725222000,	0),
(73634,	9,	1725222374,	859.353),
(73635,	1,	1725222392,	579.7),
(73636,	9,	1725222499,	582.008),
(73637,	3,	1725222510,	149),
(73638,	5,	1725222521,	0),
(73639,	9,	1725222621,	740.24),
(73640,	10,	1725222652,	0),
(73641,	2,	1725222654,	0),
(73642,	11,	1725222300,	-145.965),
(73643,	12,	1725222300,	0),
(73644,	6,	1725222300,	0),
(73645,	1,	1725222692,	247.7),
(73646,	9,	1725222744,	688.87),
(73647,	3,	1725222810,	147.7),
(73648,	5,	1725222821,	0),
(73649,	10,	1725222952,	0),
(73650,	2,	1725222954,	0),
(73651,	11,	1725222600,	-141.328),
(73652,	12,	1725222600,	0),
(73653,	6,	1725222600,	0),
(73654,	1,	1725222992,	247.8),
(73655,	3,	1725223110,	151.3),
(73656,	5,	1725223121,	0),
(73657,	10,	1725223252,	0),
(73658,	2,	1725223254,	0),
(73659,	9,	1725223258,	733.629),
(73660,	11,	1725222900,	-136.906),
(73661,	12,	1725222900,	0),
(73662,	6,	1725222900,	0),
(73663,	1,	1725223292,	246.4),
(73664,	9,	1725223381,	761.068),
(73665,	3,	1725223410,	213.7),
(73666,	5,	1725223421,	0),
(73667,	10,	1725223552,	0),
(73668,	2,	1725223554,	0),
(73669,	11,	1725223200,	-133.762),
(73670,	12,	1725223200,	0),
(73671,	6,	1725223200,	0),
(73672,	1,	1725223592,	246.5),
(73673,	9,	1725223632,	749.137),
(73674,	3,	1725223710,	235.5),
(73675,	5,	1725223721,	0),
(73676,	9,	1725223758,	712.222),
(73677,	10,	1725223852,	0),
(73678,	2,	1725223854,	0),
(73679,	11,	1725223500,	-132.77),
(73680,	12,	1725223500,	0),
(73681,	6,	1725223500,	0),
(73682,	9,	1725223883,	2480.63),
(73683,	1,	1725223892,	244.8),
(73684,	9,	1725224005,	2575.26),
(73685,	3,	1725224010,	197.1),
(73686,	5,	1725224021,	0),
(73687,	9,	1725224130,	2587.59),
(73688,	10,	1725224152,	0),
(73689,	2,	1725224154,	0),
(73690,	11,	1725223800,	-134.331),
(73691,	12,	1725223800,	0),
(73692,	6,	1725223800,	1440.93),
(73693,	1,	1725224192,	245.2),
(73694,	9,	1725224252,	2452.12),
(73695,	3,	1725224310,	197.4),
(73696,	5,	1725224321,	0),
(73697,	9,	1725224374,	2499.56),
(73698,	10,	1725224451,	0),
(73699,	2,	1725224454,	0),
(73700,	11,	1725224100,	-138.268),
(73701,	12,	1725224100,	0),
(73702,	6,	1725224100,	1361.29),
(73703,	1,	1725224492,	245.2),
(73704,	3,	1725224610,	191.7),
(73705,	5,	1725224621,	0),
(73706,	9,	1725224625,	2426.16),
(73707,	10,	1725224751,	0),
(73708,	2,	1725224754,	0),
(73709,	11,	1725224400,	-143.907),
(73710,	12,	1725224400,	0),
(73711,	6,	1725224400,	1282.25),
(73712,	1,	1725224792,	245.3),
(73713,	9,	1725224876,	666.594),
(73714,	3,	1725224910,	190.7),
(73715,	5,	1725224921,	0),
(73716,	9,	1725224999,	671.496),
(73717,	10,	1725225051,	0),
(73718,	2,	1725225054,	0),
(73719,	11,	1725224700,	-150.326),
(73720,	12,	1725224700,	0),
(73721,	6,	1725224700,	0),
(73722,	1,	1725225092,	244.9),
(73723,	9,	1725225127,	657.27),
(73724,	3,	1725225210,	192.4),
(73725,	5,	1725225221,	0),
(73726,	9,	1725225250,	664.908),
(73727,	10,	1725225351,	0),
(73728,	2,	1725225354,	0),
(73729,	11,	1725225000,	-156.798),
(73730,	12,	1725225000,	0),
(73731,	6,	1725225000,	0),
(73732,	9,	1725225373,	679.07),
(73733,	1,	1725225392,	246.7),
(73734,	9,	1725225496,	677.454),
(73735,	3,	1725225510,	194.9),
(73736,	5,	1725225521,	0),
(73737,	9,	1725225622,	625.757),
(73738,	10,	1725225651,	0),
(73739,	2,	1725225654,	0),
(73740,	11,	1725225300,	-163.393),
(73741,	12,	1725225300,	0),
(73742,	6,	1725225300,	0),
(73743,	1,	1725225692,	247.3),
(73744,	9,	1725225746,	636.591),
(73745,	3,	1725225810,	147.5),
(73746,	5,	1725225821,	0),
(73747,	9,	1725225869,	640.495),
(73748,	10,	1725225951,	0),
(73749,	2,	1725225954,	0),
(73750,	11,	1725225600,	-170.67),
(73751,	12,	1725225600,	0),
(73752,	6,	1725225600,	0),
(73753,	1,	1725225992,	246.3),
(73754,	9,	1725226003,	627.778),
(73755,	3,	1725226110,	147.9),
(73756,	5,	1725226121,	0),
(73757,	9,	1725226134,	646.125),
(73758,	10,	1725226251,	0),
(73759,	2,	1725226254,	0),
(73760,	9,	1725226257,	645.395),
(73761,	11,	1725225900,	-178.526),
(73762,	12,	1725225900,	0),
(73763,	6,	1725225900,	0),
(73764,	1,	1725226292,	246.2),
(73765,	9,	1725226379,	643.274),
(73766,	3,	1725226410,	147.9),
(73767,	5,	1725226421,	0),
(73768,	9,	1725226502,	622.596),
(73769,	10,	1725226551,	0),
(73770,	2,	1725226554,	0),
(73771,	11,	1725226200,	-186.391),
(73772,	12,	1725226200,	0),
(73773,	6,	1725226200,	0),
(73774,	1,	1725226592,	245),
(73775,	9,	1725226625,	2443.31),
(73776,	3,	1725226712,	41.4),
(73777,	5,	1725226721,	0),
(73778,	9,	1725226749,	2259.66),
(73779,	10,	1725226851,	0),
(73780,	2,	1725226854,	0),
(73781,	11,	1725226500,	-193.563),
(73782,	12,	1725226500,	0),
(73783,	6,	1725226500,	1066.1),
(73784,	9,	1725226875,	2247.82),
(73785,	1,	1725226892,	245.1),
(73786,	9,	1725227000,	2280.41),
(73787,	3,	1725227010,	9.1),
(73788,	5,	1725227021,	0),
(73789,	9,	1725227138,	2337.21),
(73790,	10,	1725227151,	0),
(73791,	2,	1725227154,	0),
(73792,	11,	1725226800,	-199.452),
(73793,	12,	1725226800,	0),
(73794,	6,	1725226800,	1080.96),
(73795,	1,	1725227192,	244.6),
(73796,	9,	1725227262,	2350.12),
(73797,	3,	1725227310,	9),
(73798,	5,	1725227321,	0),
(73799,	9,	1725227398,	2403.16),
(73800,	10,	1725227451,	0),
(73801,	2,	1725227454,	0),
(73802,	11,	1725227100,	-203.722),
(73803,	12,	1725227100,	0),
(73804,	6,	1725227100,	1199.44),
(73805,	1,	1725227492,	245),
(73806,	9,	1725227525,	2370.59),
(73807,	3,	1725227610,	8.6),
(73808,	5,	1725227621,	0),
(73809,	9,	1725227653,	625.774),
(73810,	10,	1725227751,	0),
(73811,	2,	1725227754,	0),
(73812,	11,	1725227400,	-206.346),
(73813,	12,	1725227400,	0),
(73814,	6,	1725227400,	0),
(73815,	9,	1725227778,	509.161),
(73816,	1,	1725227792,	245.4),
(73817,	9,	1725227903,	447.77),
(73818,	3,	1725227910,	9.1),
(73819,	5,	1725227921,	0),
(73820,	9,	1725228026,	428.485),
(73821,	10,	1725228051,	0),
(73822,	2,	1725228054,	0),
(73823,	11,	1725227700,	-207.559),
(73824,	12,	1725227700,	0),
(73825,	6,	1725227700,	0),
(73826,	1,	1725228092,	245.7),
(73827,	9,	1725228150,	429.772),
(73828,	3,	1725228210,	8.7),
(73829,	5,	1725228221,	0),
(73830,	9,	1725228274,	431.924),
(73831,	10,	1725228351,	0),
(73832,	2,	1725228354,	0),
(73833,	11,	1725228000,	-207.715),
(73834,	12,	1725228000,	0),
(73835,	6,	1725228000,	0),
(73836,	1,	1725228392,	244.7),
(73837,	9,	1725228398,	421.257),
(73838,	3,	1725228510,	9.2),
(73839,	5,	1725228521,	0),
(73840,	9,	1725228522,	444.085),
(73841,	9,	1725228645,	431.361),
(73842,	10,	1725228651,	0),
(73843,	2,	1725228654,	0),
(73844,	11,	1725228300,	-206.957),
(73845,	12,	1725228300,	0),
(73846,	6,	1725228300,	0),
(73847,	1,	1725228692,	245.2),
(73848,	9,	1725228768,	393.225),
(73849,	3,	1725228810,	9.2),
(73850,	5,	1725228821,	0),
(73851,	9,	1725228890,	370.417),
(73852,	10,	1725228951,	0),
(73853,	2,	1725228954,	0),
(73854,	11,	1725228600,	-203.855),
(73855,	12,	1725228600,	0),
(73856,	6,	1725228600,	0),
(73857,	1,	1725228992,	245),
(73858,	9,	1725229014,	387.749),
(73859,	3,	1725229110,	9),
(73860,	5,	1725229121,	0),
(73861,	9,	1725229139,	381.847),
(73862,	10,	1725229251,	0),
(73863,	2,	1725229254,	0),
(73864,	11,	1725228900,	-196.887),
(73865,	12,	1725228900,	0),
(73866,	6,	1725228900,	0),
(73867,	9,	1725229261,	375.66),
(73868,	1,	1725229292,	245),
(73869,	9,	1725229384,	372.197),
(73870,	3,	1725229410,	8.7),
(73871,	5,	1725229421,	0),
(73872,	9,	1725229508,	388.703),
(73873,	10,	1725229551,	0),
(73874,	2,	1725229554,	0),
(73875,	11,	1725229200,	-185.847),
(73876,	12,	1725229200,	0),
(73877,	6,	1725229200,	0),
(73878,	1,	1725229592,	245.3),
(73879,	9,	1725229631,	388.755),
(73880,	3,	1725229710,	8.7),
(73881,	5,	1725229721,	0),
(73882,	9,	1725229755,	395.659),
(73883,	10,	1725229851,	0),
(73884,	2,	1725229854,	0),
(73885,	11,	1725229500,	-171.54),
(73886,	12,	1725229500,	0),
(73887,	6,	1725229500,	0),
(73888,	9,	1725229878,	402.935),
(73889,	1,	1725229892,	245.4),
(73890,	9,	1725230001,	383.855),
(73891,	3,	1725230010,	8.6),
(73892,	5,	1725230021,	0),
(73893,	9,	1725230126,	390.003),
(73894,	10,	1725230151,	0),
(73895,	2,	1725230154,	0),
(73896,	11,	1725229800,	-155.416),
(73897,	12,	1725229800,	0),
(73898,	6,	1725229800,	0),
(73899,	1,	1725230192,	245.6),
(73900,	9,	1725230250,	413.757),
(73901,	3,	1725230310,	9.2),
(73902,	5,	1725230321,	0),
(73903,	9,	1725230373,	374.663),
(73904,	10,	1725230451,	0),
(73905,	2,	1725230454,	0),
(73906,	11,	1725230100,	-139.21),
(73907,	12,	1725230100,	0),
(73908,	6,	1725230100,	0),
(73909,	1,	1725230492,	245.5),
(73910,	9,	1725230497,	383.729),
(73911,	3,	1725230610,	8.6),
(73912,	5,	1725230621,	0),
(73913,	9,	1725230629,	370.391),
(73914,	9,	1725230751,	385.219),
(73915,	10,	1725230751,	0),
(73916,	2,	1725230754,	0),
(73917,	11,	1725230400,	-124.564),
(73918,	12,	1725230400,	0),
(73919,	6,	1725230400,	0),
(73920,	1,	1725230792,	245),
(73921,	9,	1725230874,	384.341),
(73922,	3,	1725230909,	8.6),
(73923,	5,	1725230921,	0),
(73924,	9,	1725230998,	375.779),
(73925,	10,	1725231051,	0),
(73926,	2,	1725231054,	0),
(73927,	11,	1725230700,	-112.655),
(73928,	12,	1725230700,	0),
(73929,	6,	1725230700,	0),
(73930,	1,	1725231092,	246.1),
(73931,	9,	1725231121,	374.049),
(73932,	3,	1725231209,	8.5),
(73933,	5,	1725231221,	0),
(73934,	9,	1725231243,	387.405),
(73935,	10,	1725231351,	0),
(73936,	2,	1725231354,	0),
(73937,	11,	1725231000,	-103.806),
(73938,	12,	1725231000,	0),
(73939,	6,	1725231000,	0),
(73940,	9,	1725231371,	384.41),
(73941,	1,	1725231392,	245.8),
(73942,	9,	1725231494,	382.908),
(73943,	3,	1725231509,	9.1),
(73944,	5,	1725231521,	0),
(73945,	9,	1725231617,	378.521),
(73946,	10,	1725231651,	0),
(73947,	2,	1725231654,	0),
(73948,	11,	1725231300,	-97.1059),
(73949,	12,	1725231300,	0),
(73950,	6,	1725231300,	0),
(73951,	1,	1725231692,	245.4),
(73952,	9,	1725231740,	438.762),
(73953,	3,	1725231809,	8.5),
(73954,	5,	1725231821,	0),
(73955,	9,	1725231863,	413.589),
(73956,	10,	1725231951,	0),
(73957,	2,	1725231954,	0),
(73958,	11,	1725231600,	-91.0458),
(73959,	12,	1725231600,	0),
(73960,	6,	1725231600,	0),
(73961,	9,	1725231987,	425.02),
(73962,	1,	1725231992,	244.6),
(73963,	3,	1725232109,	9.2),
(73964,	5,	1725232121,	0),
(73965,	9,	1725232121,	421.121),
(73966,	10,	1725232251,	0),
(73967,	2,	1725232254,	0),
(73968,	9,	1725232258,	436.31),
(73969,	11,	1725231900,	-85.4357),
(73970,	12,	1725231900,	0),
(73971,	6,	1725231900,	0),
(73972,	1,	1725232292,	245.1),
(73973,	3,	1725232409,	8.6),
(73974,	5,	1725232421,	0),
(73975,	9,	1725232510,	438.402),
(73976,	10,	1725232551,	0),
(73977,	2,	1725232554,	0),
(73978,	11,	1725232200,	-80.1564),
(73979,	12,	1725232200,	0),
(73980,	6,	1725232200,	0),
(73981,	1,	1725232592,	245.5),
(73982,	9,	1725232633,	299.111),
(73983,	3,	1725232709,	9),
(73984,	5,	1725232721,	0),
(73985,	9,	1725232755,	227.41),
(73986,	10,	1725232851,	0),
(73987,	2,	1725232854,	0),
(73988,	11,	1725232500,	-75.005),
(73989,	12,	1725232500,	0),
(73990,	6,	1725232500,	0),
(73991,	9,	1725232878,	211.703),
(73992,	1,	1725232892,	3.4),
(73993,	9,	1725232999,	215.018),
(73994,	3,	1725233009,	9.4),
(73995,	5,	1725233021,	0),
(73996,	9,	1725233122,	203.306),
(73997,	10,	1725233151,	0),
(73998,	2,	1725233154,	0),
(73999,	11,	1725232800,	-69.8098),
(74000,	12,	1725232800,	0),
(74001,	6,	1725232800,	0),
(74002,	1,	1725233192,	3.4),
(74003,	9,	1725233245,	218.844),
(74004,	3,	1725233309,	8.3),
(74005,	5,	1725233321,	0),
(74006,	9,	1725233366,	211.329),
(74007,	10,	1725233451,	0),
(74008,	2,	1725233454,	0),
(74009,	11,	1725233100,	-64.5075),
(74010,	12,	1725233100,	0),
(74011,	6,	1725233100,	0),
(74012,	9,	1725233489,	210.173),
(74013,	1,	1725233492,	3.6),
(74014,	3,	1725233609,	8.6),
(74015,	9,	1725233610,	209.352),
(74016,	5,	1725233621,	0),
(74017,	9,	1725233733,	209.16),
(74018,	10,	1725233751,	0),
(74019,	2,	1725233754,	0),
(74020,	11,	1725233400,	-59.1822),
(74021,	12,	1725233400,	0),
(74022,	6,	1725233400,	0),
(74023,	1,	1725233792,	3.5),
(74024,	9,	1725233856,	214.533),
(74025,	3,	1725233909,	8.7),
(74026,	5,	1725233921,	0),
(74027,	9,	1725233977,	214.049),
(74028,	10,	1725234051,	0),
(74029,	2,	1725234054,	0),
(74030,	11,	1725233700,	-54.0659),
(74031,	12,	1725233700,	0),
(74032,	6,	1725233700,	0),
(74033,	1,	1725234092,	3.7),
(74034,	9,	1725234100,	211.821),
(74035,	3,	1725234209,	9.2),
(74036,	5,	1725234221,	0),
(74037,	9,	1725234224,	216.107),
(74038,	9,	1725234347,	213.45),
(74039,	10,	1725234351,	0),
(74040,	2,	1725234354,	0),
(74041,	11,	1725234000,	-49.501),
(74042,	12,	1725234000,	0),
(74043,	6,	1725234000,	0),
(74044,	1,	1725234392,	3),
(74045,	9,	1725234471,	216.399),
(74046,	3,	1725234509,	8.7),
(74047,	5,	1725234521,	0),
(74048,	9,	1725234594,	219.939),
(74049,	10,	1725234651,	0),
(74050,	2,	1725234654,	0),
(74051,	11,	1725234300,	-45.8649),
(74052,	12,	1725234300,	0),
(74053,	6,	1725234300,	0),
(74054,	1,	1725234692,	3.4),
(74055,	9,	1725234718,	214.694),
(74056,	3,	1725234809,	8.3),
(74057,	5,	1725234821,	0),
(74058,	9,	1725234840,	218.654),
(74059,	10,	1725234951,	0),
(74060,	2,	1725234954,	0),
(74061,	11,	1725234600,	-43.5314),
(74062,	12,	1725234600,	0),
(74063,	6,	1725234600,	0),
(74064,	9,	1725234962,	217.181),
(74065,	1,	1725234992,	3.2),
(74066,	9,	1725235085,	216.176),
(74067,	3,	1725235109,	8.5),
(74068,	5,	1725235121,	0),
(74069,	9,	1725235207,	215.189),
(74070,	10,	1725235251,	0),
(74071,	2,	1725235254,	0),
(74072,	11,	1725234900,	-43.2302),
(74073,	12,	1725234900,	0),
(74074,	6,	1725234900,	0),
(74075,	1,	1725235292,	3.4),
(74076,	9,	1725235330,	215.948),
(74077,	3,	1725235409,	9),
(74078,	5,	1725235421,	0),
(74079,	9,	1725235452,	216.514),
(74080,	10,	1725235551,	0),
(74081,	2,	1725235554,	0),
(74082,	11,	1725235200,	-45.4604),
(74083,	12,	1725235200,	0),
(74084,	6,	1725235200,	0),
(74085,	9,	1725235574,	215.46),
(74086,	1,	1725235592,	3.3),
(74087,	9,	1725235696,	216.942),
(74088,	3,	1725235709,	8.7),
(74089,	5,	1725235721,	0),
(74090,	9,	1725235818,	220.821),
(74091,	10,	1725235851,	0),
(74092,	2,	1725235854,	0),
(74093,	11,	1725235500,	-50.2005),
(74094,	12,	1725235500,	0),
(74095,	6,	1725235500,	0),
(74096,	1,	1725235892,	3.5),
(74097,	9,	1725235940,	217.957),
(74098,	3,	1725236009,	9.4),
(74099,	5,	1725236021,	0),
(74100,	9,	1725236062,	215.775),
(74101,	10,	1725236151,	0),
(74102,	2,	1725236154,	0),
(74103,	11,	1725235800,	-57.0357),
(74104,	12,	1725235800,	0),
(74105,	6,	1725235800,	0),
(74106,	9,	1725236185,	216.351),
(74107,	1,	1725236192,	3.4),
(74108,	9,	1725236307,	229.308),
(74109,	3,	1725236309,	8.9),
(74110,	5,	1725236321,	0),
(74111,	9,	1725236430,	217.553),
(74112,	10,	1725236451,	0),
(74113,	2,	1725236454,	0),
(74114,	11,	1725236100,	-65.2945),
(74115,	12,	1725236100,	0),
(74116,	6,	1725236100,	0),
(74117,	1,	1725236492,	3.3),
(74118,	9,	1725236553,	212.528),
(74119,	3,	1725236609,	8.5),
(74120,	5,	1725236621,	0),
(74121,	9,	1725236675,	214.215),
(74122,	10,	1725236751,	0),
(74123,	2,	1725236754,	0),
(74124,	11,	1725236400,	-74.1888),
(74125,	12,	1725236400,	0),
(74126,	6,	1725236400,	0),
(74127,	1,	1725236792,	3.3),
(74128,	9,	1725236797,	215.829),
(74129,	3,	1725236909,	8.7),
(74130,	9,	1725236919,	227.07),
(74131,	5,	1725236921,	0),
(74132,	9,	1725237040,	210.951),
(74133,	10,	1725237051,	0),
(74134,	2,	1725237054,	0),
(74135,	11,	1725236700,	-82.9594),
(74136,	12,	1725236700,	0),
(74137,	6,	1725236700,	0),
(74138,	1,	1725237092,	3.3),
(74139,	9,	1725237162,	218.239),
(74140,	3,	1725237209,	9.4),
(74141,	5,	1725237221,	0),
(74142,	9,	1725237284,	219.286),
(74143,	10,	1725237351,	0),
(74144,	2,	1725237354,	0),
(74145,	11,	1725237000,	-91.0268),
(74146,	12,	1725237000,	0),
(74147,	6,	1725237000,	0),
(74148,	1,	1725237392,	3.3),
(74149,	9,	1725237407,	209.732),
(74150,	3,	1725237509,	9),
(74151,	5,	1725237521,	0),
(74152,	9,	1725237529,	210.091),
(74153,	10,	1725237651,	0),
(74154,	2,	1725237654,	0),
(74155,	9,	1725237655,	209.667),
(74156,	11,	1725237300,	-98.1459),
(74157,	12,	1725237300,	0),
(74158,	6,	1725237300,	0),
(74159,	1,	1725237692,	3.4),
(74160,	9,	1725237783,	219.57),
(74161,	3,	1725237809,	9),
(74162,	5,	1725237821,	0),
(74163,	9,	1725237906,	217.537),
(74164,	10,	1725237951,	0),
(74165,	2,	1725237954,	0),
(74166,	11,	1725237600,	-104.552),
(74167,	12,	1725237600,	0),
(74168,	6,	1725237600,	0),
(74169,	1,	1725237992,	3.5),
(74170,	9,	1725238036,	227.138),
(74171,	3,	1725238109,	8.7),
(74172,	5,	1725238121,	0),
(74173,	9,	1725238160,	218.186),
(74174,	10,	1725238251,	0),
(74175,	2,	1725238254,	0),
(74176,	11,	1725237900,	-110.231),
(74177,	12,	1725237900,	0),
(74178,	6,	1725237900,	0),
(74179,	9,	1725238284,	218.47),
(74180,	1,	1725238292,	3.3),
(74181,	9,	1725238409,	224.516),
(74182,	3,	1725238409,	8.5),
(74183,	5,	1725238421,	0),
(74184,	9,	1725238532,	218.978),
(74185,	10,	1725238551,	0),
(74186,	2,	1725238554,	0),
(74187,	11,	1725238200,	-114.251),
(74188,	12,	1725238200,	0),
(74189,	6,	1725238200,	0),
(74190,	1,	1725238592,	3.4),
(74191,	9,	1725238656,	222.228),
(74192,	3,	1725238709,	8.8),
(74193,	5,	1725238721,	0),
(74194,	9,	1725238778,	224.315),
(74195,	10,	1725238851,	0),
(74196,	2,	1725238854,	0),
(74197,	11,	1725238500,	-115.871),
(74198,	12,	1725238500,	0),
(74199,	6,	1725238500,	2108.44),
(74200,	1,	1725238892,	3.3),
(74201,	9,	1725238900,	220.341),
(74202,	3,	1725239009,	9),
(74203,	5,	1725239020,	0),
(74204,	9,	1725239023,	219.763),
(74205,	9,	1725239146,	218.443),
(74206,	10,	1725239151,	0),
(74207,	2,	1725239154,	0),
(74208,	11,	1725238800,	-114.695),
(74209,	12,	1725238800,	0),
(74210,	6,	1725238800,	2105.07),
(74211,	1,	1725239192,	3.3),
(74212,	9,	1725239278,	217.216),
(74213,	3,	1725239309,	9.6),
(74214,	5,	1725239320,	0),
(74215,	9,	1725239401,	222.654),
(74216,	10,	1725239451,	0),
(74217,	2,	1725239454,	0),
(74218,	11,	1725239100,	-110.676),
(74219,	12,	1725239100,	0),
(74220,	6,	1725239100,	2106.54),
(74221,	1,	1725239492,	3.2),
(74222,	9,	1725239523,	219.059),
(74223,	3,	1725239609,	9),
(74224,	5,	1725239620,	0),
(74225,	9,	1725239645,	227.005),
(74226,	10,	1725239751,	0),
(74227,	2,	1725239754,	0),
(74228,	11,	1725239400,	-104.08),
(74229,	12,	1725239400,	0),
(74230,	6,	1725239400,	2122.93),
(74231,	9,	1725239769,	227.786),
(74232,	1,	1725239792,	3.4),
(74233,	9,	1725239892,	221.481),
(74234,	3,	1725239909,	9),
(74235,	5,	1725239920,	0),
(74236,	9,	1725240016,	216.953),
(74237,	10,	1725240051,	0),
(74238,	2,	1725240054,	0),
(74239,	11,	1725239700,	-95.3926),
(74240,	12,	1725239700,	0),
(74241,	6,	1725239700,	2126.09),
(74242,	1,	1725240092,	3.3),
(74243,	9,	1725240139,	220.607),
(74244,	3,	1725240209,	9.2),
(74245,	5,	1725240220,	0),
(74246,	9,	1725240260,	220.76),
(74247,	10,	1725240351,	0),
(74248,	2,	1725240354,	0),
(74249,	11,	1725240000,	-85.1903),
(74250,	12,	1725240000,	0),
(74251,	6,	1725240000,	2135.57),
(74252,	9,	1725240383,	220.701),
(74253,	1,	1725240392,	3.3),
(74254,	9,	1725240507,	220.713),
(74255,	3,	1725240509,	8.4),
(74256,	5,	1725240520,	0),
(74257,	9,	1725240629,	220.814),
(74258,	10,	1725240651,	0),
(74259,	2,	1725240654,	0),
(74260,	11,	1725240300,	-73.9595),
(74261,	12,	1725240300,	0),
(74262,	6,	1725240300,	2146.75),
(74263,	1,	1725240692,	3.4),
(74264,	9,	1725240751,	216.754),
(74265,	3,	1725240809,	8.6),
(74266,	5,	1725240820,	0),
(74267,	9,	1725240873,	230.311),
(74268,	10,	1725240951,	0),
(74269,	2,	1725240954,	0),
(74270,	11,	1725240600,	-61.8719),
(74271,	12,	1725240600,	0),
(74272,	6,	1725240600,	2168.44),
(74273,	1,	1725240992,	3.5),
(74274,	9,	1725240996,	215.044),
(74275,	3,	1725241109,	8.7),
(74276,	9,	1725241119,	217.972),
(74277,	5,	1725241120,	0),
(74278,	9,	1725241243,	208.379),
(74279,	10,	1725241251,	0),
(74280,	2,	1725241254,	0),
(74281,	11,	1725240900,	-49.0969),
(74282,	12,	1725240900,	0),
(74283,	6,	1725240900,	2168.88),
(74284,	1,	1725241292,	3.5),
(74285,	9,	1725241364,	207.615),
(74286,	3,	1725241409,	9.3),
(74287,	5,	1725241420,	0),
(74288,	9,	1725241486,	216.141),
(74289,	10,	1725241551,	0),
(74290,	2,	1725241554,	0),
(74291,	11,	1725241200,	-37.5277),
(74292,	12,	1725241200,	0),
(74293,	6,	1725241200,	2178.61),
(74294,	1,	1725241592,	3.4),
(74295,	9,	1725241610,	216.728),
(74296,	3,	1725241709,	8.6),
(74297,	5,	1725241720,	0),
(74298,	9,	1725241744,	212.982),
(74299,	10,	1725241851,	0),
(74300,	2,	1725241854,	0),
(74301,	11,	1725241500,	-28.1311),
(74302,	12,	1725241500,	0),
(74303,	6,	1725241500,	2184.85),
(74304,	9,	1725241872,	215.663),
(74305,	1,	1725241892,	3.3),
(74306,	9,	1725241997,	218.038),
(74307,	3,	1725242009,	9),
(74308,	5,	1725242020,	0),
(74309,	9,	1725242126,	213.997),
(74310,	9,	1725242130,	213.997),
(74311,	10,	1725242151,	0),
(74312,	2,	1725242154,	0),
(74313,	11,	1725241800,	-20.5746),
(74314,	12,	1725241800,	0),
(74315,	6,	1725241800,	2197.46),
(74316,	1,	1725242192,	3.3),
(74317,	9,	1725242256,	212.442),
(74318,	3,	1725242309,	8.9),
(74319,	5,	1725242320,	0),
(74320,	9,	1725242386,	217.648),
(74321,	10,	1725242451,	0),
(74322,	2,	1725242454,	0),
(74323,	11,	1725242100,	-13.8827),
(74324,	12,	1725242100,	0),
(74325,	6,	1725242100,	2203.77),
(74326,	1,	1725242492,	3.3),
(74327,	9,	1725242522,	222.905),
(74328,	3,	1725242609,	8.5),
(74329,	5,	1725242620,	0),
(74330,	9,	1725242645,	217.658),
(74331,	10,	1725242751,	0),
(74332,	2,	1725242754,	0),
(74333,	11,	1725242400,	-6.94054),
(74334,	12,	1725242400,	0),
(74335,	6,	1725242400,	2210.72),
(74336,	9,	1725242768,	224.329),
(74337,	1,	1725242792,	3.3),
(74338,	9,	1725242898,	218.071),
(74339,	3,	1725242909,	9.4),
(74340,	5,	1725242920,	0),
(74341,	9,	1725243038,	220.791),
(74342,	10,	1725243051,	0),
(74343,	2,	1725243054,	0),
(74344,	11,	1725242700,	-1.15588),
(74345,	12,	1725242700,	0),
(74346,	6,	1725242700,	2216.92),
(74347,	1,	1725243092,	3.4),
(74348,	9,	1725243160,	223.03),
(74349,	3,	1725243209,	9.3),
(74350,	5,	1725243220,	0),
(74351,	9,	1725243283,	226.38),
(74352,	10,	1725243351,	0),
(74353,	2,	1725243354,	0),
(74354,	11,	1725243000,	-10.9025),
(74355,	12,	1725243000,	0),
(74356,	6,	1725243000,	2215.48),
(74357,	1,	1725243392,	3.5),
(74358,	9,	1725243406,	223.551),
(74359,	3,	1725243509,	8.6),
(74360,	5,	1725243520,	0),
(74361,	9,	1725243528,	218.829),
(74362,	9,	1725243651,	220.875),
(74363,	10,	1725243651,	0),
(74364,	2,	1725243654,	0),
(74365,	11,	1725243300,	-22.3434),
(74366,	12,	1725243300,	0),
(74367,	6,	1725243300,	2196.49),
(74368,	1,	1725243692,	3.3),
(74369,	9,	1725243774,	220.304),
(74370,	3,	1725243809,	9.1),
(74371,	5,	1725243820,	0),
(74372,	9,	1725243895,	213.648),
(74373,	10,	1725243951,	0),
(74374,	2,	1725243954,	0),
(74375,	11,	1725243600,	-35.18),
(74376,	12,	1725243600,	0),
(74377,	6,	1725243600,	2178.47),
(74378,	1,	1725243992,	3.3),
(74379,	9,	1725244017,	214.783),
(74380,	3,	1725244109,	9.1),
(74381,	5,	1725244120,	0),
(74382,	9,	1725244139,	218.771),
(74383,	10,	1725244251,	0),
(74384,	2,	1725244254,	0),
(74385,	11,	1725243900,	-49.0526),
(74386,	12,	1725243900,	0),
(74387,	6,	1725243900,	2169.72),
(74388,	9,	1725244261,	212.385),
(74389,	1,	1725244292,	3.3),
(74390,	9,	1725244384,	219.418),
(74391,	3,	1725244409,	9.4),
(74392,	5,	1725244420,	0),
(74393,	9,	1725244505,	216.913),
(74394,	10,	1725244551,	0),
(74395,	2,	1725244554,	0),
(74396,	11,	1725244200,	-63.9839),
(74397,	12,	1725244200,	0),
(74398,	6,	1725244200,	2155.43),
(74399,	1,	1725244592,	3.3),
(74400,	9,	1725244627,	214.495),
(74401,	3,	1725244709,	8.7),
(74402,	5,	1725244720,	0),
(74403,	9,	1725244748,	227.085),
(74404,	10,	1725244851,	0),
(74405,	2,	1725244854,	0),
(74406,	11,	1725244500,	-79.4274),
(74407,	12,	1725244500,	0),
(74408,	6,	1725244500,	2147.66),
(74409,	9,	1725244870,	214.915),
(74410,	1,	1725244892,	3.3),
(74411,	9,	1725244992,	219.68),
(74412,	3,	1725245009,	8.8),
(74413,	5,	1725245020,	0),
(74414,	9,	1725245114,	213.304),
(74415,	10,	1725245151,	0),
(74416,	2,	1725245154,	0),
(74417,	11,	1725244800,	-94.1319),
(74418,	12,	1725244800,	0),
(74419,	6,	1725244800,	2125.55),
(74420,	1,	1725245192,	3.3),
(74421,	9,	1725245237,	214.757),
(74422,	3,	1725245309,	8.6),
(74423,	5,	1725245320,	0),
(74424,	9,	1725245359,	218.601),
(74425,	10,	1725245451,	0),
(74426,	2,	1725245454,	0),
(74427,	11,	1725245100,	-106.922),
(74428,	12,	1725245100,	0),
(74429,	6,	1725245100,	2111.68),
(74430,	9,	1725245481,	220.331),
(74431,	1,	1725245492,	3.4),
(74432,	9,	1725245602,	220.57),
(74433,	3,	1725245609,	9.2),
(74434,	5,	1725245620,	0),
(74435,	9,	1725245724,	220.286),
(74436,	10,	1725245751,	0),
(74437,	2,	1725245753,	0),
(74438,	11,	1725245400,	-117.22),
(74439,	12,	1725245400,	0),
(74440,	6,	1725245400,	2103.35),
(74441,	1,	1725245792,	3.5),
(74442,	9,	1725245846,	205.7),
(74443,	3,	1725245909,	9.3),
(74444,	5,	1725245920,	0),
(74445,	9,	1725245967,	202.021),
(74446,	10,	1725246051,	0),
(74447,	2,	1725246053,	0),
(74448,	11,	1725245700,	-125.268),
(74449,	12,	1725245700,	0),
(74450,	6,	1725245700,	2076.75),
(74451,	9,	1725246090,	203.132),
(74452,	1,	1725246092,	3.3),
(74453,	3,	1725246209,	8.7),
(74454,	9,	1725246213,	200.494),
(74455,	5,	1725246220,	0),
(74456,	9,	1725246334,	212.571),
(74457,	10,	1725246351,	0),
(74458,	2,	1725246354,	0),
(74459,	11,	1725246000,	-132.06),
(74460,	12,	1725246000,	0),
(74461,	6,	1725246000,	2068.43),
(74462,	1,	1725246392,	3.4),
(74463,	9,	1725246456,	203.993),
(74464,	3,	1725246509,	9.3),
(74465,	5,	1725246520,	0),
(74466,	9,	1725246589,	210.508),
(74467,	10,	1725246651,	0),
(74468,	2,	1725246653,	0),
(74469,	11,	1725246300,	-138.973),
(74470,	12,	1725246300,	0),
(74471,	6,	1725246300,	2071.53),
(74472,	1,	1725246692,	3.5),
(74473,	9,	1725246711,	197.109),
(74474,	3,	1725246809,	8.6),
(74475,	5,	1725246820,	0),
(74476,	9,	1725246834,	205.187),
(74477,	10,	1725246951,	0),
(74478,	2,	1725246953,	0),
(74479,	9,	1725246956,	205.315),
(74480,	11,	1725246600,	-147.109),
(74481,	12,	1725246600,	0),
(74482,	6,	1725246600,	2058.08),
(74483,	1,	1725246992,	3.4),
(74484,	9,	1725247078,	197.656),
(74485,	3,	1725247109,	9.2),
(74486,	5,	1725247120,	0),
(74487,	9,	1725247200,	220.244),
(74488,	10,	1725247251,	0),
(74489,	2,	1725247254,	0),
(74490,	11,	1725246900,	-156.335),
(74491,	12,	1725246900,	0),
(74492,	6,	1725246900,	2063.91),
(74493,	1,	1725247291,	3.3),
(74494,	9,	1725247322,	211.795),
(74495,	3,	1725247409,	9.3),
(74496,	5,	1725247420,	0),
(74497,	9,	1725247444,	218.763),
(74498,	10,	1725247550,	0),
(74499,	2,	1725247553,	0),
(74500,	11,	1725247200,	-165.292),
(74501,	12,	1725247200,	0),
(74502,	6,	1725247200,	2053.47),
(74503,	9,	1725247565,	216.231),
(74504,	1,	1725247591,	3.3),
(74505,	9,	1725247687,	214.701),
(74506,	3,	1725247709,	8.7),
(74507,	5,	1725247720,	0),
(74508,	9,	1725247809,	208.223),
(74509,	10,	1725247850,	0),
(74510,	2,	1725247853,	0),
(74511,	11,	1725247500,	-174.341),
(74512,	12,	1725247500,	0),
(74513,	6,	1725247500,	2040.36),
(74514,	1,	1725247891,	3.3),
(74515,	9,	1725247930,	209.367),
(74516,	3,	1725248009,	8.6),
(74517,	5,	1725248020,	0),
(74518,	9,	1725248053,	214.938),
(74519,	10,	1725248150,	0),
(74520,	2,	1725248153,	0),
(74521,	11,	1725247800,	-184.139),
(74522,	12,	1725247800,	0),
(74523,	6,	1725247800,	2030.8),
(74524,	9,	1725248174,	211.556),
(74525,	1,	1725248191,	3.3),
(74526,	9,	1725248296,	215.163),
(74527,	3,	1725248309,	8.6),
(74528,	5,	1725248320,	0),
(74529,	9,	1725248419,	214.751),
(74530,	10,	1725248450,	0),
(74531,	2,	1725248453,	0),
(74532,	11,	1725248100,	-194.967),
(74533,	12,	1725248100,	0),
(74534,	6,	1725248100,	2020.2),
(74535,	1,	1725248491,	3.6),
(74536,	9,	1725248542,	216.832),
(74537,	3,	1725248609,	8.8),
(74538,	5,	1725248620,	0),
(74539,	9,	1725248663,	214.797),
(74540,	10,	1725248750,	0),
(74541,	2,	1725248753,	0),
(74542,	11,	1725248400,	-206.667),
(74543,	12,	1725248400,	0),
(74544,	6,	1725248400,	2008.13),
(74545,	9,	1725248785,	211.642),
(74546,	1,	1725248791,	3.4),
(74547,	9,	1725248906,	216.402),
(74548,	3,	1725248909,	9.1),
(74549,	5,	1725248920,	0),
(74550,	9,	1725249028,	213.68),
(74551,	10,	1725249050,	0),
(74552,	2,	1725249053,	0),
(74553,	11,	1725248700,	-218.675),
(74554,	12,	1725248700,	0),
(74555,	6,	1725248700,	0),
(74556,	1,	1725249091,	3.2),
(74557,	9,	1725249150,	215.481),
(74558,	3,	1725249209,	9.2),
(74559,	5,	1725249220,	0),
(74560,	9,	1725249272,	212.573),
(74561,	10,	1725249350,	0),
(74562,	2,	1725249353,	0),
(74563,	11,	1725249000,	-230.154),
(74564,	12,	1725249000,	0),
(74565,	6,	1725249000,	0),
(74566,	1,	1725249391,	3.5),
(74567,	9,	1725249395,	211.777),
(74568,	3,	1725249509,	8.6),
(74569,	9,	1725249516,	211.368),
(74570,	5,	1725249520,	0),
(74571,	9,	1725249638,	211.9),
(74572,	10,	1725249650,	0),
(74573,	2,	1725249653,	0),
(74574,	11,	1725249300,	-240.218),
(74575,	12,	1725249300,	0),
(74576,	6,	1725249300,	0),
(74577,	1,	1725249691,	3.4),
(74578,	9,	1725249761,	212.087),
(74579,	3,	1725249809,	9.1),
(74580,	5,	1725249820,	0),
(74581,	9,	1725249883,	222.325),
(74582,	10,	1725249950,	0),
(74583,	2,	1725249953,	0),
(74584,	11,	1725249600,	-248.256),
(74585,	12,	1725249600,	0),
(74586,	6,	1725249600,	0),
(74587,	1,	1725249991,	3.5),
(74588,	9,	1725250006,	215.076),
(74589,	3,	1725250109,	8.8),
(74590,	5,	1725250120,	0),
(74591,	9,	1725250129,	212.534),
(74592,	9,	1725250250,	212.548),
(74593,	10,	1725250250,	0),
(74594,	2,	1725250253,	0),
(74595,	11,	1725249900,	-254.356),
(74596,	12,	1725249900,	0),
(74597,	6,	1725249900,	0),
(74598,	1,	1725250291,	3.4),
(74599,	9,	1725250372,	216.056),
(74600,	3,	1725250409,	8.7),
(74601,	5,	1725250420,	0),
(74602,	9,	1725250493,	220.773),
(74603,	10,	1725250550,	0),
(74604,	2,	1725250553,	0),
(74605,	11,	1725250200,	-259.619),
(74606,	12,	1725250200,	0),
(74607,	6,	1725250200,	0),
(74608,	1,	1725250591,	3.5),
(74609,	9,	1725250615,	198.768),
(74610,	3,	1725250709,	8.6),
(74611,	5,	1725250720,	0),
(74612,	9,	1725250740,	203.238),
(74613,	10,	1725250850,	0),
(74614,	2,	1725250853,	0),
(74615,	11,	1725250500,	-264.284),
(74616,	12,	1725250500,	0),
(74617,	6,	1725250500,	0),
(74618,	9,	1725250862,	205.712),
(74619,	1,	1725250891,	3.4),
(74620,	9,	1725250983,	204.834),
(74621,	3,	1725251009,	9.4),
(74622,	5,	1725251020,	0),
(74623,	9,	1725251106,	203.58),
(74624,	10,	1725251150,	0),
(74625,	2,	1725251153,	0),
(74626,	11,	1725250800,	-267.835),
(74627,	12,	1725250800,	0),
(74628,	6,	1725250800,	0),
(74629,	1,	1725251191,	3.4),
(74630,	9,	1725251228,	199.627),
(74631,	3,	1725251309,	8.4),
(74632,	5,	1725251320,	0),
(74633,	9,	1725251349,	200.059),
(74634,	10,	1725251450,	0),
(74635,	2,	1725251453,	0),
(74636,	11,	1725251100,	-270.11),
(74637,	12,	1725251100,	0),
(74638,	6,	1725251100,	0),
(74639,	9,	1725251471,	199.93),
(74640,	1,	1725251491,	3.5),
(74641,	9,	1725251592,	204.173),
(74642,	3,	1725251609,	8.5),
(74643,	5,	1725251620,	0),
(74644,	9,	1725251715,	206.066),
(74645,	10,	1725251750,	0),
(74646,	2,	1725251753,	0),
(74647,	11,	1725251400,	-271.225),
(74648,	12,	1725251400,	0),
(74649,	6,	1725251400,	0),
(74650,	1,	1725251791,	3.5),
(74651,	9,	1725251837,	206.63),
(74652,	3,	1725251909,	9),
(74653,	5,	1725251920,	0),
(74654,	9,	1725251959,	215.094),
(74655,	10,	1725252050,	0),
(74656,	2,	1725252053,	0),
(74657,	11,	1725251700,	-271.47),
(74658,	12,	1725251700,	0),
(74659,	6,	1725251700,	0),
(74660,	9,	1725252084,	211.926),
(74661,	1,	1725252091,	3.3),
(74662,	9,	1725252206,	217.999),
(74663,	3,	1725252209,	9.2),
(74664,	5,	1725252220,	0),
(74665,	9,	1725252328,	213.873),
(74666,	10,	1725252350,	0),
(74667,	2,	1725252353,	0),
(74668,	11,	1725252000,	-271.21),
(74669,	12,	1725252000,	0),
(74670,	6,	1725252000,	0),
(74671,	1,	1725252391,	3.3),
(74672,	9,	1725252450,	212.816),
(74673,	3,	1725252509,	8.7),
(74674,	5,	1725252520,	0),
(74675,	9,	1725252573,	217.119),
(74676,	10,	1725252650,	0),
(74677,	2,	1725252653,	0),
(74678,	11,	1725252300,	-270.788),
(74679,	12,	1725252300,	0),
(74680,	6,	1725252300,	0),
(74681,	1,	1725252691,	3.4),
(74682,	9,	1725252695,	215.337),
(74683,	3,	1725252809,	9.2),
(74684,	9,	1725252816,	219.694),
(74685,	5,	1725252820,	0),
(74686,	9,	1725252938,	217.739),
(74687,	10,	1725252950,	0),
(74688,	2,	1725252953,	0),
(74689,	11,	1725252600,	-270.424),
(74690,	12,	1725252600,	0),
(74691,	6,	1725252600,	0),
(74692,	1,	1725252991,	3.3),
(74693,	9,	1725253060,	213.745),
(74694,	3,	1725253109,	8.6),
(74695,	5,	1725253120,	0),
(74696,	9,	1725253182,	216.021),
(74697,	10,	1725253250,	0),
(74698,	2,	1725253253,	0),
(74699,	11,	1725252900,	-270.123),
(74700,	12,	1725252900,	0),
(74701,	6,	1725252900,	0),
(74702,	1,	1725253291,	3.4),
(74703,	9,	1725253305,	221.314),
(74704,	3,	1725253409,	9.4),
(74705,	5,	1725253420,	0),
(74706,	9,	1725253427,	217.128),
(74707,	9,	1725253549,	215.422),
(74708,	10,	1725253550,	0),
(74709,	2,	1725253553,	0),
(74710,	11,	1725253200,	-269.579),
(74711,	12,	1725253200,	0),
(74712,	6,	1725253200,	0),
(74713,	1,	1725253591,	3.4),
(74714,	9,	1725253670,	219.13),
(74715,	3,	1725253709,	8.7),
(74716,	5,	1725253720,	0),
(74717,	9,	1725253793,	219.747),
(74718,	10,	1725253850,	0),
(74719,	2,	1725253853,	0),
(74720,	11,	1725253500,	-268.131),
(74721,	12,	1725253500,	0),
(74722,	6,	1725253500,	0),
(74723,	1,	1725253891,	3.2),
(74724,	9,	1725253915,	212.575),
(74725,	3,	1725254009,	8.9),
(74726,	5,	1725254020,	0),
(74727,	9,	1725254037,	212.234),
(74728,	10,	1725254150,	0),
(74729,	2,	1725254153,	0),
(74730,	9,	1725254159,	213.78),
(74731,	11,	1725253800,	-265.571),
(74732,	12,	1725253800,	0),
(74733,	6,	1725253800,	0),
(74734,	1,	1725254191,	3.4),
(74735,	9,	1725254280,	214.717),
(74736,	3,	1725254309,	8.8),
(74737,	5,	1725254320,	0),
(74738,	9,	1725254403,	216.431),
(74739,	10,	1725254450,	0),
(74740,	2,	1725254453,	0),
(74741,	11,	1725254100,	-262.508),
(74742,	12,	1725254100,	0),
(74743,	6,	1725254100,	0),
(74744,	1,	1725254491,	3.3),
(74745,	9,	1725254525,	218.011),
(74746,	3,	1725254609,	9.3),
(74747,	5,	1725254620,	0),
(74748,	9,	1725254646,	222.678),
(74749,	10,	1725254750,	0),
(74750,	2,	1725254753,	0),
(74751,	11,	1725254400,	-259.804),
(74752,	12,	1725254400,	0),
(74753,	6,	1725254400,	0),
(74754,	9,	1725254768,	221.477),
(74755,	1,	1725254791,	3.6),
(74756,	9,	1725254890,	212.119),
(74757,	3,	1725254909,	8.7),
(74758,	5,	1725254920,	0),
(74759,	9,	1725255012,	218.402),
(74760,	10,	1725255050,	0),
(74761,	2,	1725255053,	0),
(74762,	11,	1725254700,	-258.129),
(74763,	12,	1725254700,	0),
(74764,	6,	1725254700,	0),
(74765,	1,	1725255091,	3.2),
(74766,	9,	1725255135,	218.661),
(74767,	3,	1725255209,	9.2),
(74768,	5,	1725255220,	0),
(74769,	9,	1725255256,	538.624),
(74770,	10,	1725255350,	0),
(74771,	2,	1725255353,	0),
(74772,	11,	1725255000,	-257.704),
(74773,	12,	1725255000,	0),
(74774,	6,	1725255000,	2280.92),
(74775,	9,	1725255378,	215.143),
(74776,	1,	1725255391,	3.4),
(74777,	9,	1725255499,	211.28),
(74778,	3,	1725255509,	8.6),
(74779,	5,	1725255520,	0),
(74780,	9,	1725255627,	610.903),
(74781,	10,	1725255650,	0),
(74782,	2,	1725255653,	0),
(74783,	11,	1725255300,	-258.23),
(74784,	12,	1725255300,	0),
(74785,	6,	1725255300,	0),
(74786,	1,	1725255691,	3.3),
(74787,	9,	1725255750,	2052.79),
(74788,	3,	1725255809,	9.1),
(74789,	5,	1725255820,	0),
(74790,	9,	1725255873,	2076.58),
(74791,	10,	1725255950,	0),
(74792,	2,	1725255953,	0),
(74793,	11,	1725255600,	-259.013),
(74794,	12,	1725255600,	0),
(74795,	6,	1725255600,	3817.57),
(74796,	1,	1725255991,	3.6),
(74797,	9,	1725256003,	1908.76),
(74798,	3,	1725256109,	8.7),
(74799,	5,	1725256120,	0),
(74800,	9,	1725256126,	768.43),
(74801,	9,	1725256248,	514.911),
(74802,	10,	1725256250,	0),
(74803,	2,	1725256253,	0),
(74804,	11,	1725255900,	-259.275),
(74805,	12,	1725255900,	0),
(74806,	6,	1725255900,	2509.16),
(74807,	1,	1725256291,	3.7),
(74808,	9,	1725256370,	591.305),
(74809,	3,	1725256409,	9.1),
(74810,	5,	1725256420,	0),
(74811,	9,	1725256492,	229.021),
(74812,	10,	1725256550,	0),
(74813,	2,	1725256553,	0),
(74814,	11,	1725256200,	-258.65),
(74815,	12,	1725256200,	0),
(74816,	6,	1725256200,	0),
(74817,	1,	1725256591,	3.3),
(74818,	9,	1725256614,	603.871),
(74819,	3,	1725256709,	9.1),
(74820,	5,	1725256720,	0),
(74821,	9,	1725256736,	1033.31),
(74822,	10,	1725256850,	0),
(74823,	2,	1725256853,	0),
(74824,	9,	1725256857,	559.347),
(74825,	11,	1725256500,	-257.858),
(74826,	12,	1725256500,	0),
(74827,	6,	1725256500,	2775.45),
(74828,	1,	1725256891,	3.5),
(74829,	9,	1725256980,	650.033),
(74830,	3,	1725257009,	8.6),
(74831,	5,	1725257020,	0),
(74832,	9,	1725257101,	242.863),
(74833,	10,	1725257150,	0),
(74834,	2,	1725257153,	0),
(74835,	11,	1725256800,	-258.153),
(74836,	12,	1725256800,	0),
(74837,	6,	1725256800,	2391.88),
(74838,	1,	1725257191,	3.3),
(74839,	9,	1725257224,	524.927),
(74840,	3,	1725257309,	8.9),
(74841,	5,	1725257320,	0),
(74842,	9,	1725257347,	230.51),
(74843,	10,	1725257450,	0),
(74844,	2,	1725257453,	0),
(74845,	11,	1725257100,	-259.375),
(74846,	12,	1725257100,	0),
(74847,	6,	1725257100,	0),
(74848,	9,	1725257468,	560.01),
(74849,	1,	1725257491,	3.4),
(74850,	9,	1725257591,	533.895),
(74851,	3,	1725257609,	8.7),
(74852,	5,	1725257620,	0),
(74853,	9,	1725257712,	223.412),
(74854,	10,	1725257750,	0),
(74855,	2,	1725257753,	0),
(74856,	11,	1725257400,	-260.509),
(74857,	12,	1725257400,	0),
(74858,	6,	1725257400,	2273.39),
(74859,	1,	1725257791,	3.4),
(74860,	9,	1725257834,	220.942),
(74861,	3,	1725257909,	8.8),
(74862,	5,	1725257920,	0),
(74863,	9,	1725257956,	511.023),
(74864,	10,	1725258050,	0),
(74865,	2,	1725258053,	0),
(74866,	11,	1725257700,	-260.578),
(74867,	12,	1725257700,	0),
(74868,	6,	1725257700,	2250.45),
(74869,	9,	1725258077,	859.383),
(74870,	1,	1725258091,	3.2),
(74871,	9,	1725258199,	523.307),
(74872,	3,	1725258209,	8.6),
(74873,	5,	1725258220,	0),
(74874,	9,	1725258321,	640.661),
(74875,	10,	1725258350,	0),
(74876,	2,	1725258353,	0),
(74877,	11,	1725258000,	-259.197),
(74878,	12,	1725258000,	0),
(74879,	6,	1725258000,	2264.11),
(74880,	1,	1725258391,	3.3),
(74881,	9,	1725258443,	231.915),
(74882,	3,	1725258509,	8.6),
(74883,	5,	1725258520,	0),
(74884,	9,	1725258564,	465.914),
(74885,	10,	1725258650,	0),
(74886,	2,	1725258653,	0),
(74887,	11,	1725258300,	-256.817),
(74888,	12,	1725258300,	0),
(74889,	6,	1725258300,	209.097),
(74890,	1,	1725258691,	3.2),
(74891,	9,	1725258698,	231.721),
(74892,	3,	1725258809,	8.7),
(74893,	5,	1725258820,	0),
(74894,	9,	1725258820,	224.678),
(74895,	9,	1725258943,	543.041),
(74896,	10,	1725258950,	0),
(74897,	2,	1725258953,	0),
(74898,	11,	1725258600,	-254.614),
(74899,	12,	1725258600,	0),
(74900,	6,	1725258600,	0),
(74901,	1,	1725258991,	3.3),
(74902,	9,	1725259066,	541.021),
(74903,	3,	1725259109,	9.3),
(74904,	5,	1725259120,	0),
(74905,	9,	1725259187,	224.205),
(74906,	10,	1725259250,	0),
(74907,	2,	1725259253,	0),
(74908,	11,	1725258900,	-254.072),
(74909,	12,	1725258900,	0),
(74910,	6,	1725258900,	0),
(74911,	1,	1725259291,	3.5),
(74912,	9,	1725259309,	227.12),
(74913,	3,	1725259409,	8.5),
(74914,	5,	1725259420,	0),
(74915,	9,	1725259430,	639.941),
(74916,	10,	1725259550,	0),
(74917,	9,	1725259552,	213.192),
(74918,	2,	1725259553,	0),
(74919,	11,	1725259200,	-256.217),
(74920,	12,	1725259200,	0),
(74921,	6,	1725259200,	383.724),
(74922,	1,	1725259591,	3.2),
(74923,	9,	1725259685,	218.81),
(74924,	3,	1725259709,	8.7),
(74925,	5,	1725259720,	0),
(74926,	9,	1725259808,	204.12),
(74927,	10,	1725259850,	0),
(74928,	2,	1725259853,	0),
(74929,	11,	1725259500,	-260.573),
(74930,	12,	1725259500,	0),
(74931,	6,	1725259500,	0),
(74932,	1,	1725259891,	3.5),
(74933,	9,	1725259929,	891.148),
(74934,	3,	1725260009,	8.7),
(74935,	5,	1725260020,	0),
(74936,	9,	1725260052,	1034.74),
(74937,	10,	1725260150,	0),
(74938,	2,	1725260153,	0),
(74939,	11,	1725259800,	-265.699),
(74940,	12,	1725259800,	0),
(74941,	6,	1725259800,	769.041),
(74942,	9,	1725260175,	387.073),
(74943,	1,	1725260191,	3.4),
(74944,	9,	1725260296,	209.572),
(74945,	3,	1725260309,	8.7),
(74946,	5,	1725260320,	0),
(74947,	9,	1725260419,	189.946),
(74948,	10,	1725260450,	0),
(74949,	2,	1725260453,	0),
(74950,	11,	1725260100,	-271.315),
(74951,	12,	1725260100,	0),
(74952,	6,	1725260100,	0),
(74953,	1,	1725260491,	3.7),
(74954,	9,	1725260540,	518.67),
(74955,	3,	1725260609,	8.8),
(74956,	5,	1725260620,	0),
(74957,	10,	1725260750,	0),
(74958,	2,	1725260753,	0),
(74959,	11,	1725260400,	-277.589),
(74960,	12,	1725260400,	0),
(74961,	6,	1725260400,	241.081),
(74962,	1,	1725260791,	3.5),
(74963,	9,	1725260795,	702.674),
(74964,	3,	1725260909,	225),
(74965,	5,	1725260920,	0),
(74966,	9,	1725260921,	451.98),
(74967,	9,	1725261043,	469.654),
(74968,	10,	1725261050,	0),
(74969,	2,	1725261053,	0),
(74970,	11,	1725260700,	-284.691),
(74971,	12,	1725260700,	0),
(74972,	6,	1725260700,	167.289),
(74973,	1,	1725261091,	3.6),
(74974,	9,	1725261166,	462.157),
(74975,	3,	1725261209,	252.3),
(74976,	5,	1725261220,	0),
(74977,	9,	1725261288,	781.525),
(74978,	10,	1725261350,	0),
(74979,	2,	1725261353,	0),
(74980,	11,	1725261000,	-292.545),
(74981,	12,	1725261000,	0),
(74982,	6,	1725261000,	488.98),
(74983,	1,	1725261391,	3.4),
(74984,	9,	1725261412,	828.188),
(74985,	3,	1725261509,	264.6),
(74986,	5,	1725261520,	0),
(74987,	9,	1725261535,	495.382),
(74988,	10,	1725261650,	0),
(74989,	2,	1725261653,	0),
(74990,	9,	1725261658,	568.449),
(74991,	11,	1725261300,	-300.734),
(74992,	12,	1725261300,	0),
(74993,	6,	1725261300,	194.648),
(74994,	1,	1725261691,	3.5),
(74995,	9,	1725261779,	423.935),
(74996,	3,	1725261809,	253.1),
(74997,	5,	1725261820,	0),
(74998,	9,	1725261905,	457.812),
(74999,	10,	1725261950,	0),
(75000,	2,	1725261953,	0),
(75001,	11,	1725261600,	-308.544),
(75002,	12,	1725261600,	0),
(75003,	6,	1725261600,	115.391),
(75004,	1,	1725261991,	3.4),
(75005,	9,	1725262030,	463.726),
(75006,	3,	1725262109,	264),
(75007,	5,	1725262120,	0),
(75008,	9,	1725262154,	469.966),
(75009,	10,	1725262250,	0),
(75010,	2,	1725262253,	0),
(75011,	11,	1725261900,	-315.156),
(75012,	12,	1725261900,	0),
(75013,	6,	1725261900,	154.81),
(75014,	9,	1725262277,	456.632),
(75015,	1,	1725262291,	3.3),
(75016,	9,	1725262398,	466.917),
(75017,	3,	1725262409,	264.8),
(75018,	5,	1725262420,	0),
(75019,	9,	1725262524,	494.191),
(75020,	10,	1725262550,	0),
(75021,	2,	1725262553,	0),
(75022,	11,	1725262200,	-319.974),
(75023,	12,	1725262200,	0),
(75024,	6,	1725262200,	146.943),
(75025,	1,	1725262591,	3.5),
(75026,	9,	1725262647,	437.618),
(75027,	3,	1725262709,	245.6),
(75028,	5,	1725262720,	0),
(75029,	9,	1725262768,	441.772),
(75030,	10,	1725262850,	0),
(75031,	2,	1725262853,	0),
(75032,	11,	1725262500,	-323.107),
(75033,	12,	1725262500,	0),
(75034,	6,	1725262500,	118.665),
(75035,	9,	1725262891,	440.625),
(75036,	1,	1725262891,	3.3),
(75037,	3,	1725263009,	231.5),
(75038,	9,	1725263013,	437.114),
(75039,	5,	1725263020,	0),
(75040,	10,	1725263150,	0),
(75041,	2,	1725263153,	0),
(75042,	9,	1725263155,	429.685),
(75043,	11,	1725262800,	-325.647),
(75044,	12,	1725262800,	0),
(75045,	6,	1725262800,	111.467),
(75046,	1,	1725263191,	3.4),
(75047,	9,	1725263283,	426.303),
(75048,	3,	1725263309,	232.5),
(75049,	5,	1725263320,	0),
(75050,	9,	1725263417,	443.281),
(75051,	10,	1725263450,	0),
(75052,	2,	1725263453,	0),
(75053,	11,	1725263100,	-328.074),
(75054,	12,	1725263100,	0),
(75055,	6,	1725263100,	98.2291),
(75056,	1,	1725263491,	3.4),
(75057,	9,	1725263540,	429.493),
(75058,	3,	1725263609,	232.7),
(75059,	5,	1725263620,	0),
(75060,	9,	1725263662,	1676.83),
(75061,	10,	1725263750,	0),
(75062,	2,	1725263753,	0),
(75063,	11,	1725263400,	-329.77),
(75064,	12,	1725263400,	0),
(75065,	6,	1725263400,	1347.06),
(75066,	9,	1725263784,	461.493),
(75067,	1,	1725263791,	3.3),
(75068,	9,	1725263907,	456.001),
(75069,	3,	1725263909,	259.1),
(75070,	5,	1725263920,	0),
(75071,	9,	1725264035,	442.383),
(75072,	10,	1725264050,	0),
(75073,	2,	1725264053,	0),
(75074,	11,	1725263700,	-329.718),
(75075,	12,	1725263700,	-0.00623316),
(75076,	6,	1725263700,	0),
(75077,	1,	1725264091,	3.6),
(75078,	9,	1725264157,	464.214),
(75079,	3,	1725264209,	262.2),
(75080,	5,	1725264220,	0),
(75081,	9,	1725264279,	462.112),
(75082,	10,	1725264350,	0),
(75083,	2,	1725264353,	0),
(75084,	11,	1725264000,	-327.013),
(75085,	12,	1725264000,	-0.185266),
(75086,	6,	1725264000,	0),
(75087,	1,	1725264391,	3.3),
(75088,	9,	1725264410,	461.12),
(75089,	3,	1725264509,	250.3),
(75090,	5,	1725264520,	0),
(75091,	9,	1725264533,	448.321),
(75092,	10,	1725264650,	0),
(75093,	2,	1725264653,	0),
(75094,	9,	1725264655,	463.597),
(75095,	11,	1725264300,	-321.198),
(75096,	12,	1725264300,	-0.483051),
(75097,	6,	1725264300,	0),
(75098,	1,	1725264691,	3.4),
(75099,	9,	1725264777,	478.992),
(75100,	3,	1725264809,	244.5),
(75101,	5,	1725264820,	0),
(75102,	9,	1725264898,	442.995),
(75103,	10,	1725264950,	0),
(75104,	2,	1725264953,	0),
(75105,	11,	1725264600,	-312.419),
(75106,	12,	1725264600,	-0.740382),
(75107,	6,	1725264600,	0),
(75108,	1,	1725264991,	3.5),
(75109,	9,	1725265021,	445.576),
(75110,	3,	1725265109,	251.2),
(75111,	5,	1725265120,	0),
(75112,	9,	1725265143,	487.599),
(75113,	10,	1725265250,	0),
(75114,	2,	1725265253,	0),
(75115,	11,	1725264900,	-301.405),
(75116,	12,	1725264900,	-0.858279),
(75117,	6,	1725264900,	0),
(75118,	9,	1725265264,	479.957),
(75119,	1,	1725265291,	3.3),
(75120,	9,	1725265389,	493.172),
(75121,	3,	1725265409,	273),
(75122,	5,	1725265420,	0),
(75123,	9,	1725265512,	480.731),
(75124,	10,	1725265550,	0),
(75125,	2,	1725265553,	0),
(75126,	11,	1725265200,	-289.267),
(75127,	12,	1725265200,	-0.814148),
(75128,	6,	1725265200,	0),
(75129,	1,	1725265591,	3.4),
(75130,	9,	1725265633,	489.591),
(75131,	3,	1725265709,	259.7),
(75132,	5,	1725265720,	0),
(75133,	9,	1725265755,	478.795),
(75134,	10,	1725265850,	0),
(75135,	2,	1725265853,	0),
(75136,	11,	1725265500,	-277.121),
(75137,	12,	1725265500,	-0.613054),
(75138,	6,	1725265500,	0),
(75139,	9,	1725265876,	457.693),
(75140,	1,	1725265891,	3.4),
(75141,	9,	1725266001,	466.081),
(75142,	3,	1725266009,	260.4),
(75143,	5,	1725266020,	0),
(75144,	9,	1725266124,	494.226),
(75145,	10,	1725266150,	0),
(75146,	2,	1725266153,	0),
(75147,	11,	1725265800,	-265.643),
(75148,	12,	1725265800,	-0.153318),
(75149,	6,	1725265800,	0),
(75150,	1,	1725266191,	3.5),
(75151,	9,	1725266245,	461.658),
(75152,	3,	1725266309,	310.8),
(75153,	5,	1725266320,	0),
(75154,	9,	1725266376,	480.633),
(75155,	10,	1725266450,	0),
(75156,	2,	1725266453,	0),
(75157,	11,	1725266100,	-256.172),
(75158,	12,	1725266100,	-0.822902),
(75159,	6,	1725266100,	0),
(75160,	1,	1725266491,	3.3),
(75161,	9,	1725266497,	475.512),
(75162,	3,	1725266609,	263),
(75163,	5,	1725266620,	0),
(75164,	9,	1725266748,	454.382),
(75165,	10,	1725266750,	0),
(75166,	2,	1725266753,	0),
(75167,	11,	1725266400,	-250.472),
(75168,	12,	1725266400,	-2.6507),
(75169,	6,	1725266400,	0),
(75170,	1,	1725266791,	3.3),
(75171,	9,	1725266870,	449.294),
(75172,	3,	1725266909,	268.9),
(75173,	5,	1725266920,	0),
(75174,	9,	1725266992,	465.77),
(75175,	10,	1725267050,	0),
(75176,	2,	1725267053,	0),
(75177,	11,	1725266700,	-249.367),
(75178,	12,	1725266700,	-5.71403),
(75179,	6,	1725266700,	0),
(75180,	1,	1725267091,	3.5),
(75181,	9,	1725267116,	471.517),
(75182,	3,	1725267209,	244.1),
(75183,	5,	1725267220,	0),
(75184,	9,	1725267237,	452.269),
(75185,	10,	1725267350,	0),
(75186,	2,	1725267353,	0),
(75187,	11,	1725267000,	-252.65),
(75188,	12,	1725267000,	-10.3479),
(75189,	6,	1725267000,	0),
(75190,	9,	1725267360,	456.074),
(75191,	1,	1725267391,	3.6),
(75192,	9,	1725267482,	445.058),
(75193,	3,	1725267509,	247.4),
(75194,	5,	1725267520,	0),
(75195,	9,	1725267603,	435.408),
(75196,	10,	1725267650,	0),
(75197,	2,	1725267653,	0),
(75198,	11,	1725267300,	-259.169),
(75199,	12,	1725267300,	-16.7187),
(75200,	6,	1725267300,	0),
(75201,	1,	1725267691,	3.3),
(75202,	9,	1725267725,	437.831),
(75203,	3,	1725267809,	236.4),
(75204,	5,	1725267820,	0),
(75205,	9,	1725267850,	440.696),
(75206,	10,	1725267950,	0),
(75207,	2,	1725267953,	0),
(75208,	11,	1725267600,	-267.074),
(75209,	12,	1725267600,	-24.7194),
(75210,	6,	1725267600,	0),
(75211,	9,	1725267975,	448.67),
(75212,	1,	1725267991,	3.6),
(75213,	3,	1725268109,	279.4),
(75214,	5,	1725268120,	0),
(75215,	9,	1725268129,	460.882),
(75216,	9,	1725268249,	453.64),
(75217,	10,	1725268250,	0),
(75218,	2,	1725268253,	0),
(75219,	11,	1725267900,	-274.211),
(75220,	12,	1725267900,	-33.9263),
(75221,	6,	1725267900,	0),
(75222,	1,	1725268291,	3.3),
(75223,	9,	1725268372,	450.939),
(75224,	3,	1725268409,	250),
(75225,	5,	1725268420,	0),
(75226,	9,	1725268512,	440.594),
(75227,	10,	1725268550,	0),
(75228,	2,	1725268553,	0),
(75229,	11,	1725268200,	-278.669),
(75230,	12,	1725268200,	-43.6718),
(75231,	6,	1725268200,	0),
(75232,	1,	1725268591,	3.3),
(75233,	9,	1725268635,	446.773),
(75234,	3,	1725268709,	267.6),
(75235,	5,	1725268720,	0),
(75236,	9,	1725268760,	468.924),
(75237,	10,	1725268850,	0),
(75238,	2,	1725268853,	0),
(75239,	11,	1725268500,	-279.473),
(75240,	12,	1725268500,	-53.2953),
(75241,	6,	1725268500,	0),
(75242,	9,	1725268887,	443.09),
(75243,	1,	1725268891,	3.4),
(75244,	3,	1725269009,	252.7),
(75245,	5,	1725269020,	0),
(75246,	10,	1725269150,	0),
(75247,	2,	1725269153,	0),
(75248,	11,	1725268800,	-277.437),
(75249,	12,	1725268800,	-62.6367),
(75250,	6,	1725268800,	0),
(75251,	1,	1725269191,	3.3),
(75252,	3,	1725269309,	250.3),
(75253,	5,	1725269320,	0),
(75254,	9,	1725269384,	442.166),
(75255,	10,	1725269450,	0),
(75256,	2,	1725269453,	0),
(75257,	11,	1725269100,	-275.132),
(75258,	12,	1725269100,	-72.3151),
(75259,	6,	1725269100,	0),
(75260,	1,	1725269491,	3.3),
(75261,	3,	1725269609,	246.1),
(75262,	5,	1725269620,	0),
(75263,	9,	1725269685,	465.684),
(75264,	10,	1725269750,	0),
(75265,	2,	1725269753,	0),
(75266,	11,	1725269400,	-273.83),
(75267,	12,	1725269400,	-82.5436),
(75268,	6,	1725269400,	0),
(75269,	1,	1725269791,	3.3),
(75270,	3,	1725269909,	266.9),
(75271,	5,	1725269920,	0),
(75272,	9,	1725269960,	476.241),
(75273,	10,	1725270050,	0),
(75274,	2,	1725270053,	0),
(75275,	11,	1725269700,	-273.256),
(75276,	12,	1725269700,	-92.908),
(75277,	6,	1725269700,	0),
(75278,	1,	1725270091,	3.5),
(75279,	9,	1725270093,	474.547),
(75280,	3,	1725270209,	252.5),
(75281,	5,	1725270220,	0),
(75282,	9,	1725270220,	453.836),
(75283,	9,	1725270222,	453.836),
(75284,	9,	1725270347,	477.342),
(75285,	10,	1725270350,	0),
(75286,	2,	1725270353,	0),
(75287,	11,	1725270000,	-272.378),
(75288,	12,	1725270000,	-102.554),
(75289,	6,	1725270000,	0),
(75290,	1,	1725270391,	3.4),
(75291,	9,	1725270474,	458.413),
(75292,	3,	1725270509,	251),
(75293,	5,	1725270520,	0),
(75294,	9,	1725270598,	455.661),
(75295,	10,	1725270649,	0),
(75296,	2,	1725270653,	0),
(75297,	11,	1725270300,	-269.964),
(75298,	12,	1725270300,	-110.4),
(75299,	6,	1725270300,	0),
(75300,	1,	1725270691,	3.4),
(75301,	9,	1725270725,	474.017),
(75302,	3,	1725270809,	251.9),
(75303,	5,	1725270820,	0),
(75304,	9,	1725270849,	467.628),
(75305,	10,	1725270949,	0),
(75306,	2,	1725270953,	0),
(75307,	11,	1725270600,	-264.988),
(75308,	12,	1725270600,	-115.395),
(75309,	6,	1725270600,	0),
(75310,	9,	1725270973,	471.689),
(75311,	1,	1725270991,	3.5),
(75312,	9,	1725271102,	463.952),
(75313,	3,	1725271108,	250.4),
(75314,	5,	1725271120,	0),
(75315,	9,	1725271234,	468.051),
(75316,	10,	1725271249,	0),
(75317,	2,	1725271253,	0),
(75318,	11,	1725270900,	-256.878),
(75319,	12,	1725270900,	-116.767),
(75320,	6,	1725270900,	0),
(75321,	1,	1725271291,	3.4),
(75322,	9,	1725271358,	470.523),
(75323,	3,	1725271408,	259.7),
(75324,	5,	1725271420,	0),
(75325,	9,	1725271488,	439.367),
(75326,	10,	1725271549,	0),
(75327,	2,	1725271553,	0),
(75328,	11,	1725271200,	-245.611),
(75329,	12,	1725271200,	-114.214),
(75330,	6,	1725271200,	0),
(75331,	1,	1725271591,	3.4),
(75332,	9,	1725271611,	441.674),
(75333,	3,	1725271708,	249.7),
(75334,	5,	1725271720,	0),
(75335,	9,	1725271735,	442.395),
(75336,	10,	1725271849,	0),
(75337,	2,	1725271853,	0),
(75338,	9,	1725271859,	460.118),
(75339,	11,	1725271500,	-231.658),
(75340,	12,	1725271500,	-107.98),
(75341,	6,	1725271500,	0),
(75342,	1,	1725271891,	3.4),
(75343,	9,	1725271982,	455.007),
(75344,	3,	1725272008,	261.6),
(75345,	5,	1725272020,	0),
(75346,	9,	1725272104,	451.35),
(75347,	10,	1725272149,	0),
(75348,	2,	1725272153,	0),
(75349,	11,	1725271800,	-215.766),
(75350,	12,	1725271800,	-98.7612),
(75351,	6,	1725271800,	0),
(75352,	1,	1725272191,	3.6),
(75353,	9,	1725272229,	443.111),
(75354,	3,	1725272308,	250.8),
(75355,	5,	1725272320,	0),
(75356,	9,	1725272356,	446.026),
(75357,	9,	1725272358,	446.026),
(75358,	10,	1725272449,	0),
(75359,	2,	1725272453,	0),
(75360,	11,	1725272100,	-198.667),
(75361,	12,	1725272100,	-87.4146),
(75362,	6,	1725272100,	0),
(75363,	9,	1725272488,	450.44),
(75364,	1,	1725272491,	3.1),
(75365,	3,	1725272608,	254.4),
(75366,	9,	1725272611,	450.357),
(75367,	5,	1725272620,	0),
(75368,	9,	1725272733,	433.638),
(75369,	10,	1725272749,	0),
(75370,	2,	1725272753,	0),
(75371,	11,	1725272400,	-181.318),
(75372,	12,	1725272400,	-74.952),
(75373,	6,	1725272400,	0),
(75374,	1,	1725272791,	3.3),
(75375,	9,	1725272858,	449.26),
(75376,	3,	1725272908,	259.4),
(75377,	5,	1725272920,	0),
(75378,	9,	1725272987,	452.279),
(75379,	10,	1725273049,	0),
(75380,	2,	1725273053,	0),
(75381,	11,	1725272700,	-164.667),
(75382,	12,	1725272700,	-62.5711),
(75383,	6,	1725272700,	0),
(75384,	1,	1725273091,	3.4),
(75385,	9,	1725273116,	454.458),
(75386,	3,	1725273208,	261.4),
(75387,	5,	1725273220,	0),
(75388,	9,	1725273240,	465.372),
(75389,	10,	1725273349,	0),
(75390,	2,	1725273353,	0),
(75391,	11,	1725273000,	-149.348),
(75392,	12,	1725273000,	-51.3504),
(75393,	6,	1725273000,	0),
(75394,	9,	1725273377,	448.874),
(75395,	1,	1725273391,	3.3),
(75396,	9,	1725273506,	437.744),
(75397,	3,	1725273508,	250.9),
(75398,	5,	1725273520,	0),
(75399,	9,	1725273629,	448.515),
(75400,	10,	1725273649,	0),
(75401,	2,	1725273653,	0),
(75402,	11,	1725273300,	-135.656),
(75403,	12,	1725273300,	-41.998),
(75404,	6,	1725273300,	0),
(75405,	1,	1725273691,	3.4),
(75406,	9,	1725273752,	435.602),
(75407,	3,	1725273808,	237.2),
(75408,	5,	1725273820,	0),
(75409,	9,	1725273874,	439.567),
(75410,	10,	1725273949,	0),
(75411,	2,	1725273953,	0),
(75412,	11,	1725273600,	-123.565),
(75413,	12,	1725273600,	-34.6841),
(75414,	6,	1725273600,	0),
(75415,	1,	1725273991,	3.4),
(75416,	9,	1725273997,	445.672),
(75417,	3,	1725274108,	227.5),
(75418,	9,	1725274118,	1732.83),
(75419,	5,	1725274120,	0),
(75420,	9,	1725274241,	443.613),
(75421,	10,	1725274249,	0),
(75422,	2,	1725274253,	0),
(75423,	11,	1725273900,	-112.783),
(75424,	12,	1725273900,	-28.992),
(75425,	6,	1725273900,	591.055),
(75426,	1,	1725274291,	3.3),
(75427,	9,	1725274363,	505.923),
(75428,	3,	1725274408,	240.6),
(75429,	5,	1725274420,	0),
(75430,	9,	1725274487,	697.246),
(75431,	10,	1725274549,	0),
(75432,	2,	1725274553,	0),
(75433,	11,	1725274200,	-102.843),
(75434,	12,	1725274200,	-24.0191),
(75435,	6,	1725274200,	0),
(75436,	1,	1725274591,	3.7),
(75437,	9,	1725274608,	500.371),
(75438,	3,	1725274708,	244.8),
(75439,	5,	1725274720,	0),
(75440,	9,	1725274731,	556.238),
(75441,	10,	1725274849,	0),
(75442,	2,	1725274853,	0),
(75443,	9,	1725274853,	508.526),
(75444,	11,	1725274500,	-93.2243),
(75445,	12,	1725274500,	-18.6525),
(75446,	6,	1725274500,	0),
(75447,	1,	1725274891,	3.5),
(75448,	9,	1725274978,	1769.26),
(75449,	3,	1725275008,	240.1),
(75450,	5,	1725275020,	1.2),
(75451,	9,	1725275101,	570.452),
(75452,	10,	1725275149,	0),
(75453,	2,	1725275153,	0),
(75454,	11,	1725274800,	-83.525),
(75455,	12,	1725274800,	-12.0391),
(75456,	6,	1725274800,	673.696),
(75457,	1,	1725275191,	3.2),
(75458,	9,	1725275223,	1743.07),
(75459,	3,	1725275308,	227.7),
(75460,	5,	1725275320,	1242.8),
(75461,	9,	1725275346,	2538.95),
(75462,	10,	1725275449,	0),
(75463,	2,	1725275453,	0),
(75464,	11,	1725275100,	-73.6455),
(75465,	12,	1725275100,	-4.26344),
(75466,	6,	1725275100,	1461.04),
(75467,	9,	1725275469,	1365.88),
(75468,	1,	1725275491,	3.4),
(75469,	9,	1725275597,	620.265),
(75470,	9,	1725275598,	620.265),
(75471,	3,	1725275608,	218.7),
(75472,	5,	1725275620,	5.3),
(75473,	9,	1725275720,	508.838),
(75474,	10,	1725275749,	0),
(75475,	2,	1725275753,	0),
(75476,	11,	1725275400,	-63.5853),
(75477,	12,	1725275400,	-2.90379),
(75478,	6,	1725275400,	0),
(75479,	1,	1725275791,	3.2),
(75480,	9,	1725275842,	541.409),
(75481,	3,	1725275908,	245.6),
(75482,	5,	1725275920,	0),
(75483,	9,	1725275963,	532.033),
(75484,	10,	1725276049,	0),
(75485,	2,	1725276053,	0),
(75486,	11,	1725275700,	-53.8612),
(75487,	12,	1725275700,	-7.51387),
(75488,	6,	1725275700,	0),
(75489,	9,	1725276086,	480.771),
(75490,	1,	1725276091,	3.2),
(75491,	9,	1725276208,	506.306),
(75492,	3,	1725276208,	245.4),
(75493,	5,	1725276220,	0),
(75494,	9,	1725276329,	500.207),
(75495,	10,	1725276349,	0),
(75496,	2,	1725276353,	0),
(75497,	11,	1725276000,	-45.9504),
(75498,	12,	1725276000,	-8.94654),
(75499,	6,	1725276000,	0),
(75500,	1,	1725276391,	3.1),
(75501,	9,	1725276452,	471.172),
(75502,	3,	1725276508,	245.1),
(75503,	5,	1725276520,	0),
(75504,	9,	1725276576,	491.463),
(75505,	10,	1725276649,	0),
(75506,	2,	1725276653,	0),
(75507,	11,	1725276300,	-41.4592),
(75508,	12,	1725276300,	-7.7241),
(75509,	6,	1725276300,	0),
(75510,	1,	1725276691,	3),
(75511,	9,	1725276698,	471.871),
(75512,	3,	1725276808,	249),
(75513,	5,	1725276820,	0),
(75514,	9,	1725276820,	493.949),
(75515,	9,	1725276942,	487.206),
(75516,	10,	1725276949,	0),
(75517,	2,	1725276953,	0),
(75518,	11,	1725276600,	-41.4763),
(75519,	12,	1725276600,	-5.16662),
(75520,	6,	1725276600,	0),
(75521,	1,	1725276991,	3.3),
(75522,	9,	1725277065,	488.473),
(75523,	3,	1725277108,	244.2),
(75524,	5,	1725277120,	0),
(75525,	9,	1725277187,	491.766),
(75526,	10,	1725277249,	0),
(75527,	2,	1725277253,	0),
(75528,	11,	1725276900,	-46.2112),
(75529,	12,	1725276900,	-2.99757),
(75530,	6,	1725276900,	0),
(75531,	1,	1725277291,	3.2),
(75532,	9,	1725277319,	505.163),
(75533,	3,	1725277408,	246.4),
(75534,	5,	1725277420,	0),
(75535,	9,	1725277442,	472.509),
(75536,	10,	1725277549,	0),
(75537,	2,	1725277553,	0),
(75538,	11,	1725277200,	-54.9221),
(75539,	12,	1725277200,	-2.91749),
(75540,	6,	1725277200,	0),
(75541,	9,	1725277563,	471.574),
(75542,	1,	1725277591,	3.3),
(75543,	9,	1725277686,	487.603),
(75544,	3,	1725277708,	246.8),
(75545,	5,	1725277720,	0),
(75546,	9,	1725277811,	470.108),
(75547,	10,	1725277849,	0),
(75548,	2,	1725277853,	0),
(75549,	11,	1725277500,	-66.1298),
(75550,	12,	1725277500,	-6.16415),
(75551,	6,	1725277500,	0),
(75552,	1,	1725277891,	3.2),
(75553,	9,	1725277932,	474.169),
(75554,	3,	1725278008,	240.8),
(75555,	5,	1725278020,	0),
(75556,	9,	1725278054,	477.809),
(75557,	10,	1725278149,	0),
(75558,	2,	1725278153,	0),
(75559,	11,	1725277800,	-78.1196),
(75560,	12,	1725277800,	-13.0779),
(75561,	6,	1725277800,	0),
(75562,	9,	1725278177,	476.871),
(75563,	1,	1725278190,	3.1),
(75564,	9,	1725278298,	478.305),
(75565,	3,	1725278308,	232),
(75566,	5,	1725278320,	0),
(75567,	9,	1725278420,	1796.08),
(75568,	10,	1725278449,	0),
(75569,	2,	1725278453,	0),
(75570,	11,	1725278100,	-89.7306),
(75571,	12,	1725278100,	-22.6919),
(75572,	6,	1725278100,	0),
(75573,	1,	1725278490,	3.3),
(75574,	9,	1725278545,	473.275),
(75575,	3,	1725278608,	228.6),
(75576,	5,	1725278620,	0),
(75577,	9,	1725278668,	494.105),
(75578,	10,	1725278749,	0),
(75579,	2,	1725278753,	0),
(75580,	11,	1725278400,	-101.02),
(75581,	12,	1725278400,	-32.4427),
(75582,	6,	1725278400,	0),
(75583,	1,	1725278791,	3.5),
(75584,	9,	1725278791,	480.284),
(75585,	3,	1725278908,	251.3),
(75586,	9,	1725278913,	494.054),
(75587,	5,	1725278920,	0),
(75588,	9,	1725279047,	495.276),
(75589,	10,	1725279049,	0),
(75590,	2,	1725279053,	0),
(75591,	11,	1725278700,	-111.588),
(75592,	12,	1725278700,	-39.2241),
(75593,	6,	1725278700,	0),
(75594,	1,	1725279090,	3),
(75595,	9,	1725279169,	503.072),
(75596,	3,	1725279208,	267.9),
(75597,	5,	1725279220,	0),
(75598,	9,	1725279292,	489.37),
(75599,	10,	1725279349,	0),
(75600,	2,	1725279353,	0),
(75601,	11,	1725279000,	-120.407),
(75602,	12,	1725279000,	-41.4491),
(75603,	6,	1725279000,	0),
(75604,	1,	1725279390,	3.2),
(75605,	9,	1725279415,	499.507),
(75606,	3,	1725279508,	286.4),
(75607,	5,	1725279520,	0),
(75608,	9,	1725279537,	517.563),
(75609,	10,	1725279649,	0),
(75610,	2,	1725279653,	0),
(75611,	11,	1725279300,	-126.532),
(75612,	12,	1725279300,	-39.0224),
(75613,	6,	1725279300,	0),
(75614,	9,	1725279660,	502.764),
(75615,	1,	1725279690,	3.1),
(75616,	9,	1725279782,	493.397),
(75617,	3,	1725279808,	250.5),
(75618,	5,	1725279820,	0),
(75619,	9,	1725279905,	506.072),
(75620,	10,	1725279949,	0),
(75621,	2,	1725279953,	0),
(75622,	11,	1725279600,	-129.401),
(75623,	12,	1725279600,	-32.906),
(75624,	6,	1725279600,	0),
(75625,	1,	1725279990,	3.3),
(75626,	9,	1725280027,	487.298),
(75627,	3,	1725280108,	264.6),
(75628,	5,	1725280120,	0),
(75629,	9,	1725280148,	490.188),
(75630,	10,	1725280249,	0),
(75631,	2,	1725280253,	0),
(75632,	11,	1725279900,	-128.997),
(75633,	12,	1725279900,	-24.6944),
(75634,	6,	1725279900,	0),
(75635,	9,	1725280271,	475.453),
(75636,	1,	1725280290,	3.2),
(75637,	9,	1725280393,	472.692),
(75638,	3,	1725280408,	250.9),
(75639,	5,	1725280420,	0),
(75640,	9,	1725280516,	478.452),
(75641,	10,	1725280549,	0),
(75642,	2,	1725280553,	0),
(75643,	11,	1725280200,	-125.851),
(75644,	12,	1725280200,	-16.1986),
(75645,	6,	1725280200,	0),
(75646,	1,	1725280590,	3.1),
(75647,	9,	1725280655,	478.211),
(75648,	3,	1725280708,	247),
(75649,	5,	1725280720,	0),
(75650,	9,	1725280778,	462.422),
(75651,	10,	1725280849,	0),
(75652,	2,	1725280853,	0),
(75653,	11,	1725280500,	-120.91),
(75654,	12,	1725280500,	-9.04068),
(75655,	6,	1725280500,	0),
(75656,	1,	1725280890,	150),
(75657,	9,	1725280900,	609.274),
(75658,	3,	1725281008,	248.1),
(75659,	5,	1725281020,	0),
(75660,	9,	1725281026,	614.596),
(75661,	10,	1725281149,	0),
(75662,	2,	1725281153,	0),
(75663,	9,	1725281154,	575.54),
(75664,	11,	1725280800,	-115.247),
(75665,	12,	1725280800,	-4.25716),
(75666,	6,	1725280800,	0),
(75667,	1,	1725281190,	180.3),
(75668,	9,	1725281277,	572.023),
(75669,	3,	1725281308,	242.3),
(75670,	5,	1725281320,	0),
(75671,	9,	1725281402,	572.378),
(75672,	10,	1725281449,	0),
(75673,	2,	1725281453,	0),
(75674,	11,	1725281100,	-109.636),
(75675,	12,	1725281100,	-1.91274),
(75676,	6,	1725281100,	0),
(75677,	1,	1725281490,	149),
(75678,	9,	1725281524,	581.654),
(75679,	3,	1725281608,	265.2),
(75680,	5,	1725281620,	0),
(75681,	9,	1725281646,	639.583),
(75682,	10,	1725281749,	0),
(75683,	2,	1725281753,	0),
(75684,	11,	1725281400,	-104.086),
(75685,	12,	1725281400,	-0.846515),
(75686,	6,	1725281400,	0),
(75687,	9,	1725281768,	593.283),
(75688,	1,	1725281790,	161.5),
(75689,	9,	1725281891,	578.356),
(75690,	3,	1725281908,	242.9),
(75691,	5,	1725281920,	0),
(75692,	9,	1725282014,	576.437),
(75693,	10,	1725282049,	0),
(75694,	2,	1725282053,	0),
(75695,	11,	1725281700,	-99.5455),
(75696,	12,	1725281700,	-0.976618),
(75697,	6,	1725281700,	0),
(75698,	1,	1725282090,	195.4),
(75699,	9,	1725282136,	596.625),
(75700,	3,	1725282208,	240.7),
(75701,	5,	1725282220,	0),
(75702,	9,	1725282258,	591.062),
(75703,	10,	1725282349,	0),
(75704,	2,	1725282353,	0),
(75705,	11,	1725282000,	-97.3726),
(75706,	12,	1725282000,	-3.08686),
(75707,	6,	1725282000,	0),
(75708,	9,	1725282382,	573.045),
(75709,	1,	1725282390,	188.3),
(75710,	9,	1725282508,	577.569),
(75711,	3,	1725282508,	228.6),
(75712,	5,	1725282520,	0),
(75713,	9,	1725282629,	577.956),
(75714,	10,	1725282649,	0),
(75715,	2,	1725282653,	0),
(75716,	11,	1725282300,	-97.3798),
(75717,	12,	1725282300,	-6.70444),
(75718,	6,	1725282300,	0),
(75719,	1,	1725282690,	164.7),
(75720,	9,	1725282752,	605.822),
(75721,	3,	1725282808,	230),
(75722,	5,	1725282820,	0),
(75723,	9,	1725282882,	601.494),
(75724,	10,	1725282949,	0),
(75725,	2,	1725282953,	0),
(75726,	11,	1725282600,	-98.466),
(75727,	12,	1725282600,	-10.704),
(75728,	6,	1725282600,	0),
(75729,	1,	1725282990,	162),
(75730,	9,	1725283005,	590.27),
(75731,	3,	1725283108,	257.4),
(75732,	5,	1725283120,	0),
(75733,	9,	1725283128,	598.06),
(75734,	10,	1725283249,	0),
(75735,	9,	1725283250,	591.206),
(75736,	2,	1725283253,	0),
(75737,	11,	1725282900,	-99.219),
(75738,	12,	1725282900,	-13.8709),
(75739,	6,	1725282900,	0),
(75740,	1,	1725283290,	127.5),
(75741,	9,	1725283372,	583.908),
(75742,	3,	1725283408,	250.8),
(75743,	5,	1725283420,	0),
(75744,	9,	1725283495,	578.381),
(75745,	10,	1725283549,	0),
(75746,	2,	1725283553,	0),
(75747,	11,	1725283200,	-98.3731),
(75748,	12,	1725283200,	-15.2958),
(75749,	6,	1725283200,	0),
(75750,	1,	1725283590,	168.6),
(75751,	9,	1725283617,	594.682),
(75752,	3,	1725283708,	270.6),
(75753,	5,	1725283720,	0),
(75754,	9,	1725283740,	604.6),
(75755,	10,	1725283849,	0),
(75756,	2,	1725283854,	0),
(75757,	11,	1725283500,	-95.1201),
(75758,	12,	1725283500,	-14.6004),
(75759,	6,	1725283500,	0),
(75760,	9,	1725283864,	636.278),
(75761,	1,	1725283890,	160.4),
(75762,	9,	1725283986,	615.347),
(75763,	3,	1725284008,	247.2),
(75764,	5,	1725284020,	0),
(75765,	9,	1725284112,	574.1),
(75766,	10,	1725284149,	0),
(75767,	2,	1725284153,	0),
(75768,	11,	1725283800,	-89.276),
(75769,	12,	1725283800,	-11.9941),
(75770,	6,	1725283800,	0),
(75771,	1,	1725284190,	169.9),
(75772,	9,	1725284234,	674.885),
(75773,	3,	1725284308,	232.7),
(75774,	5,	1725284320,	0),
(75775,	9,	1725284357,	629.235),
(75776,	10,	1725284449,	0),
(75777,	2,	1725284453,	0),
(75778,	11,	1725284100,	-81.3005),
(75779,	12,	1725284100,	-8.16241),
(75780,	6,	1725284100,	0),
(75781,	9,	1725284479,	643.676),
(75782,	1,	1725284490,	178.8),
(75783,	9,	1725284601,	461.111),
(75784,	3,	1725284608,	70.9),
(75785,	5,	1725284619,	0),
(75786,	9,	1725284724,	445.784),
(75787,	10,	1725284749,	0),
(75788,	2,	1725284753,	0),
(75789,	11,	1725284400,	-72.1722),
(75790,	12,	1725284400,	-3.98647),
(75791,	6,	1725284400,	0),
(75792,	1,	1725284790,	157.2),
(75793,	9,	1725284845,	451.808),
(75794,	3,	1725284908,	43.2),
(75795,	5,	1725284919,	0),
(75796,	9,	1725284968,	418.391),
(75797,	10,	1725285049,	0),
(75798,	2,	1725285053,	0),
(75799,	11,	1725284700,	-62.7638),
(75800,	12,	1725284700,	-0.467225),
(75801,	6,	1725284700,	0),
(75802,	1,	1725285090,	167.2),
(75803,	9,	1725285094,	420.937),
(75804,	3,	1725285208,	42.9),
(75805,	5,	1725285219,	0),
(75806,	9,	1725285221,	435.056),
(75807,	9,	1725285345,	420.693),
(75808,	10,	1725285349,	0),
(75809,	2,	1725285353,	0),
(75810,	11,	1725285000,	-53.1505),
(75811,	12,	1725285000,	-1.50439),
(75812,	6,	1725285000,	0),
(75813,	1,	1725285390,	138.8),
(75814,	9,	1725285467,	433.553),
(75815,	3,	1725285508,	43.4),
(75816,	5,	1725285519,	0),
(75817,	9,	1725285589,	431.15),
(75818,	10,	1725285649,	0),
(75819,	2,	1725285653,	0),
(75820,	11,	1725285300,	-43.6943),
(75821,	12,	1725285300,	-2.43504),
(75822,	6,	1725285300,	0),
(75823,	1,	1725285690,	151.7),
(75824,	9,	1725285711,	405.68),
(75825,	3,	1725285808,	42.4),
(75826,	5,	1725285819,	0),
(75827,	9,	1725285834,	390.678),
(75828,	10,	1725285949,	0),
(75829,	2,	1725285953,	0),
(75830,	9,	1725285956,	370.53),
(75831,	11,	1725285600,	-34.8897),
(75832,	12,	1725285600,	-3.50813),
(75833,	6,	1725285600,	0),
(75834,	1,	1725285990,	164.4),
(75835,	9,	1725286078,	387.869),
(75836,	3,	1725286108,	34.1),
(75837,	5,	1725286119,	0),
(75838,	9,	1725286200,	391.461),
(75839,	10,	1725286249,	0),
(75840,	2,	1725286253,	0),
(75841,	11,	1725285900,	-27.0526),
(75842,	12,	1725285900,	-5.7882),
(75843,	6,	1725285900,	0),
(75844,	1,	1725286290,	153.7),
(75845,	9,	1725286323,	397.032),
(75846,	3,	1725286408,	32.9),
(75847,	5,	1725286419,	0),
(75848,	9,	1725286444,	373.474),
(75849,	10,	1725286549,	0),
(75850,	2,	1725286552,	0),
(75851,	11,	1725286200,	-20.1526),
(75852,	12,	1725286200,	-9.73247),
(75853,	6,	1725286200,	0),
(75854,	9,	1725286566,	399.475),
(75855,	1,	1725286590,	178.1),
(75856,	9,	1725286688,	396.094),
(75857,	3,	1725286708,	32.9),
(75858,	5,	1725286719,	0),
(75859,	9,	1725286810,	404.247),
(75860,	10,	1725286849,	0),
(75861,	2,	1725286852,	0),
(75862,	11,	1725286500,	-13.7892),
(75863,	12,	1725286500,	-15.0096),
(75864,	6,	1725286500,	0),
(75865,	1,	1725286890,	177.6),
(75866,	9,	1725286932,	394.029),
(75867,	3,	1725287008,	33.4),
(75868,	5,	1725287019,	0),
(75869,	9,	1725287054,	394.171),
(75870,	10,	1725287149,	0),
(75871,	2,	1725287152,	0),
(75872,	11,	1725286800,	-7.31056),
(75873,	12,	1725286800,	-20.6257),
(75874,	6,	1725286800,	0),
(75875,	9,	1725287177,	410.099),
(75876,	1,	1725287190,	169.9),
(75877,	9,	1725287306,	391.702),
(75878,	3,	1725287308,	33),
(75879,	5,	1725287319,	0),
(75880,	9,	1725287429,	396.121),
(75881,	10,	1725287449,	0),
(75882,	2,	1725287452,	0),
(75883,	11,	1725287100,	-0.0759178),
(75884,	12,	1725287100,	-25.3575),
(75885,	6,	1725287100,	0),
(75886,	1,	1725287490,	194.5),
(75887,	9,	1725287552,	392.361),
(75888,	3,	1725287608,	33.6),
(75889,	5,	1725287619,	0),
(75890,	9,	1725287676,	397.672),
(75891,	10,	1725287749,	0),
(75892,	2,	1725287752,	0),
(75893,	11,	1725287400,	-8.13848),
(75894,	12,	1725287400,	-28.4925),
(75895,	6,	1725287400,	0),
(75896,	1,	1725287790,	182.4),
(75897,	9,	1725287798,	603.045),
(75898,	3,	1725287908,	270.3),
(75899,	5,	1725287919,	0),
(75900,	9,	1725287920,	578.418),
(75901,	9,	1725288042,	583.534),
(75902,	10,	1725288049,	0),
(75903,	2,	1725288057,	0),
(75904,	11,	1725287700,	-16.7724),
(75905,	12,	1725287700,	-30.659),
(75906,	6,	1725287700,	0),
(75907,	1,	1725288090,	142.9),
(75908,	9,	1725288164,	573.037),
(75909,	3,	1725288208,	260.2),
(75910,	5,	1725288219,	0),
(75911,	9,	1725288285,	589.709),
(75912,	10,	1725288349,	0),
(75913,	11,	1725288000,	-25.9218),
(75914,	12,	1725288000,	-31.8766),
(75915,	6,	1725288000,	0),
(75916,	1,	1725288390,	192.8),
(75917,	9,	1725288407,	571.358),
(75918,	3,	1725288508,	245.1),
(75919,	5,	1725288519,	0),
(75920,	9,	1725288543,	598.365),
(75921,	10,	1725288649,	0),
(75922,	2,	1725288652,	0),
(75923,	11,	1725288300,	-35.8562),
(75924,	12,	1725288300,	-30.691),
(75925,	6,	1725288300,	0),
(75926,	9,	1725288666,	583.162),
(75927,	1,	1725288690,	203.8),
(75928,	9,	1725288789,	565.484),
(75929,	3,	1725288808,	228.4),
(75930,	5,	1725288819,	0),
(75931,	9,	1725288911,	583.93),
(75932,	10,	1725288949,	0),
(75933,	2,	1725288952,	0),
(75934,	11,	1725288600,	-46.2144),
(75935,	12,	1725288600,	-25.7679),
(75936,	6,	1725288600,	0),
(75937,	1,	1725288990,	172.1),
(75938,	9,	1725289033,	659.103),
(75939,	3,	1725289108,	227.3),
(75940,	5,	1725289119,	0),
(75941,	9,	1725289156,	630.714),
(75942,	10,	1725289249,	2340.5),
(75943,	11,	1725288900,	-56.3819),
(75944,	12,	1725288900,	-16.5126),
(75945,	6,	1725288900,	0),
(75946,	9,	1725289278,	3013.56),
(75947,	1,	1725289290,	188.5),
(75948,	9,	1725289400,	2978.77),
(75949,	3,	1725289408,	227.9),
(75950,	5,	1725289419,	0),
(75951,	9,	1725289523,	2898.12),
(75952,	10,	1725289549,	2416.4),
(75953,	2,	1725289552,	0),
(75954,	11,	1725289200,	-65.7766),
(75955,	12,	1725289200,	-3.36163),
(75956,	6,	1725289200,	1909.63),
(75957,	1,	1725289590,	177.7),
(75958,	9,	1725289644,	2917.73),
(75959,	3,	1725289708,	228.8),
(75960,	5,	1725289719,	0),
(75961,	10,	1725289849,	2332.3),
(75962,	2,	1725289852,	0),
(75963,	11,	1725289500,	-74.0223),
(75964,	12,	1725289500,	-12.2339),
(75965,	6,	1725289500,	1831.47),
(75966,	1,	1725289890,	189.1),
(75967,	9,	1725289898,	3002.56),
(75968,	3,	1725290008,	228.3),
(75969,	5,	1725290019,	0),
(75970,	9,	1725290027,	2910.61),
(75971,	10,	1725290149,	2327.7),
(75972,	9,	1725290150,	2901.4),
(75973,	2,	1725290152,	0),
(75974,	11,	1725289800,	-81.0103),
(75975,	12,	1725289800,	-28.1325),
(75976,	6,	1725289800,	1801.47),
(75977,	1,	1725290190,	184.7),
(75978,	3,	1725290308,	218.5),
(75979,	5,	1725290319,	0),
(75980,	9,	1725290402,	3039.96),
(75981,	10,	1725290449,	2381.7),
(75982,	2,	1725290452,	0),
(75983,	11,	1725290100,	-86.8468),
(75984,	12,	1725290100,	-42.1358),
(75985,	6,	1725290100,	1772.42),
(75986,	1,	1725290490,	180.4),
(75987,	9,	1725290526,	2813.67),
(75988,	3,	1725290608,	219.8),
(75989,	5,	1725290619,	0),
(75990,	9,	1725290656,	2876.71),
(75991,	10,	1725290749,	2310.9),
(75992,	2,	1725290752,	0),
(75993,	11,	1725290400,	-91.6896),
(75994,	12,	1725290400,	-52.9294),
(75995,	6,	1725290400,	1732.09),
(75996,	1,	1725290790,	186.7),
(75997,	3,	1725290908,	218.6),
(75998,	9,	1725290910,	2903.43),
(75999,	5,	1725290919,	0),
(76000,	9,	1725291032,	2887.66),
(76001,	10,	1725291049,	2370.3),
(76002,	11,	1725290700,	-95.4791),
(76003,	12,	1725290700,	-61.3225),
(76004,	6,	1725290700,	1746.63),
(76005,	1,	1725291090,	184.5),
(76006,	9,	1725291155,	2886.62),
(76007,	3,	1725291208,	270.9),
(76008,	5,	1725291219,	0),
(76009,	9,	1725291279,	2868.45),
(76010,	10,	1725291349,	2372.4),
(76011,	2,	1725291352,	0),
(76012,	11,	1725291000,	-98.5393),
(76013,	12,	1725291000,	-70.0793),
(76014,	6,	1725291000,	1699.83),
(76015,	1,	1725291390,	189.5),
(76016,	9,	1725291402,	2940.64),
(76017,	3,	1725291508,	245),
(76018,	5,	1725291519,	0),
(76019,	9,	1725291525,	2975.18),
(76020,	9,	1725291647,	2840.04),
(76021,	10,	1725291649,	2412.2),
(76022,	2,	1725291652,	0),
(76023,	11,	1725291300,	-102.113),
(76024,	12,	1725291300,	-80.5734),
(76025,	6,	1725291300,	1792.49),
(76026,	1,	1725291690,	37.4),
(76027,	9,	1725291768,	2769.16),
(76028,	3,	1725291808,	266.5),
(76029,	5,	1725291819,	0),
(76030,	9,	1725291891,	2852.99),
(76031,	10,	1725291949,	2435.6),
(76032,	2,	1725291952,	0),
(76033,	11,	1725291600,	-106.665),
(76034,	12,	1725291600,	-92.9822),
(76035,	6,	1725291600,	1653.34),
(76036,	1,	1725291990,	35.9),
(76037,	9,	1725292015,	2833.84),
(76038,	3,	1725292108,	36.6),
(76039,	5,	1725292119,	0),
(76040,	10,	1725292249,	2440.1),
(76041,	2,	1725292252,	0),
(76042,	11,	1725291900,	-111.916),
(76043,	12,	1725291900,	-106.719),
(76044,	6,	1725291900,	1615.2),
(76045,	9,	1725292267,	2534.42),
(76046,	1,	1725292290,	3.4),
(76047,	9,	1725292390,	2567.1),
(76048,	3,	1725292408,	9),
(76049,	5,	1725292419,	0),
(76050,	9,	1725292513,	2545.24),
(76051,	10,	1725292549,	2428.8),
(76052,	2,	1725292552,	0),
(76053,	11,	1725292200,	-117.114),
(76054,	12,	1725292200,	-120.717),
(76055,	6,	1725292200,	1329.27),
(76056,	1,	1725292590,	3.3),
(76057,	9,	1725292639,	2543.69),
(76058,	3,	1725292708,	8.6),
(76059,	5,	1725292719,	0),
(76060,	9,	1725292762,	2459.64),
(76061,	10,	1725292849,	2452.3),
(76062,	2,	1725292852,	0),
(76063,	11,	1725292500,	-121.277),
(76064,	12,	1725292500,	-133.699),
(76065,	6,	1725292500,	1204.66),
(76066,	9,	1725292885,	2533.14),
(76067,	1,	1725292890,	3.3),
(76068,	3,	1725293008,	8.7),
(76069,	9,	1725293016,	2499.57),
(76070,	5,	1725293019,	0),
(76071,	9,	1725293139,	2646.64),
(76072,	10,	1725293149,	2445.3),
(76073,	2,	1725293152,	0),
(76074,	11,	1725292800,	-123.447),
(76075,	12,	1725292800,	-144.271),
(76076,	6,	1725292800,	1231.85),
(76077,	1,	1725293190,	3.4),
(76078,	9,	1725293262,	2589.78),
(76079,	3,	1725293308,	8.6),
(76080,	5,	1725293319,	0),
(76081,	9,	1725293385,	2588.4),
(76082,	10,	1725293449,	2412),
(76083,	2,	1725293452,	0),
(76084,	11,	1725293100,	-122.912),
(76085,	12,	1725293100,	-151.47),
(76086,	6,	1725293100,	1314.02),
(76087,	1,	1725293490,	3.3),
(76088,	9,	1725293508,	2652.01),
(76089,	3,	1725293608,	8.4),
(76090,	5,	1725293619,	0),
(76091,	9,	1725293631,	2641.89),
(76092,	10,	1725293749,	2439.4),
(76093,	2,	1725293752,	0),
(76094,	9,	1725293756,	2625.04),
(76095,	11,	1725293400,	-119.435),
(76096,	12,	1725293400,	-155.101),
(76097,	6,	1725293400,	1367.35),
(76098,	1,	1725293790,	3.1),
(76099,	9,	1725293878,	2684.77),
(76100,	3,	1725293908,	8.5),
(76101,	5,	1725293919,	0),
(76102,	9,	1725294001,	2565.81),
(76103,	10,	1725294049,	2453.1),
(76104,	2,	1725294052,	0),
(76105,	11,	1725293700,	-113.465),
(76106,	12,	1725293700,	-155.924),
(76107,	6,	1725293700,	1415.38),
(76108,	1,	1725294090,	3),
(76109,	9,	1725294123,	2649.96),
(76110,	3,	1725294208,	8.6),
(76111,	5,	1725294219,	0),
(76112,	9,	1725294245,	2647.42),
(76113,	10,	1725294348,	2460.8),
(76114,	2,	1725294352,	0),
(76115,	11,	1725294000,	-106.182),
(76116,	12,	1725294000,	-154.966),
(76117,	6,	1725294000,	1386.27),
(76118,	9,	1725294368,	2620.34),
(76119,	1,	1725294390,	3.3),
(76120,	9,	1725294492,	2655.47),
(76121,	3,	1725294508,	8.3),
(76122,	5,	1725294519,	0),
(76123,	9,	1725294613,	2634.04),
(76124,	10,	1725294648,	2458.4),
(76125,	2,	1725294652,	0),
(76126,	11,	1725294300,	-98.5938),
(76127,	12,	1725294300,	-149.461),
(76128,	6,	1725294300,	1407.41),
(76129,	1,	1725294690,	3.2),
(76130,	9,	1725294735,	2608.73),
(76131,	3,	1725294808,	8.6),
(76132,	5,	1725294819,	0),
(76133,	9,	1725294857,	2666.02),
(76134,	10,	1725294948,	2379.6),
(76135,	2,	1725294952,	0),
(76136,	11,	1725294600,	-91.5366),
(76137,	12,	1725294600,	-138.095),
(76138,	6,	1725294600,	1436.39),
(76139,	9,	1725294979,	2637.21),
(76140,	1,	1725294990,	3.5),
(76141,	9,	1725295101,	2593.29),
(76142,	3,	1725295108,	9.2),
(76143,	5,	1725295119,	0),
(76144,	9,	1725295229,	451.951),
(76145,	10,	1725295248,	0),
(76146,	2,	1725295252,	0),
(76147,	11,	1725294900,	-85.7154),
(76148,	12,	1725294900,	-122.32),
(76149,	6,	1725294900,	1385.25),
(76150,	1,	1725295290,	3.4),
(76151,	9,	1725295351,	238.882),
(76152,	3,	1725295408,	9.2),
(76153,	5,	1725295419,	0),
(76154,	9,	1725295474,	246.498),
(76155,	10,	1725295548,	0),
(76156,	2,	1725295552,	0),
(76157,	11,	1725295200,	-81.5113),
(76158,	12,	1725295200,	-104.857),
(76159,	6,	1725295200,	0),
(76160,	1,	1725295590,	3.3),
(76161,	9,	1725295603,	241.599),
(76162,	3,	1725295708,	8.6),
(76163,	5,	1725295719,	0),
(76164,	9,	1725295726,	207.988),
(76165,	10,	1725295848,	0),
(76166,	9,	1725295849,	206.303),
(76167,	2,	1725295852,	0),
(76168,	11,	1725295500,	-78.8968),
(76169,	12,	1725295500,	-88.5442),
(76170,	6,	1725295500,	0),
(76171,	1,	1725295890,	3.3),
(76172,	9,	1725295970,	212.705),
(76173,	3,	1725296008,	9.4),
(76174,	5,	1725296019,	0),
(76175,	9,	1725296092,	209.159),
(76176,	10,	1725296148,	2440.5),
(76177,	2,	1725296152,	0),
(76178,	11,	1725295800,	-77.4581),
(76179,	12,	1725295800,	-75.5588),
(76180,	6,	1725295800,	0),
(76181,	1,	1725296190,	3.4),
(76182,	9,	1725296213,	2591.64),
(76183,	3,	1725296308,	9.1),
(76184,	5,	1725296319,	0),
(76185,	9,	1725296336,	2582.07),
(76186,	10,	1725296448,	2444.8),
(76187,	2,	1725296452,	0),
(76188,	9,	1725296459,	2512.35),
(76189,	11,	1725296100,	-76.525),
(76190,	12,	1725296100,	-67.006),
(76191,	6,	1725296100,	1438.54),
(76192,	1,	1725296490,	3.3),
(76193,	9,	1725296580,	2536.17),
(76194,	3,	1725296608,	8.6),
(76195,	5,	1725296619,	0),
(76196,	9,	1725296702,	2512.18),
(76197,	10,	1725296748,	2456.3),
(76198,	2,	1725296752,	0),
(76199,	11,	1725296400,	-75.4077),
(76200,	12,	1725296400,	-62.8487),
(76201,	6,	1725296400,	1397.91),
(76202,	1,	1725296790,	3.4),
(76203,	9,	1725296824,	4167.37),
(76204,	3,	1725296908,	8.8),
(76205,	5,	1725296919,	0),
(76206,	9,	1725296947,	2605.5),
(76207,	10,	1725297048,	2450.9),
(76208,	2,	1725297052,	0),
(76209,	11,	1725296700,	-73.7408),
(76210,	12,	1725296700,	-62.1356),
(76211,	6,	1725296700,	1469.62),
(76212,	9,	1725297069,	2482.98),
(76213,	1,	1725297090,	3.4),
(76214,	9,	1725297190,	2499.94),
(76215,	3,	1725297208,	9.4),
(76216,	5,	1725297219,	0),
(76217,	9,	1725297313,	2571.34),
(76218,	10,	1725297348,	2445.2),
(76219,	2,	1725297352,	0),
(76220,	11,	1725297000,	-71.9235),
(76221,	12,	1725297000,	-63.4843),
(76222,	6,	1725297000,	1364.53),
(76223,	1,	1725297390,	3.2),
(76224,	9,	1725297435,	2553.06),
(76225,	3,	1725297508,	9.2),
(76226,	5,	1725297519,	0),
(76227,	9,	1725297558,	2545.54),
(76228,	10,	1725297648,	2455.6),
(76229,	2,	1725297652,	0),
(76230,	11,	1725297300,	-70.8967),
(76231,	12,	1725297300,	-65.8815),
(76232,	6,	1725297300,	1408.76),
(76233,	9,	1725297679,	2607.76),
(76234,	1,	1725297690,	3.3),
(76235,	9,	1725297801,	2586.27),
(76236,	3,	1725297808,	9.2),
(76237,	5,	1725297819,	0),
(76238,	9,	1725297923,	2598.37),
(76239,	10,	1725297948,	2474.9),
(76240,	2,	1725297952,	0),
(76241,	11,	1725297600,	-70.8162),
(76242,	12,	1725297600,	-68.4953),
(76243,	6,	1725297600,	1446.96),
(76244,	1,	1725297990,	3.3),
(76245,	9,	1725298055,	2539.71),
(76246,	3,	1725298108,	8.5),
(76247,	5,	1725298119,	0),
(76248,	9,	1725298177,	479.108),
(76249,	10,	1725298248,	0),
(76250,	2,	1725298252,	0),
(76251,	11,	1725297900,	-71.1498),
(76252,	12,	1725297900,	-70.4681),
(76253,	6,	1725297900,	0),
(76254,	1,	1725298290,	3.5),
(76255,	9,	1725298300,	399.31),
(76256,	3,	1725298408,	479.2),
(76257,	5,	1725298419,	0),
(76258,	9,	1725298422,	626.871),
(76259,	9,	1725298545,	626.322),
(76260,	10,	1725298548,	0),
(76261,	2,	1725298552,	0),
(76262,	11,	1725298200,	-71.0899),
(76263,	12,	1725298200,	-71.3507),
(76264,	6,	1725298200,	0),
(76265,	1,	1725298590,	3.1),
(76266,	9,	1725298668,	686.239),
(76267,	3,	1725298708,	478.6),
(76268,	5,	1725298719,	0),
(76269,	9,	1725298789,	636.346),
(76270,	10,	1725298848,	0),
(76271,	2,	1725298852,	0),
(76272,	11,	1725298500,	-69.8626),
(76273,	12,	1725298500,	-71.2746),
(76274,	6,	1725298500,	0),
(76275,	1,	1725298890,	3.4),
(76276,	9,	1725298912,	620.128),
(76277,	3,	1725299008,	487.7),
(76278,	5,	1725299019,	0),
(76279,	9,	1725299033,	671.909),
(76280,	10,	1725299148,	0),
(76281,	2,	1725299152,	0),
(76282,	9,	1725299155,	653.224),
(76283,	11,	1725298800,	-66.9392),
(76284,	12,	1725298800,	-70.8729),
(76285,	6,	1725298800,	0),
(76286,	1,	1725299190,	3.3),
(76287,	9,	1725299277,	672.779),
(76288,	3,	1725299308,	477.7),
(76289,	5,	1725299319,	0),
(76290,	9,	1725299399,	460.471),
(76291,	10,	1725299448,	0),
(76292,	2,	1725299452,	0),
(76293,	11,	1725299100,	-62.1509),
(76294,	12,	1725299100,	-71.0175),
(76295,	6,	1725299100,	0),
(76296,	1,	1725299490,	3.4),
(76297,	9,	1725299521,	679.471),
(76298,	3,	1725299608,	475.2),
(76299,	5,	1725299619,	0),
(76300,	9,	1725299642,	661.04),
(76301,	10,	1725299748,	0),
(76302,	2,	1725299752,	0),
(76303,	11,	1725299400,	-55.7067),
(76304,	12,	1725299400,	-72.4415),
(76305,	6,	1725299400,	0),
(76306,	9,	1725299765,	618.076),
(76307,	1,	1725299790,	3.2),
(76308,	9,	1725299887,	608.874),
(76309,	3,	1725299908,	474.2),
(76310,	5,	1725299919,	0),
(76311,	9,	1725300009,	628.762),
(76312,	10,	1725300048,	0),
(76313,	2,	1725300052,	0),
(76314,	11,	1725299700,	-48.1136),
(76315,	12,	1725299700,	-75.3188),
(76316,	6,	1725299700,	0),
(76317,	1,	1725300090,	3.5),
(76318,	9,	1725300131,	620.769),
(76319,	3,	1725300208,	435.8),
(76320,	5,	1725300219,	0),
(76321,	9,	1725300253,	608.145),
(76322,	10,	1725300348,	0),
(76323,	2,	1725300352,	0),
(76324,	11,	1725300000,	-40.0008),
(76325,	12,	1725300000,	-78.8724),
(76326,	6,	1725300000,	0),
(76327,	9,	1725300379,	605.776),
(76328,	1,	1725300390,	3.4),
(76329,	9,	1725300501,	613.311),
(76330,	3,	1725300508,	476.6),
(76331,	5,	1725300519,	0),
(76332,	9,	1725300626,	624.192),
(76333,	10,	1725300648,	0),
(76334,	2,	1725300652,	0),
(76335,	11,	1725300300,	-31.9378),
(76336,	12,	1725300300,	-81.6262),
(76337,	6,	1725300300,	0),
(76338,	1,	1725300690,	3.3),
(76339,	9,	1725300749,	613.977),
(76340,	3,	1725300808,	471.6),
(76341,	5,	1725300819,	0),
(76342,	9,	1725300871,	631.434),
(76343,	10,	1725300948,	0),
(76344,	2,	1725300952,	0),
(76345,	11,	1725300600,	-24.4357),
(76346,	12,	1725300600,	-83.3703),
(76347,	6,	1725300600,	0),
(76348,	1,	1725300990,	3.3),
(76349,	9,	1725300993,	575.724),
(76350,	3,	1725301108,	437.3),
(76351,	9,	1725301115,	2636.84),
(76352,	5,	1725301119,	0),
(76353,	9,	1725301238,	2678.16),
(76354,	10,	1725301248,	0),
(76355,	2,	1725301252,	0),
(76356,	11,	1725300900,	-17.651),
(76357,	12,	1725300900,	-84.2501),
(76358,	6,	1725300900,	1534.94),
(76359,	1,	1725301290,	3.2),
(76360,	9,	1725301361,	2727.82),
(76361,	3,	1725301408,	482.3),
(76362,	5,	1725301419,	0),
(76363,	9,	1725301482,	2730.06),
(76364,	10,	1725301548,	0),
(76365,	2,	1725301552,	0),
(76366,	11,	1725301200,	-11.4041),
(76367,	12,	1725301200,	-84.3024),
(76368,	6,	1725301200,	1634.35),
(76369,	1,	1725301590,	3.3),
(76370,	9,	1725301604,	2755.85),
(76371,	3,	1725301708,	479.6),
(76372,	5,	1725301719,	0),
(76373,	9,	1725301725,	2706.28),
(76374,	10,	1725301848,	0),
(76375,	9,	1725301850,	2664.81),
(76376,	2,	1725301852,	0),
(76377,	11,	1725301500,	-5.29514),
(76378,	12,	1725301500,	-83.4674),
(76379,	6,	1725301500,	1617.52),
(76380,	1,	1725301890,	3.3),
(76381,	9,	1725301973,	2729.89),
(76382,	3,	1725302008,	467.9),
(76383,	5,	1725302019,	0),
(76384,	9,	1725302094,	2735.29),
(76385,	10,	1725302148,	0),
(76386,	2,	1725302152,	0),
(76387,	11,	1725301800,	-1.17714),
(76388,	12,	1725301800,	-81.6302),
(76389,	6,	1725301800,	1652.48),
(76390,	1,	1725302190,	3.3),
(76391,	9,	1725302217,	825.863),
(76392,	3,	1725302308,	438.9),
(76393,	5,	1725302319,	0),
(76394,	9,	1725302339,	6114.13),
(76395,	10,	1725302448,	0),
(76396,	2,	1725302452,	0),
(76397,	11,	1725302100,	-8.4956),
(76398,	12,	1725302100,	-78.6748),
(76399,	6,	1725302100,	5026.96),
(76400,	9,	1725302465,	5899.76),
(76401,	1,	1725302490,	3.2),
(76402,	9,	1725302590,	1621.29),
(76403,	3,	1725302608,	239.5),
(76404,	5,	1725302619,	0),
(76405,	9,	1725302714,	3609.29),
(76406,	10,	1725302748,	0),
(76407,	2,	1725302752,	0),
(76408,	11,	1725302400,	-17.0029),
(76409,	12,	1725302400,	-74.54),
(76410,	6,	1725302400,	529.747),
(76411,	1,	1725302790,	3.3),
(76412,	9,	1725302844,	3028),
(76413,	3,	1725302908,	237.4),
(76414,	5,	1725302919,	1.2),
(76415,	9,	1725302969,	1971.46),
(76416,	10,	1725303048,	0),
(76417,	2,	1725303052,	0),
(76418,	11,	1725302700,	-26.7777),
(76419,	12,	1725302700,	-69.2629),
(76420,	6,	1725302700,	875.419),
(76421,	1,	1725303090,	2.5),
(76422,	9,	1725303103,	1603.61),
(76423,	3,	1725303208,	224.6),
(76424,	5,	1725303219,	0),
(76425,	9,	1725303227,	2067.18),
(76426,	10,	1725303348,	0),
(76427,	9,	1725303350,	541.451),
(76428,	2,	1725303352,	0),
(76429,	11,	1725303000,	-37.5098),
(76430,	12,	1725303000,	-63.0048),
(76431,	6,	1725303000,	966.665),
(76432,	1,	1725303390,	3.6),
(76433,	9,	1725303480,	439.46),
(76434,	3,	1725303508,	222.1),
(76435,	5,	1725303519,	0),
(76436,	9,	1725303606,	433.491),
(76437,	10,	1725303648,	0),
(76438,	2,	1725303652,	0),
(76439,	11,	1725303300,	-48.3822),
(76440,	12,	1725303300,	-56.0264),
(76441,	6,	1725303300,	0),
(76442,	1,	1725303690,	3.3),
(76443,	9,	1725303731,	447.633),
(76444,	3,	1725303808,	217.7),
(76445,	5,	1725303819,	0),
(76446,	9,	1725303855,	440.75),
(76447,	10,	1725303948,	0),
(76448,	2,	1725303952,	0),
(76449,	11,	1725303600,	-58.3378),
(76450,	12,	1725303600,	-48.4204),
(76451,	6,	1725303600,	0),
(76452,	9,	1725303981,	1713.4),
(76453,	1,	1725303990,	3.3),
(76454,	9,	1725304106,	442.346),
(76455,	3,	1725304108,	216.7),
(76456,	5,	1725304119,	0),
(76457,	9,	1725304244,	439.319),
(76458,	10,	1725304248,	0),
(76459,	2,	1725304252,	0),
(76460,	11,	1725303900,	-66.8194),
(76461,	12,	1725303900,	-40.4436),
(76462,	6,	1725303900,	0),
(76463,	1,	1725304290,	3.4),
(76464,	9,	1725304369,	399.037),
(76465,	3,	1725304408,	220.3),
(76466,	5,	1725304419,	0),
(76467,	9,	1725304493,	410.553),
(76468,	10,	1725304548,	0),
(76469,	2,	1725304552,	0),
(76470,	11,	1725304200,	-73.7583),
(76471,	12,	1725304200,	-32.5904),
(76472,	6,	1725304200,	0),
(76473,	1,	1725304590,	3.3),
(76474,	9,	1725304617,	394.776),
(76475,	3,	1725304708,	222.7),
(76476,	5,	1725304719,	0),
(76477,	9,	1725304741,	412.668),
(76478,	10,	1725304848,	0),
(76479,	2,	1725304852,	0),
(76480,	11,	1725304500,	-79.3629),
(76481,	12,	1725304500,	-25.3247),
(76482,	6,	1725304500,	0),
(76483,	9,	1725304867,	406.611),
(76484,	1,	1725304890,	3.3),
(76485,	9,	1725304991,	417.656),
(76486,	3,	1725305008,	219.7),
(76487,	5,	1725305019,	0),
(76488,	9,	1725305114,	408.591),
(76489,	10,	1725305148,	0),
(76490,	2,	1725305152,	0),
(76491,	11,	1725304800,	-83.9537),
(76492,	12,	1725304800,	-18.951),
(76493,	6,	1725304800,	0),
(76494,	1,	1725305190,	3.5),
(76495,	9,	1725305241,	616.523),
(76496,	3,	1725305308,	469.6),
(76497,	5,	1725305319,	0),
(76498,	9,	1725305370,	607.148),
(76499,	10,	1725305448,	0),
(76500,	2,	1725305452,	0),
(76501,	11,	1725305100,	-87.8435),
(76502,	12,	1725305100,	-13.5922),
(76503,	6,	1725305100,	0),
(76504,	1,	1725305490,	3.4),
(76505,	9,	1725305493,	600.083),
(76506,	3,	1725305608,	469.5),
(76507,	9,	1725305619,	637.515),
(76508,	5,	1725305619,	0),
(76509,	9,	1725305744,	612.278),
(76510,	10,	1725305748,	0),
(76511,	2,	1725305752,	0),
(76512,	11,	1725305400,	-91.2663),
(76513,	12,	1725305400,	-9.23161),
(76514,	6,	1725305400,	0),
(76515,	1,	1725305790,	3.4),
(76516,	9,	1725305867,	600.078),
(76517,	3,	1725305908,	491.7),
(76518,	5,	1725305919,	0),
(76519,	9,	1725305993,	622.597),
(76520,	10,	1725306048,	0),
(76521,	2,	1725306052,	0),
(76522,	11,	1725305700,	-94.352),
(76523,	12,	1725305700,	-5.78311),
(76524,	6,	1725305700,	0),
(76525,	1,	1725306090,	3.3),
(76526,	9,	1725306119,	611.447),
(76527,	3,	1725306208,	478.5),
(76528,	5,	1725306219,	0),
(76529,	9,	1725306245,	576.955),
(76530,	9,	1725306254,	576.955),
(76531,	10,	1725306348,	0),
(76532,	2,	1725306352,	0),
(76533,	11,	1725306000,	-97.1486),
(76534,	12,	1725306000,	-3.15929),
(76535,	6,	1725306000,	0),
(76536,	9,	1725306376,	625.874),
(76537,	1,	1725306390,	3.4),
(76538,	9,	1725306500,	651.827),
(76539,	3,	1725306508,	472.7),
(76540,	5,	1725306519,	0),
(76541,	9,	1725306624,	628.757),
(76542,	10,	1725306648,	0),
(76543,	2,	1725306652,	0),
(76544,	11,	1725306300,	-99.6882),
(76545,	12,	1725306300,	-1.31615),
(76546,	6,	1725306300,	0),
(76547,	1,	1725306690,	3.5),
(76548,	9,	1725306746,	607.287),
(76549,	3,	1725306808,	484.7),
(76550,	5,	1725306819,	0),
(76551,	9,	1725306868,	628.226),
(76552,	10,	1725306948,	0),
(76553,	2,	1725306952,	0),
(76554,	11,	1725306600,	-101.269),
(76555,	12,	1725306600,	-0.261393),
(76556,	6,	1725306600,	0),
(76557,	1,	1725306990,	3.4),
(76558,	9,	1725306990,	642.016),
(76559,	3,	1725307108,	430.9),
(76560,	9,	1725307113,	590.987),
(76561,	5,	1725307119,	0),
(76562,	9,	1725307234,	2419.61),
(76563,	10,	1725307248,	0),
(76564,	2,	1725307252,	0),
(76565,	11,	1725306900,	-100.021),
(76566,	12,	1725306900,	0),
(76567,	6,	1725306900,	0),
(76568,	1,	1725307290,	3.6),
(76569,	9,	1725307356,	1937.16),
(76570,	3,	1725307408,	436),
(76571,	5,	1725307419,	0),
(76572,	10,	1725307548,	0),
(76573,	2,	1725307552,	0),
(76574,	11,	1725307200,	-95.3086),
(76575,	12,	1725307200,	0),
(76576,	6,	1725307200,	841.851),
(76577,	1,	1725307590,	3.5),
(76578,	9,	1725307607,	665.82),
(76579,	3,	1725307708,	428.1),
(76580,	5,	1725307719,	0),
(76581,	9,	1725307728,	611.567),
(76582,	10,	1725307848,	0),
(76583,	2,	1725307852,	0),
(76584,	11,	1725307500,	-87.729),
(76585,	12,	1725307500,	0),
(76586,	6,	1725307500,	0),
(76587,	1,	1725307890,	3.5),
(76588,	9,	1725307985,	595.397),
(76589,	3,	1725308008,	445.7),
(76590,	5,	1725308019,	0),
(76591,	9,	1725308107,	825.855),
(76592,	10,	1725308148,	0),
(76593,	2,	1725308152,	0),
(76594,	11,	1725307800,	-78.7017),
(76595,	12,	1725307800,	0),
(76596,	6,	1725307800,	0),
(76597,	1,	1725308190,	222.3),
(76598,	9,	1725308232,	887.362),
(76599,	3,	1725308308,	489.9),
(76600,	5,	1725308319,	0),
(76601,	9,	1725308353,	840.427),
(76602,	10,	1725308448,	0),
(76603,	2,	1725308452,	0),
(76604,	11,	1725308100,	-70.0516),
(76605,	12,	1725308100,	0),
(76606,	6,	1725308100,	0),
(76607,	9,	1725308475,	917.096),
(76608,	1,	1725308490,	263.8),
(76609,	9,	1725308600,	890.617),
(76610,	3,	1725308608,	481.9),
(76611,	5,	1725308619,	0),
(76612,	9,	1725308725,	853.787),
(76613,	10,	1725308748,	0),
(76614,	2,	1725308752,	0),
(76615,	11,	1725308400,	-63.5831),
(76616,	12,	1725308400,	0),
(76617,	6,	1725308400,	0),
(76618,	1,	1725308790,	221.1),
(76619,	9,	1725308848,	890.292),
(76620,	3,	1725308908,	480.3),
(76621,	5,	1725308919,	0),
(76622,	9,	1725308970,	879.688),
(76623,	10,	1725309048,	0),
(76624,	2,	1725309052,	0),
(76625,	11,	1725308700,	-60.6436),
(76626,	12,	1725308700,	0),
(76627,	6,	1725308700,	0),
(76628,	1,	1725309089,	571.1),
(76629,	9,	1725309093,	1121.99),
(76630,	3,	1725309208,	463.3),
(76631,	9,	1725309217,	1125.43),
(76632,	5,	1725309219,	0),
(76633,	9,	1725309340,	1116.24),
(76634,	10,	1725309348,	0),
(76635,	2,	1725309352,	0),
(76636,	11,	1725309000,	-61.6798),
(76637,	12,	1725309000,	0),
(76638,	6,	1725309000,	63.7502),
(76639,	1,	1725309389,	318.9),
(76640,	9,	1725309463,	881.391),
(76641,	3,	1725309508,	483),
(76642,	5,	1725309519,	0),
(76643,	9,	1725309584,	875.763),
(76644,	10,	1725309648,	0),
(76645,	2,	1725309652,	0),
(76646,	11,	1725309300,	-65.7838),
(76647,	12,	1725309300,	0),
(76648,	6,	1725309300,	0),
(76649,	1,	1725309690,	323.9),
(76650,	9,	1725309707,	905.596),
(76651,	3,	1725309808,	447.5),
(76652,	5,	1725309819,	0),
(76653,	9,	1725309832,	860.644),
(76654,	10,	1725309948,	0),
(76655,	2,	1725309952,	0),
(76656,	9,	1725309954,	843.7),
(76657,	11,	1725309600,	-70.5473),
(76658,	12,	1725309600,	0),
(76659,	6,	1725309600,	0),
(76660,	1,	1725309990,	287.8),
(76661,	9,	1725310076,	796.706),
(76662,	3,	1725310108,	478.9),
(76663,	5,	1725310119,	0),
(76664,	9,	1725310199,	788.759),
(76665,	10,	1725310248,	0),
(76666,	2,	1725310252,	0),
(76667,	11,	1725309900,	-74.5613),
(76668,	12,	1725309900,	0),
(76669,	6,	1725309900,	0),
(76670,	1,	1725310289,	181.4),
(76671,	9,	1725310320,	790.508),
(76672,	3,	1725310408,	475.2),
(76673,	5,	1725310419,	0),
(76674,	9,	1725310451,	842.447),
(76675,	10,	1725310548,	0),
(76676,	2,	1725310552,	0),
(76677,	11,	1725310200,	-77.3503),
(76678,	12,	1725310200,	0),
(76679,	6,	1725310200,	0),
(76680,	9,	1725310577,	903.152),
(76681,	1,	1725310589,	251.9),
(76682,	9,	1725310700,	786.159),
(76683,	3,	1725310708,	407.2),
(76684,	5,	1725310719,	0),
(76685,	9,	1725310822,	850.307),
(76686,	10,	1725310848,	0),
(76687,	2,	1725310852,	0),
(76688,	11,	1725310500,	-78.5471),
(76689,	12,	1725310500,	0),
(76690,	6,	1725310500,	0),
(76691,	1,	1725310889,	241.9),
(76692,	9,	1725310945,	787.832),
(76693,	3,	1725311008,	485),
(76694,	5,	1725311019,	0),
(76695,	9,	1725311066,	779.65),
(76696,	10,	1725311148,	0),
(76697,	2,	1725311152,	0),
(76698,	11,	1725310800,	-78.0626),
(76699,	12,	1725310800,	0),
(76700,	6,	1725310800,	0),
(76701,	9,	1725311189,	831.945),
(76702,	1,	1725311189,	240.3),
(76703,	3,	1725311307,	427.2),
(76704,	9,	1725311312,	834.375),
(76705,	5,	1725311319,	0),
(76706,	9,	1725311434,	766.97),
(76707,	10,	1725311448,	0),
(76708,	2,	1725311452,	0),
(76709,	11,	1725311100,	-76.1632),
(76710,	12,	1725311100,	0),
(76711,	6,	1725311100,	0),
(76712,	1,	1725311490,	241.3),
(76713,	9,	1725311556,	816.013),
(76714,	3,	1725311607,	490.1),
(76715,	5,	1725311619,	0),
(76716,	9,	1725311678,	974.545),
(76717,	10,	1725311748,	0),
(76718,	2,	1725311752,	0),
(76719,	11,	1725311400,	-73.4427),
(76720,	12,	1725311400,	0),
(76721,	6,	1725311400,	0),
(76722,	1,	1725311789,	562.3),
(76723,	9,	1725311801,	1198.89),
(76724,	3,	1725311907,	488.3),
(76725,	5,	1725311919,	0),
(76726,	9,	1725311923,	876.085),
(76727,	9,	1725312045,	1163.08),
(76728,	10,	1725312048,	0),
(76729,	2,	1725312052,	0),
(76730,	11,	1725311700,	-70.6911),
(76731,	12,	1725311700,	0),
(76732,	6,	1725311700,	0),
(76733,	1,	1725312089,	214),
(76734,	9,	1725312167,	1154.94),
(76735,	3,	1725312207,	419.5),
(76736,	5,	1725312219,	0),
(76737,	9,	1725312300,	873.259),
(76738,	10,	1725312348,	0),
(76739,	2,	1725312352,	0),
(76740,	11,	1725312000,	-68.659),
(76741,	12,	1725312000,	0),
(76742,	6,	1725312000,	0),
(76743,	1,	1725312393,	477),
(76744,	9,	1725312423,	666.927),
(76745,	3,	1725312507,	226),
(76746,	5,	1725312519,	0),
(76747,	9,	1725312547,	895.452),
(76748,	10,	1725312648,	0),
(76749,	2,	1725312652,	0),
(76750,	11,	1725312300,	-67.718),
(76751,	12,	1725312300,	0),
(76752,	6,	1725312300,	0),
(76753,	9,	1725312668,	683.355),
(76754,	1,	1725312689,	568.2),
(76755,	9,	1725312791,	1057.5),
(76756,	3,	1725312807,	228),
(76757,	5,	1725312819,	0),
(76758,	9,	1725312913,	459.66),
(76759,	10,	1725312948,	0),
(76760,	2,	1725312952,	0),
(76761,	11,	1725312600,	-67.4466),
(76762,	12,	1725312600,	0),
(76763,	6,	1725312600,	0),
(76764,	9,	1725313036,	472.934),
(76765,	3,	1725313107,	44.7),
(76766,	5,	1725313119,	0),
(76767,	9,	1725313159,	484.09),
(76768,	10,	1725313248,	0),
(76769,	2,	1725313252,	0),
(76770,	11,	1725312900,	-67.8421),
(76771,	12,	1725312900,	0),
(76772,	6,	1725312900,	0),
(76773,	1,	1725313289,	588.1),
(76774,	9,	1725313293,	815.203),
(76775,	3,	1725313407,	9),
(76776,	9,	1725313416,	747.277),
(76777,	5,	1725313419,	0),
(76778,	9,	1725313539,	711.513),
(76779,	10,	1725313548,	0),
(76780,	2,	1725313552,	0),
(76781,	11,	1725313200,	-69.9166),
(76782,	12,	1725313200,	0),
(76783,	6,	1725313200,	0),
(76784,	1,	1725313589,	375.6),
(76785,	9,	1725313662,	511.181),
(76786,	3,	1725313707,	9),
(76787,	5,	1725313719,	0),
(76788,	9,	1725313785,	726.675),
(76789,	10,	1725313848,	0),
(76790,	2,	1725313852,	0),
(76791,	11,	1725313500,	-73.5706),
(76792,	12,	1725313500,	0),
(76793,	6,	1725313500,	0),
(76794,	1,	1725313889,	435.6),
(76795,	9,	1725313907,	467.849),
(76796,	3,	1725314007,	9),
(76797,	5,	1725314019,	0),
(76798,	9,	1725314033,	489.782),
(76799,	10,	1725314148,	0),
(76800,	2,	1725314152,	0),
(76801,	9,	1725314158,	517.635),
(76802,	11,	1725313800,	-77.9919),
(76803,	12,	1725313800,	0),
(76804,	6,	1725313800,	0),
(76805,	1,	1725314189,	332.1),
(76806,	9,	1725314281,	468.181),
(76807,	3,	1725314307,	9.3),
(76808,	5,	1725314319,	0),
(76809,	9,	1725314404,	464.783),
(76810,	10,	1725314448,	0),
(76811,	2,	1725314452,	0),
(76812,	11,	1725314100,	-82.1584),
(76813,	12,	1725314100,	0),
(76814,	6,	1725314100,	0),
(76815,	9,	1725314527,	600.002),
(76816,	3,	1725314607,	9),
(76817,	5,	1725314619,	0),
(76818,	9,	1725314651,	433.244),
(76819,	10,	1725314748,	0),
(76820,	2,	1725314752,	0),
(76821,	11,	1725314400,	-85.196),
(76822,	12,	1725314400,	0),
(76823,	6,	1725314400,	0),
(76824,	9,	1725314774,	611.828),
(76825,	1,	1725314789,	331.4),
(76826,	9,	1725314896,	385.113),
(76827,	3,	1725314907,	8.8),
(76828,	5,	1725314919,	0),
(76829,	9,	1725315020,	478.642),
(76830,	10,	1725315048,	0),
(76831,	2,	1725315052,	0),
(76832,	11,	1725314700,	-86.5895),
(76833,	12,	1725314700,	0),
(76834,	6,	1725314700,	0),
(76835,	9,	1725315145,	536.01),
(76836,	3,	1725315207,	9.1),
(76837,	5,	1725315219,	0),
(76838,	9,	1725315268,	458.056),
(76839,	10,	1725315348,	0),
(76840,	2,	1725315352,	0),
(76841,	11,	1725315000,	-86.249),
(76842,	12,	1725315000,	0),
(76843,	6,	1725315000,	0),
(76844,	1,	1725315389,	339.3),
(76845,	9,	1725315391,	451.286),
(76846,	3,	1725315507,	8.8),
(76847,	9,	1725315515,	541.082),
(76848,	5,	1725315519,	0),
(76849,	10,	1725315648,	0),
(76850,	9,	1725315648,	488.005),
(76851,	2,	1725315652,	0),
(76852,	11,	1725315300,	-84.4297),
(76853,	12,	1725315300,	0),
(76854,	6,	1725315300,	0),
(76855,	1,	1725315689,	367.4),
(76856,	9,	1725315771,	389.144),
(76857,	3,	1725315807,	8.7),
(76858,	5,	1725315819,	0),
(76859,	9,	1725315895,	387.01),
(76860,	10,	1725315948,	0),
(76861,	2,	1725315952,	0),
(76862,	11,	1725315600,	-81.5061),
(76863,	12,	1725315600,	0),
(76864,	6,	1725315600,	0),
(76865,	1,	1725315989,	244.2),
(76866,	9,	1725316018,	377.234),
(76867,	3,	1725316107,	8.6),
(76868,	5,	1725316119,	0),
(76869,	9,	1725316141,	393.896),
(76870,	10,	1725316248,	0),
(76871,	2,	1725316252,	0),
(76872,	11,	1725315900,	-77.6461),
(76873,	12,	1725315900,	0),
(76874,	6,	1725315900,	0),
(76875,	9,	1725316264,	464.672),
(76876,	1,	1725316289,	256.2),
(76877,	9,	1725316386,	389.047),
(76878,	3,	1725316407,	9.3),
(76879,	5,	1725316419,	0),
(76880,	9,	1725316508,	466.767),
(76881,	10,	1725316548,	0),
(76882,	2,	1725316552,	0),
(76883,	11,	1725316200,	-72.7353),
(76884,	12,	1725316200,	0),
(76885,	6,	1725316200,	0),
(76886,	1,	1725316589,	474.9),
(76887,	9,	1725316631,	387.778),
(76888,	3,	1725316707,	8.9),
(76889,	5,	1725316719,	0),
(76890,	9,	1725316754,	538.784),
(76891,	10,	1725316847,	0),
(76892,	2,	1725316852,	0),
(76893,	11,	1725316500,	-66.4644),
(76894,	12,	1725316500,	0),
(76895,	6,	1725316500,	0),
(76896,	9,	1725316877,	438.871),
(76897,	1,	1725316889,	265.2),
(76898,	9,	1725316999,	406.016),
(76899,	3,	1725317007,	9.3),
(76900,	5,	1725317019,	0),
(76901,	9,	1725317122,	488.338),
(76902,	10,	1725317147,	0),
(76903,	2,	1725317152,	0),
(76904,	11,	1725316800,	-58.4689),
(76905,	12,	1725316800,	0),
(76906,	6,	1725316800,	0),
(76907,	1,	1725317189,	371),
(76908,	9,	1725317245,	471.874),
(76909,	3,	1725317307,	8.6),
(76910,	5,	1725317319,	0),
(76911,	9,	1725317368,	406.831),
(76912,	10,	1725317447,	0),
(76913,	2,	1725317452,	0),
(76914,	11,	1725317100,	-48.4612),
(76915,	12,	1725317100,	0),
(76916,	6,	1725317100,	0),
(76917,	9,	1725317491,	385.891),
(76918,	3,	1725317607,	9.1),
(76919,	9,	1725317614,	409.706),
(76920,	5,	1725317619,	0),
(76921,	9,	1725317745,	421.505),
(76922,	10,	1725317747,	0),
(76923,	2,	1725317752,	0),
(76924,	11,	1725317400,	-36.3178),
(76925,	12,	1725317400,	0),
(76926,	6,	1725317400,	0),
(76927,	1,	1725317789,	233.8),
(76928,	9,	1725317870,	424.585),
(76929,	3,	1725317907,	9.1),
(76930,	5,	1725317919,	0),
(76931,	9,	1725317993,	487.065),
(76932,	10,	1725318047,	0),
(76933,	2,	1725318052,	0),
(76934,	11,	1725317700,	-22.1206),
(76935,	12,	1725317700,	0),
(76936,	6,	1725317700,	0),
(76937,	1,	1725318089,	394.4),
(76938,	9,	1725318116,	476.205),
(76939,	3,	1725318207,	8.7),
(76940,	5,	1725318219,	0),
(76941,	9,	1725318250,	491.487),
(76942,	10,	1725318347,	0),
(76943,	2,	1725318352,	0),
(76944,	11,	1725318000,	-6.15372),
(76945,	12,	1725318000,	0),
(76946,	6,	1725318000,	0),
(76947,	9,	1725318372,	520.341),
(76948,	1,	1725318389,	346.9),
(76949,	9,	1725318495,	521.177),
(76950,	3,	1725318507,	8.3),
(76951,	5,	1725318519,	0),
(76952,	9,	1725318629,	666.308),
(76953,	10,	1725318647,	0),
(76954,	2,	1725318652,	0),
(76955,	11,	1725318300,	-11.1465),
(76956,	12,	1725318300,	0),
(76957,	6,	1725318300,	0),
(76958,	1,	1725318689,	549.2),
(76959,	9,	1725318751,	393.168),
(76960,	3,	1725318807,	8.8),
(76961,	5,	1725318819,	0),
(76962,	9,	1725318874,	617.607),
(76963,	10,	1725318947,	0),
(76964,	2,	1725318952,	0),
(76965,	11,	1725318600,	-29.2857),
(76966,	12,	1725318600,	0),
(76967,	6,	1725318600,	0),
(76968,	1,	1725318989,	241),
(76969,	9,	1725318997,	381.798),
(76970,	3,	1725319107,	9.2),
(76971,	5,	1725319119,	0),
(76972,	9,	1725319120,	389.155),
(76973,	9,	1725319245,	554.778),
(76974,	10,	1725319247,	0),
(76975,	2,	1725319252,	0),
(76976,	11,	1725318900,	-47.8281),
(76977,	12,	1725318900,	0),
(76978,	6,	1725318900,	0),
(76979,	1,	1725319290,	253.7),
(76980,	9,	1725319369,	381.306),
(76981,	3,	1725319407,	8.4),
(76982,	5,	1725319419,	0),
(76983,	9,	1725319493,	374.877),
(76984,	10,	1725319547,	0),
(76985,	2,	1725319552,	0),
(76986,	11,	1725319200,	-65.9585),
(76987,	12,	1725319200,	0),
(76988,	6,	1725319200,	0),
(76989,	9,	1725319616,	447.826),
(76990,	3,	1725319707,	9.1),
(76991,	5,	1725319719,	0),
(76992,	9,	1725319738,	368.91),
(76993,	10,	1725319847,	0),
(76994,	2,	1725319852,	0),
(76995,	11,	1725319500,	-82.3307),
(76996,	12,	1725319500,	0),
(76997,	6,	1725319500,	0),
(76998,	9,	1725319861,	442.773),
(76999,	1,	1725319889,	334.1),
(77000,	9,	1725319984,	525.805),
(77001,	3,	1725320007,	8.8),
(77002,	5,	1725320019,	0),
(77003,	9,	1725320107,	450.667),
(77004,	10,	1725320147,	0),
(77005,	2,	1725320152,	0),
(77006,	11,	1725319800,	-95.8408),
(77007,	12,	1725319800,	0),
(77008,	6,	1725319800,	0),
(77009,	1,	1725320189,	306.7),
(77010,	9,	1725320231,	436.414),
(77011,	3,	1725320307,	9.8),
(77012,	5,	1725320319,	0),
(77013,	9,	1725320353,	457.498),
(77014,	10,	1725320447,	0),
(77015,	2,	1725320452,	0),
(77016,	11,	1725320100,	-105.983),
(77017,	12,	1725320100,	0),
(77018,	6,	1725320100,	0),
(77019,	9,	1725320475,	464.246),
(77020,	1,	1725320489,	350.6),
(77021,	9,	1725320598,	596.236),
(77022,	3,	1725320607,	10.1),
(77023,	5,	1725320619,	0),
(77024,	9,	1725320721,	513.071),
(77025,	10,	1725320747,	0),
(77026,	2,	1725320752,	0),
(77027,	11,	1725320400,	-112.996),
(77028,	12,	1725320400,	0),
(77029,	6,	1725320400,	0),
(77030,	1,	1725320789,	346.9),
(77031,	9,	1725320844,	431.734),
(77032,	3,	1725320907,	9.3),
(77033,	5,	1725320919,	0),
(77034,	9,	1725320966,	449.797),
(77035,	10,	1725321047,	0),
(77036,	2,	1725321052,	0),
(77037,	11,	1725320700,	-117.806),
(77038,	12,	1725320700,	0),
(77039,	6,	1725320700,	0),
(77040,	1,	1725321090,	322.6),
(77041,	9,	1725321090,	466.965),
(77042,	3,	1725321207,	8.7),
(77043,	9,	1725321213,	474.411),
(77044,	5,	1725321219,	0),
(77045,	9,	1725321336,	439.83),
(77046,	10,	1725321347,	0),
(77047,	2,	1725321352,	0),
(77048,	11,	1725321000,	-121.788),
(77049,	12,	1725321000,	0),
(77050,	6,	1725321000,	0),
(77051,	1,	1725321389,	322.8),
(77052,	9,	1725321459,	388.669),
(77053,	3,	1725321507,	8.7),
(77054,	5,	1725321519,	0),
(77055,	9,	1725321581,	668.644),
(77056,	10,	1725321647,	0),
(77057,	2,	1725321652,	0),
(77061,	1,	1725321689,	351),
(77062,	9,	1725321704,	550.395),
(77063,	3,	1725321807,	8.9),
(77064,	5,	1725321819,	0),
(77065,	9,	1725321831,	483.178),
(77066,	10,	1725321947,	0),
(77067,	2,	1725321952,	0),
(77068,	9,	1725321955,	710.968),
(77072,	1,	1725321989,	446.8),
(77073,	9,	1725322078,	651.342),
(77074,	3,	1725322107,	9.4),
(77075,	5,	1725322119,	0),
(77076,	9,	1725322201,	488.122),
(77077,	10,	1725322247,	0),
(77078,	2,	1725322252,	0),
(77082,	1,	1725322289,	273.6),
(77083,	9,	1725322330,	404.603),
(77084,	3,	1725322407,	9.4),
(77085,	5,	1725322419,	0),
(77086,	9,	1725322453,	409.468),
(77087,	10,	1725322547,	0),
(77088,	2,	1725322552,	0),
(77092,	9,	1725322575,	412.703),
(77093,	1,	1725322589,	253.8),
(77094,	9,	1725322699,	421.92),
(77095,	3,	1725322707,	8.7),
(77096,	5,	1725322719,	0),
(77097,	9,	1725322822,	491.515),
(77098,	10,	1725322847,	0),
(77099,	2,	1725322852,	0),
(77103,	1,	1725322889,	330.6),
(77104,	9,	1725322946,	486.314),
(77105,	3,	1725323007,	8.7),
(77106,	5,	1725323019,	0),
(77107,	9,	1725323070,	482.507),
(77108,	10,	1725323147,	0),
(77109,	2,	1725323152,	0),
(77113,	1,	1725323189,	326.7),
(77114,	9,	1725323193,	452.085),
(77115,	3,	1725323307,	9.1),
(77116,	9,	1725323317,	436.135),
(77117,	5,	1725323319,	0),
(77118,	9,	1725323443,	534.81),
(77119,	10,	1725323447,	0),
(77120,	2,	1725323452,	0),
(77124,	1,	1725323489,	280.3),
(77125,	9,	1725323566,	363.727),
(77126,	3,	1725323607,	9.3),
(77127,	5,	1725323619,	0),
(77128,	9,	1725323688,	586.554),
(77129,	10,	1725323747,	0),
(77130,	2,	1725323752,	0),
(77134,	1,	1725323789,	571.5),
(77135,	9,	1725323813,	642.294),
(77136,	3,	1725323907,	8.9),
(77137,	5,	1725323919,	0),
(77138,	9,	1725323936,	389.306),
(77139,	10,	1725324047,	0),
(77140,	2,	1725324052,	0),
(77141,	9,	1725324058,	389.44),
(77145,	1,	1725324089,	433.9),
(77146,	9,	1725324180,	628.066),
(77147,	3,	1725324207,	8.6),
(77148,	5,	1725324219,	0),
(77149,	9,	1725324303,	519.491),
(77150,	10,	1725324347,	0),
(77151,	2,	1725324352,	0),
(77155,	1,	1725324389,	482.8),
(77156,	9,	1725324427,	453.793),
(77157,	3,	1725324507,	9.5),
(77158,	5,	1725324519,	0),
(77159,	9,	1725324550,	443.733),
(77160,	10,	1725324647,	0),
(77161,	2,	1725324652,	0),
(77165,	9,	1725324673,	449.914),
(77166,	1,	1725324689,	319.8),
(77167,	9,	1725324795,	437.019),
(77168,	3,	1725324807,	8.7),
(77169,	5,	1725324819,	0),
(77170,	9,	1725324920,	587.396),
(77171,	10,	1725324947,	0),
(77172,	2,	1725324952,	0),
(77176,	1,	1725324989,	269.4),
(77177,	9,	1725325044,	463.932),
(77178,	3,	1725325107,	8.7),
(77179,	5,	1725325119,	0),
(77180,	9,	1725325166,	386.648),
(77181,	10,	1725325247,	0),
(77182,	2,	1725325252,	0),
(77186,	1,	1725325289,	382.4),
(77187,	9,	1725325292,	586.014),
(77188,	3,	1725325407,	8.6),
(77189,	9,	1725325415,	586.385),
(77190,	5,	1725325419,	0),
(77191,	9,	1725325538,	405.792),
(77192,	10,	1725325547,	0),
(77193,	2,	1725325552,	0),
(77197,	1,	1725325589,	500.5),
(77198,	9,	1725325660,	385.555),
(77199,	3,	1725325707,	8.8),
(77200,	5,	1725325719,	0),
(77201,	9,	1725325781,	386.214),
(77202,	10,	1725325847,	0),
(77203,	2,	1725325852,	0),
(77207,	1,	1725325889,	258.5),
(77208,	9,	1725325904,	358.545),
(77209,	3,	1725326007,	8.8),
(77210,	5,	1725326019,	0),
(77211,	9,	1725326027,	618.101),
(77212,	10,	1725326147,	0),
(77213,	9,	1725326149,	651.719),
(77214,	2,	1725326152,	0),
(77218,	1,	1725326189,	581.4),
(77219,	9,	1725326272,	410.331),
(77220,	3,	1725326307,	9.4),
(77221,	5,	1725326319,	0),
(77222,	9,	1725326394,	365.583),
(77223,	10,	1725326447,	0),
(77224,	2,	1725326452,	0),
(77228,	1,	1725326489,	579.3),
(77229,	9,	1725326518,	541.266),
(77230,	3,	1725326607,	8.7),
(77231,	5,	1725326619,	0),
(77232,	9,	1725326648,	498.492),
(77233,	10,	1725326747,	0),
(77234,	2,	1725326752,	0),
(77238,	9,	1725326772,	428.06),
(77239,	1,	1725326789,	221.6),
(77240,	9,	1725326902,	482.244),
(77241,	3,	1725326907,	8.6),
(77242,	5,	1725326919,	0),
(77243,	9,	1725327025,	396.492),
(77244,	10,	1725327047,	0),
(77245,	2,	1725327051,	0),
(77249,	1,	1725327089,	239.1),
(77250,	9,	1725327147,	424.612),
(77251,	3,	1725327207,	8.7),
(77252,	5,	1725327219,	0),
(77253,	9,	1725327270,	384.529),
(77254,	10,	1725327347,	0),
(77255,	2,	1725327352,	0),
(77259,	1,	1725327389,	38.9),
(77260,	9,	1725327394,	229.556),
(77261,	3,	1725327507,	8.7),
(77262,	9,	1725327516,	221.2),
(77263,	5,	1725327519,	0),
(77264,	9,	1725327637,	223.451),
(77265,	10,	1725327647,	0),
(77266,	2,	1725327651,	0),
(77270,	1,	1725327692,	35.2),
(77271,	9,	1725327760,	208.13),
(77272,	3,	1725327807,	8.7),
(77273,	5,	1725327819,	0),
(77274,	9,	1725327883,	196.674),
(77275,	10,	1725327947,	0),
(77276,	2,	1725327951,	0),
(77280,	9,	1725328005,	211.093),
(77281,	3,	1725328107,	9.3),
(77282,	5,	1725328119,	0),
(77283,	9,	1725328127,	228.954),
(77284,	10,	1725328247,	0),
(77285,	9,	1725328249,	235.469),
(77286,	2,	1725328251,	0),
(77290,	1,	1725328289,	2.6),
(77291,	9,	1725328371,	242.143),
(77292,	3,	1725328407,	9.2),
(77293,	5,	1725328419,	0),
(77294,	9,	1725328493,	226.869),
(77295,	10,	1725328547,	0),
(77296,	2,	1725328551,	0),
(77300,	1,	1725328589,	2.9),
(77301,	9,	1725328624,	234.417),
(77302,	3,	1725328707,	8.8),
(77303,	5,	1725328719,	0),
(77304,	9,	1725328746,	230.832),
(77305,	10,	1725328847,	0),
(77306,	2,	1725328851,	0),
(77310,	9,	1725328887,	242.553),
(77312,	3,	1725329007,	8.8),
(77313,	9,	1725329009,	225.853),
(77314,	5,	1725329019,	0),
(77315,	9,	1725329132,	242.243),
(77316,	10,	1725329147,	0),
(77317,	2,	1725329151,	0),
(77321,	9,	1725329257,	232.963),
(77322,	3,	1725329307,	8.9),
(77323,	5,	1725329319,	0),
(77324,	9,	1725329380,	233.081),
(77325,	10,	1725329447,	0),
(77326,	2,	1725329451,	0),
(77330,	9,	1725329501,	228.582),
(77331,	3,	1725329607,	8.8),
(77332,	5,	1725329619,	0),
(77333,	9,	1725329623,	235.125),
(77334,	10,	1725329747,	0),
(77335,	9,	1725329747,	218.31),
(77336,	2,	1725329751,	0),
(77340,	9,	1725329883,	216.634),
(77341,	3,	1725329907,	8.7),
(77342,	5,	1725329919,	0),
(77343,	9,	1725330007,	214.558),
(77344,	10,	1725330047,	0),
(77345,	2,	1725330051,	0),
(77349,	9,	1725330130,	215.35),
(77350,	3,	1725330207,	8.6),
(77351,	5,	1725330218,	0),
(77352,	9,	1725330252,	215.545),
(77353,	10,	1725330347,	0),
(77354,	2,	1725330351,	0),
(77358,	9,	1725330377,	215.573),
(77359,	9,	1725330500,	210.234),
(77360,	3,	1725330507,	9.2),
(77361,	5,	1725330518,	0),
(77362,	9,	1725330622,	206.235),
(77363,	10,	1725330647,	0),
(77364,	2,	1725330651,	0),
(77368,	9,	1725330744,	211.689),
(77369,	3,	1725330807,	8.8),
(77370,	5,	1725330818,	0),
(77371,	9,	1725330867,	209.108),
(77372,	10,	1725330947,	0),
(77373,	2,	1725330951,	0),
(77377,	9,	1725330990,	207.543),
(77378,	3,	1725331107,	8.7),
(77379,	9,	1725331111,	206.879),
(77380,	5,	1725331118,	0),
(77381,	9,	1725331233,	210.088),
(77382,	10,	1725331247,	0),
(77383,	2,	1725331251,	0),
(77387,	9,	1725331356,	206.407),
(77388,	3,	1725331407,	8.8),
(77389,	5,	1725331418,	0),
(77390,	9,	1725331478,	198.102),
(77391,	10,	1725331547,	0),
(77392,	2,	1725331551,	0),
(77396,	9,	1725331601,	198.734),
(77397,	3,	1725331707,	8.6),
(77398,	5,	1725331718,	0),
(77399,	9,	1725331723,	185.677),
(77400,	9,	1725331845,	188.523),
(77401,	10,	1725331847,	0),
(77402,	2,	1725331851,	0),
(77406,	9,	1725331968,	185.489),
(77407,	3,	1725332007,	8.8),
(77408,	5,	1725332018,	0),
(77409,	9,	1725332100,	185.726),
(77410,	10,	1725332147,	0),
(77411,	2,	1725332151,	0),
(77415,	9,	1725332223,	190.573),
(77416,	3,	1725332307,	9.3),
(77417,	5,	1725332318,	0),
(77418,	9,	1725332346,	191.364),
(77419,	10,	1725332447,	0),
(77420,	2,	1725332451,	0),
(77424,	9,	1725332468,	192.936),
(77425,	9,	1725332591,	188.027),
(77426,	3,	1725332607,	9.2),
(77427,	5,	1725332618,	0),
(77428,	9,	1725332712,	188.775),
(77429,	10,	1725332747,	0),
(77430,	2,	1725332751,	0),
(77434,	9,	1725332835,	187.29),
(77435,	3,	1725332907,	8.5),
(77436,	5,	1725332918,	0),
(77437,	9,	1725332958,	209.081),
(77438,	10,	1725333047,	0),
(77439,	2,	1725333051,	0),
(77443,	9,	1725333079,	205.045),
(77444,	9,	1725333201,	211.056),
(77445,	3,	1725333207,	8.7),
(77446,	5,	1725333218,	0),
(77447,	9,	1725333334,	208.333),
(77448,	10,	1725333347,	0),
(77449,	2,	1725333351,	0),
(77453,	9,	1725333457,	203.143),
(77454,	3,	1725333507,	8.8),
(77455,	5,	1725333518,	0),
(77456,	9,	1725333578,	207.117),
(77457,	10,	1725333647,	0),
(77458,	2,	1725333651,	0),
(77462,	9,	1725333701,	202.197),
(77463,	3,	1725333807,	8.8),
(77464,	5,	1725333818,	0),
(77465,	9,	1725333823,	209.148),
(77466,	9,	1725333944,	210.619),
(77467,	10,	1725333947,	0),
(77468,	2,	1725333951,	0),
(77472,	9,	1725334066,	208.088),
(77473,	3,	1725334107,	9.2),
(77474,	5,	1725334118,	0),
(77475,	9,	1725334188,	204.613),
(77476,	10,	1725334247,	0),
(77477,	2,	1725334251,	0),
(77481,	9,	1725334310,	206.421),
(77482,	3,	1725334407,	9.3),
(77483,	5,	1725334418,	0),
(77484,	9,	1725334432,	208.335),
(77485,	10,	1725334547,	0),
(77486,	2,	1725334551,	0),
(77487,	9,	1725334554,	207.55),
(77491,	9,	1725334677,	202.965),
(77492,	3,	1725334707,	8.7),
(77493,	5,	1725334718,	0),
(77494,	9,	1725334799,	200.858),
(77495,	10,	1725334847,	0),
(77496,	2,	1725334851,	0),
(77500,	9,	1725334921,	203.587),
(77501,	3,	1725335007,	8.7),
(77502,	5,	1725335018,	0),
(77503,	9,	1725335043,	204.588),
(77504,	10,	1725335147,	0),
(77505,	2,	1725335151,	0),
(77509,	9,	1725335166,	206.811),
(77510,	9,	1725335288,	203.293),
(77511,	3,	1725335307,	9.2),
(77512,	5,	1725335318,	0),
(77513,	9,	1725335411,	207.889),
(77514,	10,	1725335447,	0),
(77515,	2,	1725335451,	0),
(77519,	9,	1725335532,	209.231),
(77520,	3,	1725335607,	8.7),
(77521,	5,	1725335618,	0),
(77522,	9,	1725335655,	202.247),
(77523,	10,	1725335747,	0),
(77524,	2,	1725335751,	0),
(77528,	9,	1725335778,	205.161),
(77529,	9,	1725335901,	207.61),
(77530,	3,	1725335907,	8.7),
(77531,	5,	1725335918,	0),
(77532,	9,	1725336023,	205.923),
(77533,	10,	1725336047,	0),
(77534,	2,	1725336051,	0),
(77538,	9,	1725336151,	206.221),
(77539,	3,	1725336207,	8.7),
(77540,	5,	1725336218,	0),
(77541,	9,	1725336274,	204.872),
(77542,	10,	1725336347,	0),
(77543,	2,	1725336351,	0),
(77547,	9,	1725336396,	202.411),
(77548,	3,	1725336507,	9.3),
(77549,	5,	1725336518,	0),
(77550,	9,	1725336519,	192.133),
(77551,	10,	1725336647,	0),
(77552,	9,	1725336647,	188.525),
(77553,	2,	1725336651,	0),
(77557,	9,	1725336781,	192.299),
(77558,	3,	1725336807,	8.7),
(77559,	5,	1725336818,	0),
(77560,	9,	1725336904,	191.128),
(77561,	10,	1725336947,	0),
(77562,	2,	1725336951,	0),
(77566,	9,	1725337026,	189.718),
(77567,	3,	1725337107,	8.9),
(77568,	5,	1725337118,	0),
(77569,	9,	1725337149,	187.078),
(77570,	10,	1725337247,	0),
(77571,	2,	1725337251,	0),
(77575,	9,	1725337272,	193.498),
(77576,	9,	1725337393,	193.604),
(77577,	3,	1725337407,	8.5),
(77578,	5,	1725337418,	0),
(77579,	9,	1725337519,	191.924),
(77580,	10,	1725337547,	0),
(77581,	2,	1725337551,	0),
(77585,	9,	1725337641,	189.739),
(77586,	3,	1725337707,	9.3),
(77587,	5,	1725337718,	0),
(77588,	9,	1725337763,	186.605),
(77589,	10,	1725337847,	0),
(77590,	2,	1725337851,	0),
(77594,	9,	1725337884,	205.125),
(77595,	9,	1725338006,	201.928),
(77596,	3,	1725338007,	8.6),
(77597,	5,	1725338018,	0),
(77598,	9,	1725338129,	205.314),
(77599,	10,	1725338147,	0),
(77600,	2,	1725338151,	0),
(77604,	9,	1725338250,	203.156),
(77605,	3,	1725338307,	9.2),
(77606,	5,	1725338318,	0),
(77607,	9,	1725338373,	209.485),
(77608,	10,	1725338447,	0),
(77609,	2,	1725338451,	0),
(77613,	9,	1725338495,	205.316),
(77614,	3,	1725338607,	8.7),
(77615,	9,	1725338617,	209.357),
(77616,	5,	1725338618,	0),
(77617,	9,	1725338740,	208.12),
(77618,	10,	1725338747,	0),
(77619,	2,	1725338751,	0),
(77623,	9,	1725338861,	210.078),
(77624,	3,	1725338907,	9.4),
(77625,	5,	1725338918,	0),
(77626,	9,	1725338984,	204.4),
(77627,	10,	1725339047,	0),
(77628,	2,	1725339051,	0),
(77632,	9,	1725339107,	204.576),
(77633,	3,	1725339207,	9.2),
(77634,	5,	1725339218,	0),
(77635,	9,	1725339228,	205.824),
(77636,	10,	1725339347,	0),
(77637,	9,	1725339350,	205.158),
(77638,	2,	1725339351,	0),
(77642,	9,	1725339471,	204.222),
(77643,	3,	1725339507,	8.6),
(77644,	5,	1725339518,	0),
(77645,	9,	1725339595,	201.673),
(77646,	10,	1725339647,	0),
(77647,	2,	1725339651,	0),
(77651,	9,	1725339718,	205.019),
(77652,	3,	1725339807,	8.9),
(77653,	5,	1725339818,	0),
(77654,	9,	1725339839,	207.663),
(77655,	10,	1725339947,	0),
(77656,	2,	1725339951,	0),
(77660,	9,	1725339962,	205.884),
(77661,	9,	1725340084,	204.54),
(77662,	3,	1725340107,	9.1),
(77663,	5,	1725340118,	0),
(77664,	9,	1725340206,	206.149),
(77665,	10,	1725340247,	0),
(77666,	2,	1725340251,	0),
(77670,	9,	1725340329,	210.57),
(77671,	3,	1725340407,	9.3),
(77672,	5,	1725340418,	0),
(77673,	9,	1725340451,	203.154),
(77674,	10,	1725340546,	0),
(77675,	2,	1725340551,	0),
(77679,	9,	1725340574,	208.613),
(77680,	9,	1725340696,	209.451),
(77681,	3,	1725340707,	9.1),
(77682,	5,	1725340718,	0),
(77683,	9,	1725340818,	206.573),
(77684,	10,	1725340846,	0),
(77685,	2,	1725340851,	0),
(77689,	9,	1725340941,	206.557),
(77690,	3,	1725341007,	9.1),
(77691,	5,	1725341018,	0),
(77692,	9,	1725341063,	205.122),
(77693,	10,	1725341146,	0),
(77694,	2,	1725341151,	0),
(77698,	9,	1725341186,	202.98),
(77699,	3,	1725341307,	8.3),
(77700,	9,	1725341307,	213.692),
(77701,	5,	1725341318,	0),
(77702,	9,	1725341430,	201.903),
(77703,	10,	1725341446,	0),
(77704,	2,	1725341451,	0),
(77708,	9,	1725341552,	194.216),
(77709,	3,	1725341607,	8.8),
(77710,	5,	1725341618,	0),
(77711,	9,	1725341673,	195.625),
(77712,	10,	1725341746,	0),
(77713,	2,	1725341751,	0),
(77717,	9,	1725341796,	195.293),
(77718,	3,	1725341907,	8.9),
(77719,	5,	1725341918,	0),
(77720,	9,	1725341927,	191.806),
(77721,	10,	1725342046,	0),
(77722,	9,	1725342049,	197.779),
(77723,	2,	1725342051,	0),
(77727,	1,	1725342092,	2.8),
(77728,	9,	1725342171,	197.991),
(77729,	3,	1725342207,	8.7),
(77730,	5,	1725342218,	0),
(77731,	9,	1725342292,	197.788),
(77732,	10,	1725342346,	0),
(77733,	2,	1725342351,	0),
(77737,	1,	1725342393,	2.8),
(77738,	9,	1725342415,	194.603),
(77739,	3,	1725342507,	9.4),
(77740,	5,	1725342518,	0),
(77741,	9,	1725342537,	188.49),
(77742,	10,	1725342646,	0),
(77743,	2,	1725342651,	0),
(77744,	9,	1725342659,	193.41),
(77748,	9,	1725342782,	209.526),
(77749,	3,	1725342807,	8.7),
(77750,	5,	1725342818,	0),
(77751,	9,	1725342904,	207.378),
(77752,	10,	1725342946,	0),
(77753,	2,	1725342951,	0),
(77757,	9,	1725343026,	204.248),
(77758,	3,	1725343107,	8.6),
(77759,	5,	1725343118,	0),
(77760,	9,	1725343149,	198.828),
(77761,	10,	1725343246,	0),
(77762,	2,	1725343251,	0),
(77766,	9,	1725343270,	205.636),
(77767,	9,	1725343392,	200.029),
(77768,	3,	1725343407,	8.6),
(77769,	5,	1725343418,	0),
(77770,	9,	1725343515,	194.525),
(77771,	10,	1725343546,	0),
(77772,	2,	1725343551,	0),
(77776,	1,	1725343591,	2.7),
(77777,	9,	1725343643,	204.364),
(77778,	3,	1725343707,	8.7),
(77779,	5,	1725343718,	0),
(77780,	9,	1725343766,	203.997),
(77781,	10,	1725343846,	0),
(77782,	2,	1725343851,	0),
(77786,	9,	1725343898,	204.297),
(77787,	3,	1725344007,	8.5),
(77788,	5,	1725344018,	0),
(77789,	9,	1725344022,	195.771),
(77790,	9,	1725344144,	197.868),
(77791,	10,	1725344146,	0),
(77792,	2,	1725344151,	0),
(77796,	9,	1725344267,	198.814),
(77797,	3,	1725344307,	8.6),
(77798,	5,	1725344318,	0),
(77799,	9,	1725344389,	201.097),
(77800,	10,	1725344446,	0),
(77801,	2,	1725344451,	0),
(77805,	9,	1725344511,	202.146),
(77806,	3,	1725344607,	8.7),
(77807,	5,	1725344618,	0),
(77808,	9,	1725344633,	198.943),
(77809,	10,	1725344746,	0),
(77810,	2,	1725344751,	0),
(77814,	9,	1725344767,	206.558),
(77815,	9,	1725344890,	201.502),
(77816,	3,	1725344907,	8.6),
(77817,	5,	1725344918,	0),
(77818,	9,	1725345012,	204.99),
(77819,	10,	1725345046,	0),
(77820,	2,	1725345051,	0),
(77824,	9,	1725345134,	200.072),
(77825,	3,	1725345207,	8.7),
(77826,	5,	1725345218,	0),
(77827,	9,	1725345257,	201.647),
(77828,	10,	1725345346,	0),
(77829,	2,	1725345351,	0),
(77833,	9,	1725345378,	201.416),
(77834,	1,	1725345389,	2.6),
(77835,	9,	1725345501,	209.401),
(77836,	3,	1725345507,	8.6),
(77837,	5,	1725345518,	0),
(77838,	9,	1725345623,	193.203),
(77839,	10,	1725345646,	0),
(77840,	2,	1725345651,	0),
(77844,	9,	1725345745,	201.648),
(77845,	3,	1725345807,	9),
(77846,	5,	1725345818,	0),
(77847,	9,	1725345867,	203.335),
(77848,	10,	1725345946,	0),
(77849,	2,	1725345951,	0),
(77853,	9,	1725345989,	206.702),
(77854,	3,	1725346107,	8.7),
(77855,	9,	1725346111,	211.018),
(77856,	5,	1725346118,	0),
(77857,	9,	1725346243,	219.768),
(77858,	10,	1725346246,	0),
(77859,	2,	1725346251,	0),
(77863,	1,	1725346290,	2.6),
(77864,	9,	1725346365,	210.19),
(77865,	3,	1725346407,	9.2),
(77866,	5,	1725346418,	0),
(77867,	9,	1725346487,	195.403),
(77868,	10,	1725346546,	0),
(77869,	2,	1725346551,	0),
(77873,	9,	1725346610,	206.49),
(77874,	3,	1725346707,	8.6),
(77875,	5,	1725346718,	0),
(77876,	9,	1725346733,	197.745),
(77877,	10,	1725346846,	0),
(77878,	2,	1725346851,	0),
(77879,	9,	1725346855,	190.61),
(77883,	1,	1725346889,	3),
(77884,	9,	1725346978,	197.572),
(77885,	3,	1725347007,	8.8),
(77886,	5,	1725347018,	0),
(77887,	9,	1725347100,	188.484),
(77888,	10,	1725347146,	0),
(77889,	2,	1725347152,	0),
(77893,	1,	1725347189,	2.6),
(77894,	9,	1725347229,	425.97),
(77895,	3,	1725347307,	162.9),
(77896,	5,	1725347318,	0),
(77897,	9,	1725347353,	448.382),
(77898,	10,	1725347446,	0),
(77899,	2,	1725347451,	0),
(77903,	9,	1725347475,	540.214),
(77904,	1,	1725347491,	2.9),
(77905,	9,	1725347601,	493.051),
(77906,	3,	1725347607,	254.4),
(77907,	5,	1725347618,	0),
(77908,	9,	1725347725,	487.229),
(77909,	10,	1725347746,	0),
(77910,	2,	1725347751,	0),
(77914,	1,	1725347789,	3),
(77915,	9,	1725347848,	450.533),
(77916,	3,	1725347907,	261.4),
(77917,	5,	1725347918,	0),
(77918,	9,	1725347970,	454.118),
(77919,	10,	1725348046,	0),
(77920,	2,	1725348051,	0),
(77924,	9,	1725348095,	461.338),
(77925,	3,	1725348207,	264.2),
(77926,	5,	1725348218,	0),
(77927,	9,	1725348224,	467.708),
(77928,	9,	1725348345,	433.427),
(77929,	10,	1725348346,	0),
(77930,	2,	1725348351,	0),
(77934,	9,	1725348467,	2953.93),
(77935,	3,	1725348507,	247.6),
(77936,	5,	1725348518,	0),
(77937,	9,	1725348590,	663.486),
(77938,	10,	1725348646,	0),
(77939,	2,	1725348651,	0),
(77943,	1,	1725348689,	2.8),
(77944,	9,	1725348712,	444.435),
(77945,	3,	1725348807,	246.7),
(77946,	5,	1725348818,	0),
(77947,	9,	1725348833,	446.22),
(77948,	10,	1725348946,	0),
(77949,	2,	1725348951,	0),
(77950,	9,	1725348956,	434.915),
(77954,	9,	1725349078,	462.79),
(77955,	3,	1725349107,	246.3),
(77956,	5,	1725349118,	0),
(77957,	9,	1725349200,	441.665),
(77958,	10,	1725349246,	0),
(77959,	2,	1725349251,	0),
(77963,	9,	1725349322,	439.118),
(77964,	3,	1725349407,	245.2),
(77965,	5,	1725349418,	0),
(77966,	9,	1725349444,	448.911),
(77967,	10,	1725349546,	0),
(77968,	2,	1725349551,	0),
(77972,	9,	1725349566,	454.959),
(77973,	9,	1725349697,	426.82),
(77974,	3,	1725349707,	233.1),
(77975,	5,	1725349718,	0),
(77976,	9,	1725349819,	443.114),
(77977,	10,	1725349846,	0),
(77978,	2,	1725349851,	0),
(77982,	9,	1725349945,	387.016),
(77983,	3,	1725350007,	144.4),
(77984,	5,	1725350018,	0),
(77985,	9,	1725350070,	357.227),
(77986,	10,	1725350146,	0),
(77987,	2,	1725350151,	0),
(77991,	9,	1725350193,	356.764),
(77992,	3,	1725350307,	144.2),
(77993,	9,	1725350314,	1761.48),
(77994,	5,	1725350318,	0),
(77995,	9,	1725350436,	1487.13),
(77996,	10,	1725350446,	0),
(77997,	2,	1725350451,	0),
(78001,	9,	1725350559,	414.469),
(78002,	3,	1725350607,	143.9),
(78003,	5,	1725350618,	0),
(78004,	9,	1725350684,	442.879),
(78005,	10,	1725350746,	0),
(78006,	2,	1725350751,	0),
(78010,	9,	1725350809,	478.55),
(78011,	3,	1725350907,	266.7),
(78012,	5,	1725350918,	0),
(78013,	9,	1725350931,	467.556),
(78014,	10,	1725351046,	0),
(78015,	2,	1725351051,	0),
(78016,	9,	1725351054,	462.681),
(78020,	9,	1725351184,	476.746),
(78021,	3,	1725351207,	254.5),
(78022,	5,	1725351218,	0),
(78023,	9,	1725351307,	483.232),
(78024,	10,	1725351346,	0),
(78025,	2,	1725351351,	0),
(78029,	9,	1725351433,	466.415),
(78030,	3,	1725351507,	255.6),
(78031,	5,	1725351518,	0),
(78032,	9,	1725351561,	474.635),
(78033,	10,	1725351646,	0),
(78034,	2,	1725351651,	0),
(78038,	9,	1725351683,	484.9),
(78039,	9,	1725351806,	462.249),
(78040,	3,	1725351806,	253.2),
(78041,	5,	1725351818,	0),
(78042,	9,	1725351928,	467.066),
(78043,	10,	1725351946,	0),
(78044,	2,	1725351951,	0),
(78048,	9,	1725352051,	488.505),
(78049,	3,	1725352106,	254),
(78050,	5,	1725352118,	0),
(78051,	9,	1725352172,	479.19),
(78052,	10,	1725352246,	0),
(78053,	2,	1725352251,	0),
(78057,	9,	1725352294,	473.794),
(78058,	3,	1725352406,	252.7),
(78059,	9,	1725352417,	461.66),
(78060,	5,	1725352418,	0),
(78061,	9,	1725352542,	454.318),
(78062,	10,	1725352546,	0),
(78063,	2,	1725352551,	0),
(78067,	9,	1725352668,	489.768),
(78068,	3,	1725352706,	255.3),
(78069,	5,	1725352718,	0),
(78070,	9,	1725352790,	470.747),
(78071,	10,	1725352846,	0),
(78072,	2,	1725352851,	0),
(78076,	9,	1725352912,	481.973),
(78077,	3,	1725353006,	256.8),
(78078,	5,	1725353018,	0),
(78079,	9,	1725353036,	459.953),
(78080,	10,	1725353146,	0),
(78081,	2,	1725353151,	0),
(78082,	9,	1725353158,	492.637),
(78086,	9,	1725353280,	447.199),
(78087,	3,	1725353306,	254.2),
(78088,	5,	1725353318,	0),
(78089,	9,	1725353401,	479.18),
(78090,	10,	1725353446,	0),
(78091,	2,	1725353451,	0),
(78095,	9,	1725353524,	472.773),
(78096,	3,	1725353606,	254.6),
(78097,	5,	1725353618,	0),
(78098,	9,	1725353646,	467.873),
(78099,	10,	1725353746,	0),
(78100,	2,	1725353751,	0),
(78104,	9,	1725353767,	508.063),
(78105,	9,	1725353890,	474.73),
(78106,	3,	1725353906,	249.6),
(78107,	5,	1725353918,	0),
(78108,	9,	1725354014,	484.401),
(78109,	10,	1725354046,	0),
(78110,	2,	1725354051,	0),
(78114,	9,	1725354136,	472.405),
(78115,	3,	1725354206,	253.2),
(78116,	5,	1725354218,	0),
(78117,	10,	1725354346,	0),
(78118,	2,	1725354351,	0),
(78122,	9,	1725354387,	480.9),
(78123,	3,	1725354506,	260.5),
(78124,	5,	1725354518,	0),
(78125,	9,	1725354520,	474.392),
(78126,	10,	1725354646,	0),
(78127,	9,	1725354648,	516.707),
(78128,	2,	1725354651,	0),
(78132,	9,	1725354770,	472.237),
(78133,	3,	1725354806,	246.9),
(78134,	5,	1725354818,	0),
(78135,	9,	1725354909,	467.428),
(78136,	10,	1725354946,	0),
(78137,	2,	1725354951,	0),
(78141,	1,	1725354988,	2.8),
(78142,	9,	1725355032,	463.53),
(78143,	3,	1725355106,	232.8),
(78144,	5,	1725355118,	0),
(78145,	9,	1725355154,	477.679),
(78146,	10,	1725355246,	0),
(78147,	2,	1725355251,	0),
(78151,	9,	1725355276,	464.077),
(78152,	1,	1725355288,	2.8),
(78153,	9,	1725355401,	477.753),
(78154,	3,	1725355406,	264.7),
(78155,	5,	1725355418,	0),
(78156,	9,	1725355524,	472.515),
(78157,	10,	1725355546,	0),
(78158,	2,	1725355551,	0),
(78162,	1,	1725355588,	2.8),
(78163,	9,	1725355647,	474.962),
(78164,	3,	1725355706,	250.8),
(78165,	5,	1725355718,	0),
(78166,	9,	1725355773,	437.646),
(78167,	10,	1725355846,	0),
(78168,	2,	1725355851,	0),
(78172,	1,	1725355888,	2.8),
(78173,	9,	1725355900,	489.124),
(78174,	3,	1725356006,	251.5),
(78175,	5,	1725356018,	0),
(78176,	9,	1725356022,	458.45),
(78177,	9,	1725356145,	467.417),
(78178,	10,	1725356146,	0),
(78179,	2,	1725356151,	0),
(78183,	1,	1725356188,	2.8),
(78184,	9,	1725356267,	479.203),
(78185,	3,	1725356306,	251.1),
(78186,	5,	1725356318,	0),
(78187,	9,	1725356398,	470.464),
(78188,	10,	1725356446,	0),
(78189,	2,	1725356451,	0),
(78193,	1,	1725356488,	2.9),
(78194,	9,	1725356520,	475.303),
(78195,	3,	1725356606,	247.9),
(78196,	5,	1725356618,	0),
(78197,	9,	1725356642,	471.879),
(78198,	10,	1725356746,	0),
(78199,	2,	1725356751,	0),
(78203,	9,	1725356765,	462.15),
(78204,	1,	1725356788,	2.9),
(78205,	9,	1725356887,	456.622),
(78206,	3,	1725356906,	250.7),
(78207,	5,	1725356918,	0),
(78208,	9,	1725357009,	460.207),
(78209,	10,	1725357046,	0),
(78210,	2,	1725357051,	0),
(78214,	1,	1725357088,	2.7),
(78215,	9,	1725357130,	461.278),
(78216,	3,	1725357206,	249.3),
(78217,	5,	1725357218,	0),
(78218,	9,	1725357253,	470.327),
(78219,	10,	1725357346,	0),
(78220,	2,	1725357351,	0),
(78224,	9,	1725357375,	465.179),
(78225,	1,	1725357388,	2.8),
(78226,	9,	1725357496,	458.174),
(78227,	3,	1725357506,	247.3),
(78228,	5,	1725357518,	0),
(78229,	9,	1725357618,	446.361),
(78230,	10,	1725357646,	0),
(78231,	2,	1725357651,	0),
(78235,	1,	1725357688,	2.8),
(78236,	9,	1725357741,	442.08),
(78237,	3,	1725357806,	246.9),
(78238,	5,	1725357818,	0),
(78239,	9,	1725357863,	455.276),
(78240,	10,	1725357946,	0),
(78241,	2,	1725357951,	0),
(78245,	9,	1725357984,	434.845),
(78246,	1,	1725357988,	2.7),
(78247,	3,	1725358106,	252),
(78248,	9,	1725358107,	440.95),
(78249,	5,	1725358118,	0),
(78250,	9,	1725358229,	454.541),
(78251,	10,	1725358246,	0),
(78252,	2,	1725358251,	0),
(78256,	1,	1725358288,	2.9),
(78257,	9,	1725358350,	438.525),
(78258,	3,	1725358406,	255.9),
(78259,	5,	1725358418,	0),
(78260,	9,	1725358473,	459.958),
(78261,	10,	1725358546,	0),
(78262,	2,	1725358551,	0),
(78266,	1,	1725358588,	2.9),
(78267,	9,	1725358594,	431.881),
(78268,	3,	1725358706,	257.1),
(78269,	5,	1725358718,	0),
(78270,	9,	1725358718,	460.399),
(78271,	9,	1725358841,	429.51),
(78272,	10,	1725358846,	0),
(78273,	2,	1725358851,	0),
(78277,	1,	1725358888,	2.8),
(78278,	9,	1725358962,	445.543),
(78279,	3,	1725359006,	249.5),
(78280,	5,	1725359018,	0),
(78281,	9,	1725359086,	429.824),
(78282,	10,	1725359146,	0),
(78283,	2,	1725359151,	0),
(78287,	1,	1725359188,	2.8),
(78288,	9,	1725359212,	443.393),
(78289,	3,	1725359306,	247.4),
(78290,	5,	1725359318,	0),
(78291,	9,	1725359333,	443.424),
(78292,	10,	1725359446,	0),
(78293,	2,	1725359451,	0),
(78294,	9,	1725359458,	639.087),
(78298,	1,	1725359488,	2.8),
(78299,	9,	1725359579,	675.756),
(78300,	3,	1725359606,	540.1),
(78301,	5,	1725359618,	0),
(78302,	9,	1725359701,	471.898),
(78303,	10,	1725359746,	0),
(78304,	2,	1725359751,	0),
(78308,	1,	1725359788,	2.8),
(78309,	9,	1725359823,	464.039),
(78310,	3,	1725359906,	298.3),
(78311,	5,	1725359918,	0),
(78312,	9,	1725359946,	435.239),
(78313,	10,	1725360046,	0),
(78314,	2,	1725360051,	0),
(78318,	9,	1725360068,	446.607),
(78319,	1,	1725360088,	2.8),
(78320,	9,	1725360190,	458.58),
(78321,	3,	1725360206,	293.5),
(78322,	5,	1725360218,	0),
(78323,	9,	1725360313,	464.879),
(78324,	10,	1725360346,	0),
(78325,	2,	1725360351,	0),
(78329,	1,	1725360388,	2.7),
(78330,	9,	1725360435,	449.982),
(78331,	3,	1725360506,	297.3),
(78332,	5,	1725360518,	0),
(78333,	9,	1725360557,	484.199),
(78334,	10,	1725360646,	0),
(78335,	2,	1725360651,	0),
(78339,	9,	1725360682,	654.205),
(78340,	1,	1725360688,	2.8),
(78341,	9,	1725360804,	644.58),
(78342,	3,	1725360806,	534),
(78343,	5,	1725360818,	0),
(78344,	9,	1725360927,	610.449),
(78345,	10,	1725360946,	0),
(78346,	2,	1725360951,	0),
(78350,	1,	1725360988,	2.8),
(78351,	9,	1725361049,	448.812),
(78352,	3,	1725361106,	254.4),
(78353,	5,	1725361118,	0),
(78354,	9,	1725361171,	446.998),
(78355,	10,	1725361246,	0),
(78356,	2,	1725361251,	0),
(78360,	1,	1725361288,	2.7),
(78361,	9,	1725361293,	2080.88),
(78362,	3,	1725361406,	229.3),
(78363,	9,	1725361415,	566.217),
(78364,	5,	1725361418,	0),
(78365,	9,	1725361540,	463.457),
(78366,	10,	1725361546,	0),
(78367,	2,	1725361551,	0),
(78371,	1,	1725361588,	2.7),
(78372,	9,	1725361661,	474.39),
(78373,	3,	1725361706,	258),
(78374,	5,	1725361718,	0),
(78375,	9,	1725361784,	478.887),
(78376,	10,	1725361846,	0),
(78377,	2,	1725361851,	0),
(78381,	1,	1725361888,	2.8),
(78382,	9,	1725361907,	487.114),
(78383,	3,	1725362006,	260.4),
(78384,	5,	1725362018,	0),
(78385,	9,	1725362028,	468.965),
(78386,	10,	1725362146,	0),
(78387,	2,	1725362151,	0),
(78388,	9,	1725362151,	481.476),
(78392,	1,	1725362188,	2.7),
(78393,	9,	1725362275,	472.758),
(78394,	3,	1725362306,	260.7),
(78395,	5,	1725362318,	0),
(78396,	9,	1725362398,	475.526),
(78397,	10,	1725362446,	0),
(78398,	2,	1725362451,	0),
(78402,	1,	1725362488,	2.8),
(78403,	9,	1725362520,	472.094),
(78404,	3,	1725362606,	259.4),
(78405,	5,	1725362618,	0),
(78406,	9,	1725362652,	472.304),
(78407,	10,	1725362746,	0),
(78408,	2,	1725362751,	0),
(78412,	9,	1725362774,	472.195),
(78413,	1,	1725362788,	2.8),
(78414,	9,	1725362897,	429.723),
(78415,	3,	1725362906,	244.1),
(78416,	5,	1725362918,	0),
(78417,	9,	1725363019,	382.57),
(78418,	10,	1725363046,	0),
(78419,	2,	1725363051,	0),
(78423,	1,	1725363088,	2.7),
(78424,	9,	1725363141,	381.556),
(78425,	3,	1725363206,	243.1),
(78426,	5,	1725363218,	0),
(78427,	9,	1725363267,	378.466),
(78428,	10,	1725363346,	0),
(78429,	2,	1725363351,	0),
(78433,	1,	1725363388,	2.7),
(78434,	9,	1725363388,	380.55),
(78435,	3,	1725363506,	172.8),
(78436,	9,	1725363510,	376.48),
(78437,	5,	1725363518,	0),
(78438,	9,	1725363635,	356.378),
(78439,	10,	1725363646,	0),
(78440,	2,	1725363651,	0),
(78444,	1,	1725363688,	2.7),
(78445,	9,	1725363757,	358.155),
(78446,	3,	1725363806,	147.3),
(78447,	5,	1725363818,	0),
(78448,	9,	1725363879,	365.839),
(78449,	10,	1725363945,	0),
(78450,	2,	1725363951,	0),
(78454,	1,	1725363988,	2.6),
(78455,	9,	1725364001,	348.869),
(78456,	3,	1725364106,	146.4),
(78457,	5,	1725364118,	0),
(78458,	9,	1725364122,	353.56),
(78459,	10,	1725364245,	0),
(78460,	9,	1725364247,	355.276),
(78461,	2,	1725364251,	0),
(78465,	1,	1725364288,	2.8),
(78466,	9,	1725364369,	351.74),
(78467,	3,	1725364406,	146.7),
(78468,	5,	1725364418,	0),
(78469,	9,	1725364491,	358.215),
(78470,	10,	1725364545,	0),
(78471,	2,	1725364551,	0),
(78475,	1,	1725364588,	2.8),
(78476,	9,	1725364614,	359.95),
(78477,	3,	1725364706,	147.6),
(78478,	5,	1725364718,	0),
(78479,	9,	1725364736,	347.126),
(78480,	10,	1725364845,	0),
(78481,	2,	1725364851,	0),
(78482,	9,	1725364858,	346.308),
(78486,	1,	1725364888,	2.8),
(78487,	9,	1725364980,	355.195),
(78488,	3,	1725365006,	137.6),
(78489,	5,	1725365018,	0),
(78490,	9,	1725365102,	351.599),
(78491,	10,	1725365145,	0),
(78492,	2,	1725365151,	0),
(78496,	1,	1725365188,	2.9),
(78497,	9,	1725365234,	370.044),
(78498,	3,	1725365306,	137.3),
(78499,	5,	1725365318,	0),
(78500,	9,	1725365357,	372.975),
(78501,	10,	1725365445,	0),
(78502,	2,	1725365451,	0),
(78506,	9,	1725365479,	363.041),
(78507,	1,	1725365488,	2.8),
(78508,	9,	1725365601,	352.976),
(78509,	3,	1725365606,	137.3),
(78510,	5,	1725365618,	0),
(78511,	9,	1725365724,	361.036),
(78512,	10,	1725365745,	0),
(78513,	2,	1725365751,	0),
(78517,	1,	1725365788,	2.8),
(78518,	9,	1725365845,	364.436),
(78519,	3,	1725365906,	137.7),
(78520,	5,	1725365918,	0),
(78521,	9,	1725365967,	359.359),
(78522,	10,	1725366045,	0),
(78523,	2,	1725366051,	0),
(78527,	1,	1725366088,	2.7),
(78528,	9,	1725366092,	369.313),
(78529,	3,	1725366206,	137.4),
(78530,	9,	1725366214,	369.143),
(78531,	5,	1725366218,	0),
(78532,	9,	1725366335,	453.968),
(78533,	10,	1725366345,	0),
(78534,	2,	1725366351,	0),
(78538,	1,	1725366388,	2.7),
(78539,	9,	1725366457,	467.086),
(78540,	3,	1725366506,	244.4),
(78541,	5,	1725366518,	0),
(78542,	9,	1725366579,	445.209),
(78543,	10,	1725366645,	0),
(78544,	2,	1725366650,	0),
(78548,	1,	1725366688,	2.8),
(78549,	9,	1725366700,	486.739),
(78550,	3,	1725366806,	218.3),
(78551,	5,	1725366818,	0),
(78552,	9,	1725366823,	532.143),
(78553,	10,	1725366945,	0),
(78554,	9,	1725366948,	589.042),
(78555,	2,	1725366950,	0),
(78559,	1,	1725366988,	2.7),
(78560,	9,	1725367071,	572.117),
(78561,	3,	1725367106,	252.6),
(78562,	5,	1725367118,	0),
(78563,	9,	1725367204,	574.276),
(78564,	10,	1725367245,	0),
(78565,	2,	1725367250,	0),
(78569,	1,	1725367288,	2.7),
(78570,	9,	1725367327,	548.263),
(78571,	3,	1725367406,	258.7),
(78572,	5,	1725367418,	0),
(78573,	9,	1725367449,	573.362),
(78574,	10,	1725367545,	0),
(78575,	2,	1725367550,	0),
(78579,	9,	1725367570,	595.706),
(78580,	1,	1725367588,	3),
(78581,	9,	1725367693,	561.311),
(78582,	3,	1725367706,	253.3),
(78583,	5,	1725367718,	0),
(78584,	9,	1725367814,	596.634),
(78585,	10,	1725367845,	0),
(78586,	2,	1725367850,	0),
(78590,	1,	1725367888,	2.7),
(78591,	9,	1725367950,	555.562),
(78592,	3,	1725368006,	242.6),
(78593,	5,	1725368018,	0),
(78594,	9,	1725368073,	2405.62),
(78595,	10,	1725368145,	0),
(78596,	2,	1725368150,	0),
(78600,	1,	1725368188,	2.7),
(78601,	9,	1725368194,	2431.96),
(78602,	3,	1725368306,	247.7),
(78603,	9,	1725368317,	2276.03),
(78604,	5,	1725368318,	0),
(78605,	9,	1725368440,	2264.38),
(78606,	10,	1725368445,	0),
(78607,	2,	1725368450,	0),
(78611,	1,	1725368488,	2.7),
(78612,	9,	1725368561,	2279.37),
(78613,	3,	1725368606,	254.2),
(78614,	5,	1725368618,	0),
(78615,	9,	1725368693,	2277.55),
(78616,	10,	1725368745,	0),
(78617,	2,	1725368750,	0),
(78621,	1,	1725368788,	2.8),
(78622,	9,	1725368815,	2293.92),
(78623,	3,	1725368906,	255.2),
(78624,	5,	1725368918,	0),
(78625,	10,	1725369045,	0),
(78626,	2,	1725369050,	0),
(78630,	9,	1725369067,	504.815),
(78631,	1,	1725369088,	2.8),
(78632,	9,	1725369190,	520.08),
(78633,	3,	1725369206,	272.1),
(78634,	5,	1725369218,	0),
(78635,	9,	1725369311,	541.729),
(78636,	10,	1725369345,	0),
(78637,	2,	1725369350,	0),
(78641,	1,	1725369388,	2.8),
(78642,	9,	1725369434,	518.946),
(78643,	3,	1725369506,	252.5),
(78644,	5,	1725369518,	0),
(78645,	9,	1725369556,	521.39),
(78646,	10,	1725369645,	0),
(78647,	2,	1725369650,	0),
(78651,	9,	1725369680,	538.526),
(78652,	1,	1725369688,	2.6),
(78653,	9,	1725369804,	538.841),
(78654,	3,	1725369806,	246.9),
(78655,	5,	1725369818,	0),
(78656,	9,	1725369930,	538.632),
(78657,	10,	1725369945,	0),
(78658,	2,	1725369950,	0),
(78662,	1,	1725369987,	2.8),
(78663,	3,	1725370106,	257.8),
(78664,	5,	1725370118,	0),
(78665,	9,	1725370182,	520.427),
(78666,	10,	1725370245,	0),
(78667,	2,	1725370250,	0),
(78671,	1,	1725370287,	2.8),
(78672,	9,	1725370303,	523.664),
(78673,	3,	1725370406,	263.5),
(78674,	5,	1725370418,	0),
(78675,	9,	1725370426,	493.125),
(78676,	10,	1725370545,	0),
(78677,	2,	1725370550,	0),
(78678,	9,	1725370551,	2243.8),
(78682,	1,	1725370587,	2.7),
(78683,	9,	1725370672,	2292.81),
(78684,	3,	1725370706,	251.6),
(78685,	5,	1725370718,	0),
(78686,	9,	1725370795,	2253.28),
(78687,	10,	1725370845,	0),
(78688,	2,	1725370850,	0),
(78692,	1,	1725370887,	2.7),
(78693,	9,	1725370918,	2256.63),
(78694,	3,	1725371006,	243.2),
(78695,	5,	1725371018,	0),
(78696,	9,	1725371039,	2351.52),
(78697,	10,	1725371145,	0),
(78698,	2,	1725371150,	0),
(78702,	9,	1725371161,	2232.46),
(78703,	1,	1725371187,	2.8),
(78704,	9,	1725371282,	4797.59),
(78705,	3,	1725371306,	271.3),
(78706,	5,	1725371318,	0),
(78707,	9,	1725371405,	2358.44),
(78708,	10,	1725371445,	0),
(78709,	2,	1725371450,	0),
(78713,	1,	1725371487,	2.8),
(78714,	9,	1725371529,	617.896),
(78715,	3,	1725371606,	264.5),
(78716,	5,	1725371618,	0),
(78717,	9,	1725371651,	466.426),
(78718,	10,	1725371745,	0),
(78719,	2,	1725371750,	0),
(78723,	9,	1725371773,	457.079),
(78724,	1,	1725371787,	2.6),
(78725,	9,	1725371894,	536.505),
(78726,	3,	1725371906,	261.3),
(78727,	5,	1725371918,	0),
(78728,	9,	1725372016,	546.098),
(78729,	10,	1725372045,	0),
(78730,	2,	1725372050,	0),
(78734,	1,	1725372087,	2.8),
(78735,	9,	1725372138,	481.379),
(78736,	3,	1725372206,	249.5),
(78737,	5,	1725372218,	0),
(78738,	9,	1725372260,	500.757),
(78739,	10,	1725372345,	0),
(78740,	2,	1725372350,	0),
(78744,	9,	1725372383,	485.569),
(78745,	1,	1725372387,	2.8),
(78746,	9,	1725372504,	476.772),
(78747,	3,	1725372506,	246),
(78748,	5,	1725372518,	0),
(78749,	9,	1725372630,	533.598),
(78750,	10,	1725372645,	0),
(78751,	2,	1725372650,	0),
(78755,	1,	1725372687,	2.7),
(78756,	9,	1725372752,	492.392),
(78757,	3,	1725372806,	246.3),
(78758,	5,	1725372818,	0),
(78759,	9,	1725372875,	515.178),
(78760,	10,	1725372945,	0),
(78761,	2,	1725372950,	0),
(78765,	1,	1725372987,	2.7),
(78766,	9,	1725372998,	481.577),
(78767,	3,	1725373106,	245.6),
(78768,	5,	1725373118,	0),
(78769,	9,	1725373119,	491.988),
(78770,	9,	1725373242,	479.23),
(78771,	10,	1725373245,	0),
(78772,	2,	1725373250,	0),
(78776,	1,	1725373287,	2.9),
(78777,	9,	1725373366,	513.52),
(78778,	3,	1725373406,	246.8),
(78779,	5,	1725373418,	0),
(78780,	9,	1725373489,	498.269),
(78781,	10,	1725373545,	0),
(78782,	2,	1725373550,	0),
(78786,	1,	1725373587,	2.7),
(78787,	9,	1725373615,	460.579),
(78788,	3,	1725373706,	247.8),
(78789,	5,	1725373718,	0),
(78790,	10,	1725373845,	0),
(78791,	2,	1725373850,	0),
(78795,	9,	1725373867,	516.962),
(78796,	1,	1725373887,	2.7),
(78797,	9,	1725373992,	465.44),
(78798,	3,	1725374006,	254),
(78799,	5,	1725374018,	0),
(78800,	9,	1725374115,	465.936),
(78801,	10,	1725374145,	0),
(78802,	2,	1725374150,	0),
(78806,	1,	1725374187,	2.7),
(78807,	9,	1725374236,	439.736),
(78808,	3,	1725374306,	261.9),
(78809,	5,	1725374318,	0),
(78810,	9,	1725374365,	463.461),
(78811,	10,	1725374445,	0),
(78812,	2,	1725374450,	0),
(78816,	9,	1725374487,	454.293),
(78817,	1,	1725374487,	2.6),
(78818,	3,	1725374606,	262.3),
(78819,	9,	1725374609,	443.102),
(78820,	5,	1725374618,	0),
(78821,	9,	1725374730,	462.41),
(78822,	10,	1725374745,	0),
(78823,	2,	1725374750,	0),
(78827,	1,	1725374787,	2.8),
(78828,	9,	1725374861,	450.178),
(78829,	3,	1725374906,	262.7),
(78830,	5,	1725374918,	0),
(78831,	9,	1725374984,	440.54),
(78832,	10,	1725375045,	0),
(78833,	2,	1725375050,	0),
(78837,	1,	1725375087,	2.6),
(78838,	9,	1725375108,	446.713),
(78839,	3,	1725375206,	253.8),
(78840,	5,	1725375218,	0),
(78841,	9,	1725375231,	636.89),
(78842,	10,	1725375345,	0),
(78843,	2,	1725375350,	0),
(78844,	9,	1725375353,	690.312),
(78848,	1,	1725375387,	262.3),
(78849,	9,	1725375475,	692.328),
(78850,	3,	1725375506,	249),
(78851,	5,	1725375518,	0),
(78852,	9,	1725375598,	723.217),
(78853,	10,	1725375645,	2416.2),
(78854,	2,	1725375650,	0),
(78858,	1,	1725375687,	544.9),
(78859,	9,	1725375719,	2984.21),
(78860,	3,	1725375806,	260.7),
(78861,	5,	1725375817,	0),
(78862,	9,	1725375841,	3189.08),
(78863,	10,	1725375945,	2320.8),
(78864,	2,	1725375950,	0),
(78868,	9,	1725375966,	3360.58),
(78869,	1,	1725375987,	546.5),
(78870,	3,	1725376106,	251.2),
(78871,	9,	1725376115,	3074.89),
(78872,	5,	1725376117,	0),
(78873,	9,	1725376236,	3304.78),
(78874,	10,	1725376245,	2325.7),
(78875,	2,	1725376250,	0),
(78879,	1,	1725376287,	440.2),
(78880,	9,	1725376358,	3177.44),
(78881,	3,	1725376406,	270.5),
(78882,	5,	1725376417,	0),
(78883,	9,	1725376481,	3040.1),
(78884,	10,	1725376545,	2321.7),
(78885,	2,	1725376550,	0),
(78889,	1,	1725376587,	490.4),
(78890,	9,	1725376603,	3308.31),
(78891,	3,	1725376706,	268.2),
(78892,	5,	1725376717,	0),
(78893,	10,	1725376845,	2255.2),
(78894,	2,	1725376850,	0),
(78895,	9,	1725376854,	3143.88),
(78899,	1,	1725376887,	366.9),
(78900,	9,	1725376977,	2792.94),
(78901,	3,	1725377006,	68.8),
(78902,	5,	1725377017,	0),
(78903,	9,	1725377100,	3052.36),
(78904,	10,	1725377145,	2366.7),
(78905,	2,	1725377150,	0),
(78909,	1,	1725377187,	559.7),
(78910,	9,	1725377235,	3177.37),
(78911,	3,	1725377306,	9.1),
(78912,	5,	1725377317,	0),
(78913,	9,	1725377360,	2729.95),
(78914,	10,	1725377445,	2320),
(78915,	2,	1725377450,	0),
(78919,	9,	1725377483,	2785.38),
(78920,	1,	1725377487,	279.5),
(78921,	9,	1725377605,	2767.38),
(78922,	3,	1725377606,	8.6),
(78923,	5,	1725377617,	0),
(78924,	9,	1725377728,	2958.69),
(78925,	10,	1725377745,	2411.2),
(78926,	2,	1725377750,	0),
(78930,	1,	1725377787,	265.9),
(78931,	9,	1725377851,	2885.38),
(78932,	3,	1725377906,	8.5),
(78933,	5,	1725377917,	0),
(78934,	9,	1725377974,	2861.66),
(78935,	10,	1725378045,	2429.8),
(78936,	2,	1725378050,	0),
(78940,	1,	1725378087,	273.3),
(78941,	9,	1725378096,	2791.67),
(78942,	3,	1725378206,	8.4),
(78943,	5,	1725378217,	0),
(78944,	9,	1725378218,	2845.61),
(78945,	9,	1725378340,	3114.7),
(78946,	10,	1725378345,	2420.2),
(78947,	2,	1725378350,	0),
(78951,	1,	1725378387,	277.3),
(78952,	9,	1725378464,	3443.63),
(78953,	3,	1725378506,	8.6),
(78954,	5,	1725378517,	0),
(78955,	9,	1725378588,	3615.85),
(78956,	10,	1725378645,	2421.6),
(78957,	2,	1725378650,	0),
(78961,	1,	1725378687,	247.2),
(78962,	9,	1725378711,	3227.52),
(78963,	3,	1725378806,	8.5),
(78964,	5,	1725378817,	0),
(78965,	9,	1725378834,	2830.17),
(78966,	10,	1725378945,	2425.4),
(78967,	2,	1725378950,	0),
(78968,	9,	1725378956,	2981.79),
(78972,	1,	1725378987,	563.4),
(78973,	9,	1725379080,	3492.55),
(78974,	3,	1725379106,	9.2),
(78975,	5,	1725379117,	0),
(78976,	9,	1725379203,	3293.8),
(78977,	10,	1725379245,	2410.5),
(78978,	2,	1725379250,	0),
(78982,	1,	1725379287,	409.6),
(78983,	9,	1725379325,	3147.29),
(78984,	3,	1725379406,	8.7),
(78985,	5,	1725379417,	0),
(78986,	9,	1725379455,	3407.85),
(78987,	10,	1725379545,	2402.1),
(78988,	2,	1725379550,	0),
(78992,	9,	1725379578,	3216.88),
(78993,	1,	1725379587,	514.9),
(78994,	9,	1725379701,	3379.4),
(78995,	3,	1725379706,	9.1),
(78996,	5,	1725379717,	0),
(78997,	9,	1725379824,	3187.78),
(78998,	10,	1725379845,	2369),
(78999,	2,	1725379850,	0),
(79003,	1,	1725379887,	571.5),
(79004,	3,	1725380006,	8.6),
(79005,	5,	1725380017,	0),
(79006,	9,	1725380077,	724.492),
(79007,	10,	1725380145,	0),
(79008,	2,	1725380150,	0),
(79012,	1,	1725380187,	455.3),
(79013,	9,	1725380200,	655.604),
(79014,	3,	1725380306,	9.2),
(79015,	5,	1725380317,	0),
(79016,	9,	1725380325,	611.87),
(79017,	10,	1725380445,	0),
(79018,	2,	1725380450,	0),
(79022,	9,	1725380463,	721.007),
(79023,	1,	1725380487,	589.5),
(79024,	9,	1725380586,	2903.72),
(79025,	3,	1725380606,	8.6),
(79026,	5,	1725380617,	0),
(79027,	9,	1725380718,	2629.98),
(79028,	10,	1725380745,	2343.6),
(79029,	2,	1725380750,	0),
(79033,	1,	1725380787,	554.3),
(79034,	9,	1725380841,	2884.57),
(79035,	3,	1725380906,	9.1),
(79036,	5,	1725380917,	0),
(79037,	9,	1725380965,	4523.61),
(79038,	10,	1725381045,	0),
(79039,	2,	1725381050,	0),
(79043,	1,	1725381087,	275.6),
(79044,	9,	1725381089,	539.28),
(79045,	3,	1725381206,	9.3),
(79046,	9,	1725381211,	380.915),
(79047,	5,	1725381217,	0),
(79048,	9,	1725381333,	388.522),
(79049,	10,	1725381345,	0),
(79050,	2,	1725381350,	0),
(79054,	1,	1725381387,	559.8),
(79055,	9,	1725381454,	396.354),
(79056,	3,	1725381506,	8.7),
(79057,	5,	1725381517,	0),
(79058,	9,	1725381579,	459.368),
(79059,	10,	1725381645,	0),
(79060,	2,	1725381650,	0),
(79064,	1,	1725381687,	554.4),
(79065,	9,	1725381702,	640.832),
(79066,	3,	1725381806,	8.6),
(79067,	5,	1725381817,	0),
(79068,	9,	1725381827,	644.865),
(79069,	10,	1725381945,	0),
(79070,	9,	1725381949,	406.601),
(79071,	2,	1725381950,	0),
(79075,	1,	1725381987,	270.2),
(79076,	9,	1725382071,	575.824),
(79077,	3,	1725382106,	8.5),
(79078,	5,	1725382117,	0),
(79079,	9,	1725382193,	589.332),
(79080,	10,	1725382245,	0),
(79081,	2,	1725382250,	0),
(79085,	1,	1725382287,	522),
(79086,	9,	1725382315,	574.89),
(79087,	3,	1725382406,	9.2),
(79088,	5,	1725382417,	0),
(79089,	9,	1725382438,	446.072),
(79090,	10,	1725382545,	0),
(79091,	2,	1725382550,	0),
(79095,	9,	1725382561,	487.721),
(79096,	1,	1725382587,	385.4),
(79097,	9,	1725382684,	728.154),
(79098,	3,	1725382706,	8.7),
(79099,	5,	1725382717,	0),
(79100,	9,	1725382807,	698.405),
(79101,	10,	1725382845,	0),
(79102,	2,	1725382850,	0),
(79106,	1,	1725382887,	276.5),
(79107,	9,	1725382929,	672.21),
(79108,	3,	1725383006,	8.7),
(79109,	5,	1725383017,	0),
(79110,	9,	1725383053,	639.243),
(79111,	10,	1725383145,	0),
(79112,	2,	1725383150,	0),
(79116,	9,	1725383177,	737.405),
(79117,	1,	1725383187,	572),
(79118,	9,	1725383301,	649.42),
(79119,	3,	1725383306,	8.7),
(79120,	5,	1725383317,	0),
(79121,	9,	1725383425,	760.277),
(79122,	10,	1725383445,	0),
(79123,	2,	1725383450,	0),
(79127,	1,	1725383487,	272.6),
(79128,	3,	1725383606,	8.8),
(79129,	5,	1725383617,	0),
(79130,	9,	1725383678,	553.058),
(79131,	10,	1725383745,	0),
(79132,	2,	1725383750,	0),
(79136,	1,	1725383787,	383),
(79137,	3,	1725383906,	8.9),
(79138,	5,	1725383917,	0),
(79139,	2,	1725384050,	0),
(79143,	1,	1725384087,	523.6),
(79144,	3,	1725384206,	8.6),
(79145,	5,	1725384217,	0),
(79146,	10,	1725384349,	0),
(79147,	2,	1725384350,	0),
(79151,	1,	1725384389,	423.1),
(79152,	3,	1725384506,	8.7),
(79153,	5,	1725384517,	0),
(79154,	10,	1725384647,	0),
(79155,	2,	1725384650,	0),
(79159,	1,	1725384687,	280),
(79160,	9,	1725384794,	615.36),
(79161,	3,	1725384807,	8.8),
(79162,	5,	1725384817,	0),
(79163,	2,	1725384950,	0),
(79167,	1,	1725384987,	274.9),
(79168,	9,	1725384995,	413.885),
(79169,	3,	1725385106,	8.7),
(79170,	5,	1725385117,	0),
(79171,	9,	1725385117,	485.142),
(79172,	9,	1725385243,	629.236),
(79173,	10,	1725385245,	0),
(79174,	2,	1725385250,	0),
(79178,	1,	1725385287,	566.6),
(79179,	9,	1725385369,	809.067),
(79180,	3,	1725385406,	214.1),
(79181,	5,	1725385417,	0),
(79182,	9,	1725385492,	877.144),
(79183,	10,	1725385545,	0),
(79184,	2,	1725385550,	0),
(79188,	1,	1725385587,	576.7),
(79189,	9,	1725385621,	1109.46),
(79190,	3,	1725385706,	493.9),
(79191,	5,	1725385717,	0),
(79192,	9,	1725385745,	1056.86),
(79193,	10,	1725385845,	0),
(79194,	2,	1725385850,	0),
(79198,	9,	1725385869,	1113.07),
(79199,	1,	1725385887,	491),
(79200,	9,	1725385992,	1093.34),
(79201,	3,	1725386006,	494),
(79202,	5,	1725386017,	0),
(79203,	10,	1725386145,	0),
(79204,	2,	1725386150,	0),
(79208,	1,	1725386187,	574.8),
(79209,	9,	1725386246,	1265.03),
(79210,	3,	1725386306,	481.2),
(79211,	5,	1725386317,	0),
(79212,	9,	1725386371,	1035.52),
(79213,	10,	1725386445,	0),
(79214,	2,	1725386450,	0),
(79218,	1,	1725386487,	522.9),
(79219,	9,	1725386493,	1119.46),
(79220,	3,	1725386606,	485.8),
(79221,	5,	1725386617,	0),
(79222,	9,	1725386628,	996.416),
(79223,	10,	1725386745,	0),
(79224,	2,	1725386750,	0),
(79225,	9,	1725386752,	1123.49),
(79229,	1,	1725386787,	551.6),
(79230,	9,	1725386875,	1099.29),
(79231,	3,	1725386906,	489.2),
(79232,	5,	1725386917,	0),
(79233,	9,	1725387026,	1152.4),
(79234,	10,	1725387044,	0),
(79235,	2,	1725387050,	0),
(79239,	1,	1725387087,	402.3),
(79240,	9,	1725387147,	855.919),
(79241,	3,	1725387206,	444),
(79242,	5,	1725387217,	0),
(79243,	9,	1725387272,	1120.03),
(79244,	10,	1725387344,	0),
(79245,	2,	1725387350,	0),
(79249,	1,	1725387387,	284.2),
(79250,	9,	1725387396,	1286.32),
(79251,	3,	1725387506,	483.9),
(79252,	5,	1725387517,	0),
(79253,	9,	1725387520,	1317.84),
(79254,	9,	1725387644,	1348.5),
(79255,	10,	1725387644,	0),
(79256,	2,	1725387650,	0),
(79260,	1,	1725387687,	572.8),
(79261,	9,	1725387774,	1184.37),
(79262,	3,	1725387806,	506.5),
(79263,	5,	1725387817,	0),
(79264,	9,	1725387897,	948.456),
(79265,	10,	1725387944,	0),
(79266,	2,	1725387950,	0),
(79270,	1,	1725387987,	522.9),
(79271,	9,	1725388019,	958.96),
(79272,	3,	1725388106,	354.8),
(79273,	5,	1725388117,	0),
(79274,	9,	1725388142,	922.398),
(79275,	10,	1725388244,	0),
(79276,	2,	1725388250,	0),
(79280,	1,	1725388287,	460.3),
(79281,	9,	1725388394,	839.625),
(79282,	3,	1725388406,	408.1),
(79283,	5,	1725388417,	0),
(79284,	9,	1725388519,	952.668),
(79285,	10,	1725388544,	0),
(79286,	2,	1725388550,	0),
(79290,	1,	1725388587,	352),
(79291,	9,	1725388648,	987.685),
(79292,	3,	1725388706,	421.6),
(79293,	5,	1725388717,	0),
(79294,	9,	1725388774,	955.157),
(79295,	9,	1725388778,	955.157),
(79296,	10,	1725388844,	0),
(79297,	2,	1725388850,	0),
(79301,	1,	1725388887,	436.4),
(79302,	9,	1725388901,	949.067),
(79303,	3,	1725389006,	414.6),
(79304,	5,	1725389017,	0),
(79305,	9,	1725389026,	1141.4),
(79306,	10,	1725389144,	0),
(79307,	2,	1725389150,	0),
(79308,	9,	1725389151,	961.928),
(79312,	1,	1725389187,	475.1),
(79313,	9,	1725389277,	999.817),
(79314,	3,	1725389306,	403.4),
(79315,	5,	1725389317,	0),
(79316,	10,	1725389444,	0),
(79317,	2,	1725389450,	0),
(79321,	1,	1725389487,	273.1),
(79322,	9,	1725389539,	1018.15),
(79323,	3,	1725389606,	352.1),
(79324,	5,	1725389617,	0),
(79325,	9,	1725389665,	975.576),
(79326,	10,	1725389744,	0),
(79327,	2,	1725389750,	0),
(79331,	1,	1725389787,	217.6),
(79332,	9,	1725389801,	799.864),
(79333,	3,	1725389906,	427.5),
(79334,	5,	1725389917,	0),
(79335,	9,	1725389923,	662.496),
(79336,	10,	1725390044,	0),
(79337,	9,	1725390046,	803.144),
(79338,	2,	1725390050,	0),
(79342,	1,	1725390087,	212.8),
(79343,	9,	1725390168,	756.463),
(79344,	3,	1725390206,	406.4),
(79345,	5,	1725390217,	0),
(79346,	9,	1725390297,	2947.57),
(79347,	10,	1725390344,	0),
(79348,	2,	1725390350,	0),
(79352,	1,	1725390387,	205.1),
(79353,	9,	1725390419,	2879.29),
(79354,	3,	1725390506,	425.1),
(79355,	5,	1725390517,	0),
(79356,	9,	1725390551,	2803.98),
(79357,	10,	1725390644,	0),
(79358,	2,	1725390650,	0),
(79362,	9,	1725390673,	2835.1),
(79363,	1,	1725390687,	214.7),
(79364,	9,	1725390796,	2902.99),
(79365,	3,	1725390805,	423.2),
(79366,	5,	1725390817,	0),
(79367,	9,	1725390918,	2848.24),
(79368,	10,	1725390944,	0),
(79369,	2,	1725390950,	0),
(79373,	1,	1725390987,	173.3),
(79374,	9,	1725391039,	2645.24),
(79375,	3,	1725391105,	314.1),
(79376,	5,	1725391117,	0),
(79377,	9,	1725391161,	2739.35),
(79378,	10,	1725391244,	0),
(79379,	2,	1725391250,	0),
(79383,	9,	1725391282,	2575.66),
(79384,	1,	1725391287,	167.7),
(79385,	9,	1725391404,	2499.82),
(79386,	3,	1725391405,	201.9),
(79387,	5,	1725391417,	0),
(79388,	9,	1725391527,	2636.53),
(79389,	10,	1725391544,	0),
(79390,	2,	1725391550,	0),
(79394,	1,	1725391587,	132.6),
(79395,	9,	1725391648,	2680.98),
(79396,	3,	1725391705,	205.6),
(79397,	5,	1725391717,	0),
(79398,	9,	1725391770,	2764.12),
(79399,	10,	1725391844,	0),
(79400,	2,	1725391850,	0),
(79404,	1,	1725391887,	134.7),
(79405,	9,	1725391902,	2700.07),
(79406,	3,	1725392005,	203.8),
(79407,	5,	1725392017,	0),
(79408,	9,	1725392023,	2704.37),
(79409,	10,	1725392144,	0),
(79410,	9,	1725392146,	682.795),
(79411,	2,	1725392150,	0),
(79415,	1,	1725392187,	136),
(79416,	9,	1725392267,	559.401),
(79417,	3,	1725392305,	206.2),
(79418,	5,	1725392317,	0),
(79419,	9,	1725392389,	578.088),
(79420,	10,	1725392444,	0),
(79421,	2,	1725392450,	0),
(79425,	1,	1725392487,	149.2),
(79426,	9,	1725392511,	553.404),
(79427,	3,	1725392605,	206.2),
(79428,	5,	1725392617,	0),
(79429,	9,	1725392644,	664.373),
(79430,	10,	1725392744,	0),
(79431,	2,	1725392750,	0),
(79435,	9,	1725392770,	625.449),
(79436,	1,	1725392787,	227),
(79437,	9,	1725392892,	633.173),
(79438,	3,	1725392905,	201),
(79439,	5,	1725392917,	0),
(79440,	9,	1725393014,	602.886),
(79441,	10,	1725393044,	0),
(79442,	2,	1725393050,	0),
(79446,	1,	1725393087,	180.3),
(79447,	9,	1725393136,	597.779),
(79448,	3,	1725393205,	200.4),
(79449,	5,	1725393217,	0),
(79450,	9,	1725393257,	645.141),
(79451,	10,	1725393344,	0),
(79452,	2,	1725393350,	0),
(79456,	9,	1725393380,	512.666),
(79457,	1,	1725393387,	127.3),
(79458,	9,	1725393501,	579.383),
(79459,	3,	1725393505,	201.9),
(79460,	5,	1725393517,	0),
(79461,	9,	1725393627,	518.415),
(79462,	10,	1725393644,	0),
(79463,	2,	1725393650,	0),
(79467,	1,	1725393687,	163.4),
(79468,	9,	1725393749,	549.938),
(79469,	3,	1725393805,	200),
(79470,	5,	1725393817,	0),
(79471,	9,	1725393870,	550.758),
(79472,	10,	1725393944,	0),
(79473,	2,	1725393950,	0),
(79477,	1,	1725393987,	182.3),
(79478,	9,	1725393992,	576.348),
(79479,	3,	1725394105,	200.9),
(79480,	9,	1725394114,	544.919),
(79481,	5,	1725394117,	0),
(79482,	9,	1725394236,	557.081),
(79483,	10,	1725394244,	0),
(79484,	2,	1725394250,	0),
(79488,	1,	1725394287,	169.3),
(79489,	9,	1725394359,	583.458),
(79490,	3,	1725394405,	203),
(79491,	5,	1725394417,	0),
(79492,	9,	1725394480,	542.052),
(79493,	10,	1725394544,	0),
(79494,	2,	1725394550,	0),
(79498,	1,	1725394587,	165.1),
(79499,	9,	1725394602,	534.719),
(79500,	3,	1725394705,	203.4),
(79501,	5,	1725394717,	0),
(79502,	9,	1725394741,	577.155),
(79503,	10,	1725394844,	0),
(79504,	2,	1725394850,	0),
(79508,	9,	1725394863,	544.197),
(79509,	1,	1725394887,	169.4),
(79510,	9,	1725394985,	801.135),
(79511,	3,	1725395005,	480.9),
(79512,	5,	1725395017,	0),
(79513,	9,	1725395108,	790.893),
(79514,	10,	1725395144,	0),
(79515,	2,	1725395150,	0),
(79519,	1,	1725395187,	174.4),
(79520,	9,	1725395230,	766.253),
(79521,	3,	1725395305,	434.6),
(79522,	5,	1725395317,	0),
(79523,	9,	1725395353,	802.57),
(79524,	10,	1725395444,	0),
(79525,	2,	1725395450,	0),
(79529,	9,	1725395476,	777.556),
(79530,	1,	1725395487,	197.5),
(79531,	9,	1725395598,	913.032),
(79532,	3,	1725395605,	478.4),
(79533,	5,	1725395617,	0),
(79534,	9,	1725395719,	897.765),
(79535,	10,	1725395744,	0),
(79536,	2,	1725395750,	0),
(79540,	1,	1725395787,	268),
(79541,	9,	1725395841,	887.493),
(79542,	3,	1725395905,	479.1),
(79543,	5,	1725395917,	0),
(79544,	10,	1725396044,	0),
(79545,	2,	1725396050,	0),
(79549,	1,	1725396087,	269.4),
(79550,	9,	1725396092,	858.479),
(79551,	3,	1725396205,	464.7),
(79552,	9,	1725396215,	859.183),
(79553,	5,	1725396217,	0),
(79554,	9,	1725396336,	883.85),
(79555,	10,	1725396344,	0),
(79556,	2,	1725396350,	0),
(79560,	1,	1725396387,	293.5),
(79561,	9,	1725396463,	890.551),
(79562,	3,	1725396505,	485.5),
(79563,	5,	1725396517,	0),
(79564,	9,	1725396586,	998.735),
(79565,	10,	1725396644,	0),
(79566,	2,	1725396650,	0),
(79570,	1,	1725396687,	317.1),
(79571,	9,	1725396709,	992.234),
(79572,	3,	1725396805,	480.4),
(79573,	5,	1725396817,	0),
(79574,	9,	1725396833,	977.858),
(79575,	10,	1725396944,	0),
(79576,	2,	1725396950,	0),
(79577,	9,	1725396955,	947.978),
(79581,	1,	1725396987,	304.4),
(79582,	9,	1725397076,	983.802),
(79583,	3,	1725397105,	483.2),
(79584,	5,	1725397117,	0),
(79585,	9,	1725397208,	990.526),
(79586,	10,	1725397244,	0),
(79587,	2,	1725397250,	0),
(79591,	1,	1725397287,	318.3),
(79592,	9,	1725397329,	935.935),
(79593,	3,	1725397405,	480.9),
(79594,	5,	1725397417,	0),
(79595,	9,	1725397452,	959.107),
(79596,	10,	1725397544,	0),
(79597,	2,	1725397550,	0),
(79601,	9,	1725397573,	937.117),
(79602,	1,	1725397587,	300.8),
(79603,	9,	1725397695,	975.645),
(79604,	3,	1725397705,	490.1),
(79605,	5,	1725397717,	0),
(79606,	9,	1725397817,	948.237),
(79607,	10,	1725397844,	0),
(79608,	2,	1725397850,	0),
(79612,	1,	1725397887,	301.2),
(79613,	9,	1725397938,	960.438),
(79614,	3,	1725398005,	443.8),
(79615,	5,	1725398017,	0),
(79616,	9,	1725398061,	911.46),
(79617,	10,	1725398144,	0),
(79618,	2,	1725398150,	0),
(79622,	1,	1725398187,	301.8),
(79623,	3,	1725398305,	477.6),
(79624,	9,	1725398312,	913.595),
(79625,	5,	1725398317,	0),
(79626,	9,	1725398434,	476.241),
(79627,	10,	1725398444,	0),
(79628,	2,	1725398450,	0),
(79632,	1,	1725398487,	287.2),
(79633,	9,	1725398557,	474.11),
(79634,	3,	1725398605,	36.6),
(79635,	5,	1725398617,	0),
(79636,	9,	1725398678,	461.378),
(79637,	10,	1725398744,	0),
(79638,	2,	1725398750,	0),
(79642,	1,	1725398787,	288.6),
(79643,	9,	1725398812,	470.667),
(79644,	3,	1725398905,	9.3),
(79645,	5,	1725398917,	0),
(79646,	9,	1725398934,	476.59),
(79647,	10,	1725399044,	0),
(79648,	2,	1725399050,	0),
(79649,	9,	1725399057,	484.858),
(79653,	1,	1725399087,	309.5),
(79654,	9,	1725399179,	507.73),
(79655,	3,	1725399205,	9),
(79656,	5,	1725399217,	0),
(79657,	9,	1725399301,	508.424),
(79658,	10,	1725399344,	0),
(79659,	2,	1725399350,	0),
(79663,	1,	1725399387,	308.6),
(79664,	9,	1725399423,	536.303),
(79665,	3,	1725399505,	9.6),
(79666,	5,	1725399517,	0),
(79667,	9,	1725399545,	460.715),
(79668,	10,	1725399644,	0),
(79669,	2,	1725399650,	0),
(79673,	9,	1725399668,	435.779),
(79674,	1,	1725399687,	282.6),
(79675,	9,	1725399793,	405.474),
(79676,	3,	1725399805,	8.7),
(79677,	5,	1725399817,	0),
(79678,	9,	1725399915,	467.437),
(79679,	10,	1725399944,	0),
(79680,	2,	1725399950,	0),
(79684,	1,	1725399986,	296.5),
(79685,	9,	1725400037,	426.495),
(79686,	3,	1725400105,	9.1),
(79687,	5,	1725400117,	0),
(79688,	9,	1725400158,	420.594),
(79689,	10,	1725400244,	0),
(79690,	2,	1725400250,	0),
(79694,	9,	1725400280,	391.389),
(79695,	1,	1725400287,	292.2),
(79696,	9,	1725400402,	416.88),
(79697,	3,	1725400405,	8.3),
(79698,	5,	1725400417,	0),
(79699,	9,	1725400523,	402.804),
(79700,	10,	1725400544,	0),
(79701,	2,	1725400550,	0),
(79705,	1,	1725400586,	298),
(79706,	9,	1725400655,	430.7),
(79707,	3,	1725400705,	9),
(79708,	5,	1725400717,	0),
(79709,	9,	1725400777,	411.35),
(79710,	10,	1725400844,	0),
(79711,	2,	1725400850,	0),
(79715,	1,	1725400886,	284),
(79716,	9,	1725400900,	417.288),
(79717,	3,	1725401005,	9.2),
(79718,	5,	1725401017,	0),
(79719,	9,	1725401025,	400.4),
(79720,	10,	1725401144,	0),
(79721,	9,	1725401146,	429.285),
(79722,	2,	1725401150,	0),
(79726,	1,	1725401186,	318.5),
(79727,	9,	1725401269,	417.967),
(79728,	3,	1725401305,	8.6),
(79729,	5,	1725401317,	0),
(79730,	9,	1725401390,	422.481),
(79731,	10,	1725401444,	0),
(79732,	2,	1725401450,	0),
(79736,	1,	1725401486,	300),
(79737,	9,	1725401512,	486.318),
(79738,	3,	1725401605,	9.2),
(79739,	5,	1725401617,	0),
(79740,	9,	1725401633,	477.538),
(79741,	10,	1725401744,	0),
(79742,	2,	1725401750,	0),
(79743,	9,	1725401755,	487.867),
(79747,	1,	1725401786,	318.1),
(79748,	9,	1725401878,	491.109),
(79749,	3,	1725401905,	8.7),
(79750,	5,	1725401917,	0),
(79751,	9,	1725402000,	463.499),
(79752,	10,	1725402044,	0),
(79753,	2,	1725402050,	0),
(79757,	1,	1725402086,	341.6),
(79758,	9,	1725402122,	557.923),
(79759,	3,	1725402205,	8.7),
(79760,	5,	1725402217,	0),
(79761,	9,	1725402244,	460.028),
(79762,	10,	1725402344,	0),
(79763,	2,	1725402350,	0),
(79767,	9,	1725402370,	468.063),
(79768,	1,	1725402386,	306.1),
(79769,	9,	1725402491,	461.878),
(79770,	3,	1725402505,	8.8),
(79771,	5,	1725402517,	0),
(79772,	9,	1725402614,	466.679),
(79773,	10,	1725402644,	0),
(79774,	2,	1725402650,	0),
(79778,	1,	1725402686,	308),
(79779,	9,	1725402736,	456.83),
(79780,	3,	1725402805,	8.7),
(79781,	5,	1725402817,	0),
(79782,	9,	1725402859,	489.268),
(79783,	10,	1725402944,	0),
(79784,	2,	1725402950,	0),
(79788,	9,	1725402982,	435.518),
(79789,	1,	1725402986,	328.7),
(79790,	9,	1725403104,	430.337),
(79791,	3,	1725403105,	9.4),
(79792,	5,	1725403117,	0),
(79793,	9,	1725403226,	417.892),
(79794,	10,	1725403244,	0),
(79795,	2,	1725403250,	0),
(79799,	1,	1725403286,	272.1),
(79800,	9,	1725403347,	446.104),
(79801,	3,	1725403405,	8.7),
(79802,	5,	1725403417,	0),
(79803,	9,	1725403470,	445.981),
(79804,	10,	1725403544,	0),
(79805,	2,	1725403550,	0),
(79809,	1,	1725403586,	306.2),
(79810,	9,	1725403592,	427.742),
(79811,	3,	1725403705,	8.7),
(79812,	9,	1725403713,	407.316),
(79813,	5,	1725403717,	0),
(79814,	9,	1725403836,	460.727),
(79815,	10,	1725403844,	0),
(79816,	2,	1725403850,	0),
(79820,	1,	1725403886,	325),
(79821,	9,	1725403958,	449.484),
(79822,	3,	1725404005,	8.7),
(79823,	5,	1725404017,	0),
(79824,	9,	1725404081,	464.869),
(79825,	10,	1725404144,	0),
(79826,	2,	1725404150,	0),
(79830,	1,	1725404186,	305.2),
(79831,	9,	1725404204,	436.935),
(79832,	3,	1725404305,	8.7),
(79833,	5,	1725404317,	0),
(79834,	9,	1725404325,	430.124),
(79835,	10,	1725404444,	0),
(79836,	9,	1725404448,	421.728),
(79837,	2,	1725404450,	0),
(79841,	1,	1725404486,	279.8),
(79842,	9,	1725404570,	431.374),
(79843,	3,	1725404605,	8.6),
(79844,	5,	1725404617,	0),
(79845,	9,	1725404691,	443.75),
(79846,	10,	1725404744,	0),
(79847,	2,	1725404750,	0),
(79848,	11,	1725404400,	-251.937),
(79849,	12,	1725404400,	0),
(79850,	6,	1725404400,	0),
(79851,	1,	1725404786,	286.2),
(79852,	9,	1725404813,	425.597),
(79853,	3,	1725404905,	8.7),
(79854,	5,	1725404917,	0),
(79855,	9,	1725404934,	431.877),
(79856,	10,	1725405044,	0),
(79857,	2,	1725405050,	0),
(79858,	9,	1725405056,	444.214),
(79859,	11,	1725404700,	-264.228),
(79860,	12,	1725404700,	0),
(79861,	6,	1725404700,	0),
(79862,	1,	1725405086,	322.2),
(79863,	9,	1725405179,	446.799),
(79864,	3,	1725405205,	8.7),
(79865,	5,	1725405217,	0),
(79866,	9,	1725405301,	432.678),
(79867,	10,	1725405344,	0),
(79868,	2,	1725405350,	0),
(79869,	11,	1725405000,	-275.974),
(79870,	12,	1725405000,	0),
(79871,	6,	1725405000,	0),
(79872,	1,	1725405386,	292.8),
(79873,	9,	1725405424,	430.445),
(79874,	3,	1725405505,	8.7),
(79875,	5,	1725405517,	0),
(79876,	9,	1725405546,	435.557),
(79877,	10,	1725405644,	0),
(79878,	2,	1725405650,	0),
(79879,	11,	1725405300,	-286.492),
(79880,	12,	1725405300,	0),
(79881,	6,	1725405300,	0),
(79882,	9,	1725405669,	443.527),
(79883,	1,	1725405686,	321.1),
(79884,	9,	1725405791,	391.732),
(79885,	3,	1725405805,	10.4),
(79886,	5,	1725405817,	0),
(79887,	9,	1725405915,	421.833),
(79888,	10,	1725405944,	0),
(79889,	2,	1725405950,	0),
(79890,	11,	1725405600,	-295.391),
(79891,	12,	1725405600,	0),
(79892,	6,	1725405600,	0),
(79893,	1,	1725405986,	306),
(79894,	9,	1725406037,	378.076),
(79895,	3,	1725406105,	8.8),
(79896,	5,	1725406117,	0),
(79897,	9,	1725406158,	445.552),
(79898,	10,	1725406244,	0),
(79899,	2,	1725406250,	0),
(79900,	11,	1725405900,	-302.633),
(79901,	12,	1725405900,	0),
(79902,	6,	1725405900,	0),
(79903,	9,	1725406280,	438.992),
(79904,	1,	1725406286,	305.1),
(79905,	9,	1725406402,	472.526),
(79906,	3,	1725406405,	8.6),
(79907,	5,	1725406417,	0),
(79908,	9,	1725406525,	486.41),
(79909,	10,	1725406544,	0),
(79910,	2,	1725406550,	0),
(79911,	11,	1725406200,	-308.544),
(79912,	12,	1725406200,	0),
(79913,	6,	1725406200,	0),
(79914,	1,	1725406586,	299.2),
(79915,	9,	1725406647,	449.918),
(79916,	3,	1725406705,	8.7),
(79917,	5,	1725406717,	0),
(79918,	9,	1725406770,	464.246),
(79919,	10,	1725406844,	0),
(79920,	2,	1725406849,	0),
(79921,	11,	1725406500,	-313.71),
(79922,	12,	1725406500,	0),
(79923,	6,	1725406500,	0),
(79924,	1,	1725406886,	299.2),
(79925,	9,	1725406891,	464.185),
(79926,	3,	1725407005,	8.6),
(79927,	9,	1725407014,	475.921),
(79928,	5,	1725407017,	0),
(79929,	9,	1725407135,	413.092),
(79930,	10,	1725407144,	0),
(79931,	2,	1725407149,	0),
(79932,	11,	1725406800,	-318.488),
(79933,	12,	1725406800,	0),
(79934,	6,	1725406800,	0),
(79935,	1,	1725407186,	266.7),
(79936,	9,	1725407257,	407.485),
(79937,	3,	1725407305,	8.7),
(79938,	5,	1725407317,	0),
(79939,	9,	1725407380,	417.426),
(79940,	10,	1725407444,	0),
(79941,	2,	1725407449,	0),
(79942,	11,	1725407100,	-323.062),
(79943,	12,	1725407100,	0),
(79944,	6,	1725407100,	0),
(79945,	1,	1725407486,	221.9),
(79946,	9,	1725407501,	381.978),
(79947,	3,	1725407605,	8.8),
(79948,	5,	1725407617,	0),
(79949,	9,	1725407623,	416.527),
(79950,	10,	1725407744,	0),
(79951,	9,	1725407745,	397.964),
(79952,	2,	1725407749,	0),
(79953,	11,	1725407400,	-327.49),
(79954,	12,	1725407400,	0),
(79955,	6,	1725407400,	0),
(79956,	1,	1725407786,	203.7),
(79957,	9,	1725407868,	385.501),
(79958,	3,	1725407905,	8.7),
(79959,	5,	1725407917,	0),
(79960,	9,	1725407991,	366.345),
(79961,	10,	1725408044,	0),
(79962,	2,	1725408049,	0),
(79963,	11,	1725407700,	-331.632),
(79964,	12,	1725407700,	0),
(79965,	6,	1725407700,	0),
(79966,	1,	1725408086,	230.9),
(79967,	9,	1725408114,	369.402),
(79968,	3,	1725408205,	9),
(79969,	5,	1725408217,	0),
(79970,	9,	1725408239,	373.959),
(79971,	10,	1725408344,	0),
(79972,	2,	1725408349,	0),
(79973,	11,	1725408000,	-335.142),
(79974,	12,	1725408000,	0),
(79975,	6,	1725408000,	0),
(79976,	9,	1725408360,	379.916),
(79977,	1,	1725408386,	205.4),
(79978,	9,	1725408483,	227.772),
(79979,	3,	1725408505,	9.3),
(79980,	5,	1725408517,	0),
(79981,	9,	1725408604,	223.667),
(79982,	10,	1725408644,	0),
(79983,	2,	1725408649,	0),
(79984,	11,	1725408300,	-337.499),
(79985,	12,	1725408300,	0),
(79986,	6,	1725408300,	0),
(79987,	1,	1725408686,	34.7),
(79988,	9,	1725408727,	237.282),
(79989,	3,	1725408805,	8.6),
(79990,	5,	1725408817,	0),
(79991,	9,	1725408849,	232.82),
(79992,	10,	1725408944,	0),
(79993,	2,	1725408949,	0),
(79994,	11,	1725408600,	-338.101),
(79995,	12,	1725408600,	0),
(79996,	6,	1725408600,	0),
(79997,	9,	1725408970,	212.927),
(79998,	1,	1725408986,	3),
(79999,	9,	1725409094,	226.015),
(80000,	3,	1725409105,	8.7),
(80001,	5,	1725409117,	0),
(80002,	9,	1725409216,	214.283),
(80003,	10,	1725409244,	0),
(80004,	2,	1725409249,	0),
(80005,	11,	1725408900,	-336.408),
(80006,	12,	1725408900,	0),
(80007,	6,	1725408900,	0),
(80008,	1,	1725409286,	3),
(80009,	9,	1725409339,	218.771),
(80010,	3,	1725409405,	9.3),
(80011,	5,	1725409417,	0),
(80012,	9,	1725409460,	222.102),
(80013,	10,	1725409544,	0),
(80014,	2,	1725409549,	0),
(80015,	11,	1725409200,	-332.134),
(80016,	12,	1725409200,	0),
(80017,	6,	1725409200,	0),
(80018,	9,	1725409583,	222.061),
(80019,	1,	1725409586,	2.7),
(80020,	3,	1725409705,	9),
(80021,	9,	1725409706,	229.688),
(80022,	5,	1725409717,	0),
(80023,	9,	1725409828,	213.925),
(80024,	10,	1725409844,	0),
(80025,	2,	1725409849,	0),
(80026,	11,	1725409500,	-325.478),
(80027,	12,	1725409500,	0),
(80028,	6,	1725409500,	0),
(80029,	1,	1725409886,	2.6),
(80030,	9,	1725409950,	229.21),
(80031,	3,	1725410005,	8.6),
(80032,	5,	1725410017,	0),
(80033,	9,	1725410072,	221.001),
(80034,	10,	1725410144,	0),
(80035,	2,	1725410149,	0),
(80036,	11,	1725409800,	-316.712),
(80037,	12,	1725409800,	0),
(80038,	6,	1725409800,	0),
(80039,	1,	1725410186,	2.8),
(80040,	9,	1725410194,	215.855),
(80041,	3,	1725410305,	8.6),
(80042,	9,	1725410317,	218.497),
(80043,	5,	1725410317,	0),
(80044,	9,	1725410439,	217.966),
(80045,	10,	1725410443,	0),
(80046,	2,	1725410449,	0),
(80047,	11,	1725410100,	-306.174),
(80048,	12,	1725410100,	0),
(80049,	6,	1725410100,	0),
(80050,	1,	1725410486,	2.6),
(80051,	9,	1725410562,	218.768),
(80052,	3,	1725410605,	8.6),
(80053,	5,	1725410617,	0),
(80054,	9,	1725410683,	208.943),
(80055,	10,	1725410743,	0),
(80056,	2,	1725410749,	0),
(80057,	11,	1725410400,	-294.75),
(80058,	12,	1725410400,	0),
(80059,	6,	1725410400,	0),
(80060,	1,	1725410786,	2.8),
(80061,	9,	1725410806,	206.238),
(80062,	3,	1725410905,	9),
(80063,	5,	1725410917,	0),
(80064,	9,	1725410928,	208.509),
(80065,	10,	1725411043,	0),
(80066,	9,	1725411049,	205.481),
(80067,	2,	1725411049,	0),
(80068,	11,	1725410700,	-283.471),
(80069,	12,	1725410700,	0),
(80070,	6,	1725410700,	0),
(80071,	1,	1725411086,	2.7),
(80072,	9,	1725411171,	205.565),
(80073,	3,	1725411205,	8.6),
(80074,	5,	1725411217,	0),
(80075,	9,	1725411292,	206.052),
(80076,	10,	1725411343,	0),
(80077,	2,	1725411349,	0),
(80078,	11,	1725411000,	-273.175),
(80079,	12,	1725411000,	0),
(80080,	6,	1725411000,	0),
(80081,	1,	1725411386,	2.7),
(80082,	9,	1725411415,	203.769),
(80083,	3,	1725411505,	9.2),
(80084,	5,	1725411517,	0),
(80085,	9,	1725411538,	202.857),
(80086,	10,	1725411643,	0),
(80087,	2,	1725411649,	0),
(80088,	11,	1725411300,	-264.299),
(80089,	12,	1725411300,	0),
(80090,	6,	1725411300,	0),
(80091,	9,	1725411660,	192.203),
(80092,	1,	1725411686,	2.8),
(80093,	9,	1725411782,	192.308),
(80094,	3,	1725411805,	9.3),
(80095,	5,	1725411817,	0),
(80096,	10,	1725411943,	0),
(80097,	2,	1725411949,	0),
(80098,	11,	1725411600,	-256.812),
(80099,	12,	1725411600,	0),
(80100,	6,	1725411600,	0),
(80101,	1,	1725411986,	2.7),
(80102,	9,	1725412033,	188.288),
(80103,	3,	1725412105,	9.2),
(80104,	5,	1725412117,	0),
(80105,	9,	1725412155,	184.188),
(80106,	10,	1725412243,	0),
(80107,	2,	1725412249,	0),
(80108,	11,	1725411900,	-250.269),
(80109,	12,	1725411900,	0),
(80110,	6,	1725411900,	0),
(80111,	9,	1725412278,	188.182),
(80112,	1,	1725412286,	2.8),
(80113,	9,	1725412399,	189.213),
(80114,	3,	1725412405,	9.1),
(80115,	5,	1725412417,	0),
(80116,	9,	1725412521,	185.952),
(80117,	10,	1725412543,	0),
(80118,	2,	1725412549,	0),
(80119,	11,	1725412200,	-244.008),
(80120,	12,	1725412200,	0),
(80121,	6,	1725412200,	0),
(80122,	1,	1725412586,	2.7),
(80123,	9,	1725412643,	186.193),
(80124,	3,	1725412705,	9.3),
(80125,	5,	1725412717,	0),
(80126,	9,	1725412765,	187.478),
(80127,	10,	1725412843,	0),
(80128,	2,	1725412849,	0),
(80129,	11,	1725412500,	-237.47),
(80130,	12,	1725412500,	0),
(80131,	6,	1725412500,	0),
(80132,	1,	1725412886,	2.7),
(80133,	9,	1725412897,	182.674),
(80134,	3,	1725413005,	9.2),
(80135,	5,	1725413017,	0),
(80136,	9,	1725413020,	184.943),
(80137,	9,	1725413143,	200.737),
(80138,	10,	1725413143,	0),
(80139,	2,	1725413149,	0),
(80140,	11,	1725412800,	-230.808),
(80141,	12,	1725412800,	0),
(80142,	6,	1725412800,	0),
(80143,	1,	1725413186,	2.8),
(80144,	9,	1725413264,	202.273),
(80145,	3,	1725413305,	8.6),
(80146,	5,	1725413317,	0),
(80147,	9,	1725413387,	197.116),
(80148,	10,	1725413443,	0),
(80149,	2,	1725413449,	0),
(80150,	11,	1725413100,	-224.837),
(80151,	12,	1725413100,	0),
(80152,	6,	1725413100,	0),
(80153,	1,	1725413486,	2.8),
(80154,	9,	1725413508,	197.161),
(80155,	3,	1725413605,	8.8),
(80156,	5,	1725413617,	0),
(80157,	9,	1725413630,	203.181),
(80158,	10,	1725413743,	0),
(80159,	2,	1725413749,	0),
(80160,	9,	1725413752,	201.341),
(80161,	11,	1725413400,	-219.438),
(80162,	12,	1725413400,	0),
(80163,	6,	1725413400,	0),
(80164,	1,	1725413786,	3.1),
(80165,	9,	1725413873,	199.627),
(80166,	3,	1725413905,	8.6),
(80167,	5,	1725413917,	0),
(80168,	9,	1725413995,	202.986),
(80169,	10,	1725414043,	0),
(80170,	2,	1725414049,	0),
(80171,	11,	1725413700,	-213.891),
(80172,	12,	1725413700,	0),
(80173,	6,	1725413700,	0),
(80174,	1,	1725414086,	3),
(80175,	9,	1725414117,	198.99),
(80176,	3,	1725414205,	8.7),
(80177,	5,	1725414217,	0),
(80178,	9,	1725414239,	202.812),
(80179,	10,	1725414343,	0),
(80180,	2,	1725414349,	0),
(80181,	11,	1725414000,	-207.45),
(80182,	12,	1725414000,	0),
(80183,	6,	1725414000,	0),
(80184,	9,	1725414360,	202.771),
(80185,	1,	1725414386,	2.8),
(80186,	9,	1725414483,	201.423),
(80187,	3,	1725414505,	8.7),
(80188,	5,	1725414517,	0),
(80189,	9,	1725414605,	202.913),
(80190,	10,	1725414643,	0),
(80191,	2,	1725414649,	0),
(80192,	11,	1725414300,	-199.73),
(80193,	12,	1725414300,	0),
(80194,	6,	1725414300,	2001.69),
(80195,	1,	1725414686,	2.9),
(80196,	9,	1725414726,	206.333),
(80197,	3,	1725414805,	9.2),
(80198,	5,	1725414817,	0),
(80199,	9,	1725414848,	203.324),
(80200,	10,	1725414943,	0),
(80201,	2,	1725414949,	0),
(80202,	11,	1725414600,	-190.892),
(80203,	12,	1725414600,	0),
(80204,	6,	1725414600,	2012.43),
(80205,	9,	1725414969,	204.606),
(80206,	1,	1725414986,	2.8),
(80207,	9,	1725415091,	202.962),
(80208,	3,	1725415105,	8.5),
(80209,	5,	1725415117,	0),
(80210,	9,	1725415217,	202.707),
(80211,	10,	1725415243,	0),
(80212,	2,	1725415249,	0),
(80213,	11,	1725414900,	-181.635),
(80214,	12,	1725414900,	0),
(80215,	6,	1725414900,	2021.33),
(80216,	1,	1725415286,	2.8),
(80217,	9,	1725415339,	202.52),
(80218,	3,	1725415405,	9.2),
(80219,	5,	1725415417,	0),
(80220,	9,	1725415472,	202.979),
(80221,	10,	1725415543,	0),
(80222,	2,	1725415549,	0),
(80223,	11,	1725415200,	-172.991),
(80224,	12,	1725415200,	0),
(80225,	6,	1725415200,	2029.99),
(80226,	1,	1725415586,	3),
(80227,	9,	1725415594,	203.615),
(80228,	3,	1725415705,	8.5),
(80229,	9,	1725415716,	199.592),
(80230,	5,	1725415717,	0),
(80231,	9,	1725415837,	198.398),
(80232,	10,	1725415843,	0),
(80233,	2,	1725415849,	0),
(80234,	11,	1725415500,	-165.93),
(80235,	12,	1725415500,	0),
(80236,	6,	1725415500,	2033.66),
(80237,	1,	1725415886,	2.9),
(80238,	9,	1725415960,	200.602),
(80239,	3,	1725416005,	9.2),
(80240,	5,	1725416017,	0),
(80241,	9,	1725416082,	199.544),
(80242,	10,	1725416143,	0),
(80243,	2,	1725416149,	0),
(80244,	11,	1725415800,	-160.713),
(80245,	12,	1725415800,	0),
(80246,	6,	1725415800,	2038.83),
(80247,	1,	1725416186,	2.5),
(80248,	9,	1725416203,	197.235),
(80249,	3,	1725416305,	9.4),
(80250,	5,	1725416317,	0),
(80251,	9,	1725416326,	199.243),
(80252,	10,	1725416443,	0),
(80253,	9,	1725416448,	204.135),
(80254,	2,	1725416449,	0),
(80255,	11,	1725416100,	-156.195),
(80256,	12,	1725416100,	0),
(80257,	6,	1725416100,	2043.05),
(80258,	1,	1725416486,	2.7),
(80259,	9,	1725416579,	205.156),
(80260,	3,	1725416605,	9.2),
(80261,	5,	1725416617,	0),
(80262,	9,	1725416700,	197.495),
(80263,	10,	1725416743,	0),
(80264,	2,	1725416749,	0),
(80265,	11,	1725416400,	-151.878),
(80266,	12,	1725416400,	0),
(80267,	6,	1725416400,	2045.62),
(80268,	1,	1725416786,	2.9),
(80269,	9,	1725416823,	186.825),
(80270,	3,	1725416905,	8.7),
(80271,	5,	1725416917,	0),
(80272,	9,	1725416944,	184.877),
(80273,	10,	1725417043,	0),
(80274,	2,	1725417049,	0),
(80275,	11,	1725416700,	-148.503),
(80276,	12,	1725416700,	0),
(80277,	6,	1725416700,	2036.37),
(80278,	9,	1725417066,	190.333),
(80279,	1,	1725417086,	2.7),
(80280,	9,	1725417187,	191.092),
(80281,	3,	1725417205,	8.8),
(80282,	5,	1725417217,	0),
(80283,	9,	1725417309,	191.003),
(80284,	10,	1725417343,	0),
(80285,	2,	1725417349,	0),
(80286,	11,	1725417000,	-147.206),
(80287,	12,	1725417000,	0),
(80288,	6,	1725417000,	2043.89),
(80289,	1,	1725417386,	2.7),
(80290,	9,	1725417431,	189.929),
(80291,	3,	1725417505,	8.6),
(80292,	5,	1725417517,	0),
(80293,	9,	1725417552,	185.883),
(80294,	10,	1725417643,	0),
(80295,	2,	1725417649,	0),
(80296,	11,	1725417300,	-148.903),
(80297,	12,	1725417300,	0),
(80298,	6,	1725417300,	2036.98),
(80299,	9,	1725417674,	192.349),
(80300,	1,	1725417686,	2.7),
(80301,	9,	1725417796,	190.073),
(80302,	3,	1725417805,	9.3),
(80303,	5,	1725417817,	0),
(80304,	9,	1725417917,	188.271),
(80305,	10,	1725417943,	0),
(80306,	2,	1725417949,	0),
(80307,	11,	1725417600,	-153.919),
(80308,	12,	1725417600,	0),
(80309,	6,	1725417600,	2036.15),
(80310,	1,	1725417986,	2.7),
(80311,	9,	1725418039,	190.817),
(80312,	3,	1725418105,	8.6),
(80313,	5,	1725418117,	0),
(80314,	9,	1725418161,	189.469),
(80315,	10,	1725418243,	0),
(80316,	2,	1725418249,	0),
(80317,	11,	1725417900,	-161.867),
(80318,	12,	1725417900,	0),
(80319,	6,	1725417900,	2027.6),
(80320,	1,	1725418286,	2.6),
(80321,	9,	1725418295,	190.932),
(80322,	3,	1725418405,	8.8),
(80323,	5,	1725418417,	0),
(80324,	9,	1725418418,	204.588),
(80325,	9,	1725418541,	204.922),
(80326,	10,	1725418543,	0),
(80327,	2,	1725418549,	0),
(80328,	11,	1725418200,	-171.777),
(80329,	12,	1725418200,	0),
(80330,	6,	1725418200,	2032.81),
(80331,	1,	1725418586,	2.9),
(80332,	9,	1725418662,	200.055),
(80333,	3,	1725418705,	9.2),
(80334,	5,	1725418717,	0),
(80335,	9,	1725418795,	203.152),
(80336,	10,	1725418843,	0),
(80337,	2,	1725418849,	0),
(80338,	11,	1725418500,	-182.471),
(80339,	12,	1725418500,	0),
(80340,	6,	1725418500,	2020.68),
(80341,	1,	1725418886,	2.8),
(80342,	9,	1725418917,	199.221),
(80343,	3,	1725419005,	8.6),
(80344,	5,	1725419017,	0),
(80345,	9,	1725419039,	197.325),
(80346,	10,	1725419143,	0),
(80347,	2,	1725419149,	0),
(80348,	11,	1725418800,	-193.189),
(80349,	12,	1725418800,	0),
(80350,	6,	1725418800,	2004.14),
(80351,	9,	1725419162,	198.456),
(80352,	1,	1725419186,	2.6),
(80353,	9,	1725419283,	202.332),
(80354,	3,	1725419305,	9.2),
(80355,	5,	1725419317,	0),
(80356,	9,	1725419405,	202.496),
(80357,	10,	1725419443,	0),
(80358,	2,	1725419449,	0),
(80359,	11,	1725419100,	-204.349),
(80360,	12,	1725419100,	0),
(80361,	6,	1725419100,	0),
(80362,	1,	1725419486,	2.7),
(80363,	9,	1725419526,	196.455),
(80364,	3,	1725419605,	9.2),
(80365,	5,	1725419617,	0),
(80366,	9,	1725419649,	197.489),
(80367,	10,	1725419743,	0),
(80368,	2,	1725419749,	0),
(80369,	11,	1725419400,	-216.61),
(80370,	12,	1725419400,	0),
(80371,	6,	1725419400,	0),
(80372,	9,	1725419773,	202.545),
(80373,	1,	1725419786,	2.7),
(80374,	9,	1725419896,	200.856),
(80375,	3,	1725419905,	8.7),
(80376,	5,	1725419917,	0),
(80377,	9,	1725420019,	199.356),
(80378,	10,	1725420043,	0),
(80379,	2,	1725420049,	0),
(80380,	11,	1725419700,	-229.696),
(80381,	12,	1725419700,	0),
(80382,	6,	1725419700,	0),
(80383,	1,	1725420086,	2.8),
(80384,	9,	1725420141,	203.584),
(80385,	3,	1725420205,	8.7),
(80386,	5,	1725420217,	0),
(80387,	9,	1725420264,	197.644),
(80388,	10,	1725420343,	0),
(80389,	2,	1725420349,	0),
(80390,	11,	1725420000,	-242.829),
(80391,	12,	1725420000,	0),
(80392,	6,	1725420000,	0),
(80393,	9,	1725420385,	194.499),
(80394,	1,	1725420386,	2.8),
(80395,	3,	1725420505,	8.8),
(80396,	9,	1725420508,	197.333),
(80397,	5,	1725420517,	0),
(80398,	9,	1725420629,	196.091),
(80399,	10,	1725420643,	0),
(80400,	2,	1725420649,	0),
(80401,	11,	1725420300,	-255.164),
(80402,	12,	1725420300,	0),
(80403,	6,	1725420300,	0),
(80404,	1,	1725420686,	2.8),
(80405,	9,	1725420751,	199.972),
(80406,	3,	1725420805,	8.7),
(80407,	5,	1725420817,	0),
(80408,	9,	1725420873,	198.911),
(80409,	10,	1725420943,	0),
(80410,	2,	1725420949,	0),
(80411,	11,	1725420600,	-266.083),
(80412,	12,	1725420600,	0),
(80413,	6,	1725420600,	0),
(80414,	1,	1725420986,	2.7),
(80415,	9,	1725420995,	196.459),
(80416,	3,	1725421105,	8.7),
(80417,	5,	1725421117,	0),
(80418,	9,	1725421117,	193.934),
(80419,	9,	1725421240,	201.23),
(80420,	10,	1725421243,	0),
(80421,	2,	1725421249,	0),
(80422,	11,	1725420900,	-275.341),
(80423,	12,	1725420900,	0),
(80424,	6,	1725420900,	0),
(80425,	1,	1725421286,	2.8),
(80426,	9,	1725421361,	196.382),
(80427,	3,	1725421405,	8.5),
(80428,	5,	1725421417,	0),
(80429,	9,	1725421484,	201.143),
(80430,	10,	1725421543,	0),
(80431,	2,	1725421549,	0),
(80432,	11,	1725421200,	-283.057),
(80433,	12,	1725421200,	0),
(80434,	6,	1725421200,	0),
(80435,	1,	1725421586,	2.7),
(80436,	9,	1725421605,	194.392),
(80437,	3,	1725421705,	9.3),
(80438,	5,	1725421717,	0),
(80439,	9,	1725421728,	202.382),
(80440,	10,	1725421843,	0),
(80441,	2,	1725421849,	0),
(80442,	9,	1725421850,	202.229),
(80443,	11,	1725421500,	-289.566),
(80444,	12,	1725421500,	0),
(80445,	6,	1725421500,	0),
(80446,	1,	1725421886,	3),
(80447,	9,	1725421972,	206.037),
(80448,	3,	1725422005,	8.6),
(80449,	5,	1725422016,	0),
(80450,	9,	1725422094,	191.86),
(80451,	10,	1725422143,	0),
(80452,	2,	1725422149,	0),
(80453,	11,	1725421800,	-295.117),
(80454,	12,	1725421800,	0),
(80455,	6,	1725421800,	0),
(80456,	1,	1725422186,	2.7),
(80457,	9,	1725422216,	186.849),
(80458,	3,	1725422305,	8.6),
(80459,	5,	1725422316,	0),
(80460,	9,	1725422338,	181.144),
(80461,	10,	1725422443,	0),
(80462,	2,	1725422449,	0),
(80463,	11,	1725422100,	-299.503),
(80464,	12,	1725422100,	0),
(80465,	6,	1725422100,	0),
(80466,	9,	1725422461,	188.986),
(80467,	1,	1725422486,	2.7),
(80468,	9,	1725422582,	188.695),
(80469,	3,	1725422605,	8.6),
(80470,	5,	1725422616,	0),
(80471,	9,	1725422704,	186.591),
(80472,	10,	1725422743,	0),
(80473,	2,	1725422749,	0),
(80474,	11,	1725422400,	-302.296),
(80475,	12,	1725422400,	0),
(80476,	6,	1725422400,	0),
(80477,	1,	1725422786,	2.8),
(80478,	9,	1725422835,	184.575),
(80479,	3,	1725422905,	8.7),
(80480,	5,	1725422916,	0),
(80481,	9,	1725422957,	191.599),
(80482,	10,	1725423043,	0),
(80483,	2,	1725423049,	0),
(80484,	11,	1725422700,	-302.866),
(80485,	12,	1725422700,	0),
(80486,	6,	1725422700,	0),
(80487,	9,	1725423082,	187.723),
(80488,	1,	1725423086,	2.8),
(80489,	3,	1725423205,	8.6),
(80490,	9,	1725423205,	184.335),
(80491,	5,	1725423216,	0),
(80492,	9,	1725423326,	187.915),
(80493,	10,	1725423343,	0),
(80494,	2,	1725423349,	0),
(80495,	11,	1725423000,	-300.539),
(80496,	12,	1725423000,	0),
(80497,	6,	1725423000,	0),
(80498,	1,	1725423386,	2.8),
(80499,	9,	1725423448,	184.46),
(80500,	3,	1725423505,	8.7),
(80501,	5,	1725423516,	0),
(80502,	9,	1725423571,	189.343),
(80503,	10,	1725423643,	0),
(80504,	2,	1725423649,	0),
(80505,	11,	1725423300,	-294.931),
(80506,	12,	1725423300,	0),
(80507,	6,	1725423300,	0),
(80508,	1,	1725423686,	2.9),
(80509,	9,	1725423709,	197.604),
(80510,	3,	1725423805,	9),
(80511,	5,	1725423816,	0),
(80512,	9,	1725423831,	199.934),
(80513,	10,	1725423943,	0),
(80514,	2,	1725423949,	0),
(80515,	9,	1725423953,	203.084),
(80516,	11,	1725423600,	-286.125),
(80517,	12,	1725423600,	0),
(80518,	6,	1725423600,	0),
(80519,	1,	1725423986,	2.7),
(80520,	9,	1725424076,	197.736),
(80521,	3,	1725424105,	8.5),
(80522,	5,	1725424116,	0),
(80523,	9,	1725424208,	206.355),
(80524,	10,	1725424243,	0),
(80525,	2,	1725424249,	0),
(80526,	11,	1725423900,	-274.718),
(80527,	12,	1725423900,	0),
(80528,	6,	1725423900,	0),
(80529,	1,	1725424286,	2.8),
(80530,	9,	1725424340,	196.714),
(80531,	3,	1725424405,	9.2),
(80532,	5,	1725424416,	0),
(80533,	9,	1725424463,	203.676),
(80534,	10,	1725424543,	0),
(80535,	2,	1725424549,	0),
(80536,	11,	1725424200,	-261.705),
(80537,	12,	1725424200,	0),
(80538,	6,	1725424200,	0),
(80539,	1,	1725424586,	2.7),
(80540,	9,	1725424586,	201.165),
(80541,	3,	1725424705,	9.1),
(80542,	9,	1725424708,	206.425),
(80543,	5,	1725424716,	0),
(80544,	9,	1725424831,	199.003),
(80545,	10,	1725424843,	0),
(80546,	2,	1725424849,	0),
(80547,	11,	1725424500,	-248.235),
(80548,	12,	1725424500,	0),
(80549,	6,	1725424500,	0),
(80550,	1,	1725424886,	3),
(80551,	9,	1725424953,	196.566),
(80552,	3,	1725425005,	8.7),
(80553,	5,	1725425016,	0),
(80554,	9,	1725425075,	201.542),
(80555,	10,	1725425143,	0),
(80556,	2,	1725425149,	0),
(80557,	11,	1725424800,	-235.204),
(80558,	12,	1725424800,	0),
(80559,	6,	1725424800,	0),
(80560,	1,	1725425186,	2.8),
(80561,	9,	1725425197,	204.544),
(80562,	3,	1725425305,	9.2),
(80563,	5,	1725425316,	0),
(80564,	9,	1725425318,	194.551),
(80565,	9,	1725425440,	200.293),
(80566,	10,	1725425443,	0),
(80567,	2,	1725425449,	0),
(80568,	11,	1725425100,	-222.737),
(80569,	12,	1725425100,	0),
(80570,	6,	1725425100,	0),
(80571,	1,	1725425486,	2.7),
(80572,	9,	1725425563,	201.62),
(80573,	3,	1725425605,	8.7),
(80574,	5,	1725425616,	0),
(80575,	9,	1725425684,	203.927),
(80576,	10,	1725425743,	0),
(80577,	2,	1725425749,	0),
(80578,	11,	1725425400,	-210.978),
(80579,	12,	1725425400,	0),
(80580,	6,	1725425400,	0),
(80581,	1,	1725425786,	2.8),
(80582,	9,	1725425819,	202.816),
(80583,	3,	1725425905,	9.1),
(80584,	5,	1725425916,	0),
(80585,	9,	1725425941,	202.242),
(80586,	10,	1725426043,	0),
(80587,	2,	1725426049,	0),
(80588,	11,	1725425700,	-201.244),
(80589,	12,	1725425700,	0),
(80590,	6,	1725425700,	2001),
(80591,	9,	1725426064,	196.811),
(80592,	1,	1725426086,	2.7),
(80593,	9,	1725426195,	204.628),
(80594,	3,	1725426205,	9.1),
(80595,	5,	1725426216,	0),
(80596,	9,	1725426317,	197.462),
(80597,	10,	1725426343,	0),
(80598,	2,	1725426349,	0),
(80599,	11,	1725426000,	-194.426),
(80600,	12,	1725426000,	0),
(80601,	6,	1725426000,	2010.2),
(80602,	1,	1725426386,	2.8),
(80603,	9,	1725426439,	203.098),
(80604,	3,	1725426505,	8.8),
(80605,	5,	1725426516,	0),
(80606,	9,	1725426561,	196.969),
(80607,	10,	1725426643,	0),
(80608,	2,	1725426649,	0),
(80609,	11,	1725426300,	-190.679),
(80610,	12,	1725426300,	0),
(80611,	6,	1725426300,	2006.29),
(80612,	9,	1725426682,	194.61),
(80613,	1,	1725426686,	2.7),
(80614,	3,	1725426805,	8.7),
(80615,	9,	1725426813,	204.271),
(80616,	5,	1725426816,	0),
(80617,	9,	1725426934,	196.849),
(80618,	10,	1725426943,	0),
(80619,	2,	1725426949,	0),
(80620,	11,	1725426600,	-189.398),
(80621,	12,	1725426600,	0),
(80622,	6,	1725426600,	2014.87),
(80623,	1,	1725426986,	2.8),
(80624,	9,	1725427057,	200.092),
(80625,	3,	1725427105,	8.7),
(80626,	5,	1725427116,	0),
(80627,	9,	1725427180,	203.99),
(80628,	10,	1725427243,	0),
(80629,	2,	1725427249,	0),
(80630,	11,	1725426900,	-189.341),
(80631,	12,	1725426900,	0),
(80632,	6,	1725426900,	2014.65),
(80633,	1,	1725427286,	2.8),
(80634,	9,	1725427302,	201.586),
(80635,	3,	1725427405,	9.1),
(80636,	5,	1725427416,	0),
(80637,	9,	1725427424,	197.143),
(80638,	10,	1725427543,	0),
(80639,	9,	1725427546,	189.87),
(80640,	2,	1725427549,	0),
(80641,	11,	1725427200,	-188.884),
(80642,	12,	1725427200,	0),
(80643,	6,	1725427200,	2008.26),
(80644,	1,	1725427586,	2.8),
(80645,	9,	1725427668,	182.666),
(80646,	3,	1725427705,	8.6),
(80647,	5,	1725427716,	0),
(80648,	9,	1725427790,	188.651),
(80649,	10,	1725427843,	0),
(80650,	2,	1725427849,	0),
(80651,	11,	1725427500,	-186.419),
(80652,	12,	1725427500,	0),
(80653,	6,	1725427500,	2002.23),
(80654,	1,	1725427886,	2.6),
(80655,	9,	1725427911,	186.043),
(80656,	3,	1725428005,	9.2),
(80657,	5,	1725428016,	0),
(80658,	9,	1725428033,	181.419),
(80659,	10,	1725428143,	0),
(80660,	2,	1725428149,	0),
(80661,	9,	1725428156,	186.974),
(80662,	11,	1725427800,	-180.89),
(80663,	12,	1725427800,	0),
(80664,	6,	1725427800,	2000.53),
(80665,	1,	1725428186,	2.7),
(80666,	9,	1725428277,	184.229),
(80667,	3,	1725428305,	9.2),
(80668,	5,	1725428316,	0),
(80669,	9,	1725428400,	188.091),
(80670,	10,	1725428443,	0),
(80671,	2,	1725428449,	0),
(80672,	11,	1725428100,	-172.469),
(80673,	12,	1725428100,	0),
(80674,	6,	1725428100,	2015.62),
(80675,	1,	1725428486,	2.7),
(80676,	9,	1725428522,	184.024),
(80677,	3,	1725428605,	9.2),
(80678,	5,	1725428616,	0),
(80679,	9,	1725428643,	185.527),
(80680,	10,	1725428743,	0),
(80681,	2,	1725428749,	0),
(80682,	11,	1725428400,	-162.617),
(80683,	12,	1725428400,	0),
(80684,	6,	1725428400,	2022.91),
(80685,	9,	1725428766,	186.573),
(80686,	1,	1725428786,	2.9),
(80687,	9,	1725428888,	185.566),
(80688,	3,	1725428905,	8.5),
(80689,	5,	1725428916,	0),
(80690,	9,	1725429010,	200.535),
(80691,	10,	1725429043,	0),
(80692,	2,	1725429049,	0),
(80693,	11,	1725428700,	-151.034),
(80694,	12,	1725428700,	0),
(80695,	6,	1725428700,	2034.53),
(80696,	1,	1725429086,	2.8),
(80697,	9,	1725429132,	195.924),
(80698,	3,	1725429205,	9.3),
(80699,	5,	1725429216,	0),
(80700,	9,	1725429254,	200.359),
(80701,	10,	1725429343,	0),
(80702,	2,	1725429349,	0),
(80703,	11,	1725429000,	-137.109),
(80704,	12,	1725429000,	0),
(80705,	6,	1725429000,	2063.25),
(80706,	9,	1725429377,	193.027),
(80707,	1,	1725429386,	2.7),
(80708,	3,	1725429505,	8.5),
(80709,	9,	1725429505,	197.926),
(80710,	5,	1725429516,	0),
(80711,	9,	1725429638,	194.733),
(80712,	10,	1725429643,	0),
(80713,	2,	1725429649,	0),
(80714,	11,	1725429300,	-120.847),
(80715,	12,	1725429300,	0),
(80716,	6,	1725429300,	2077.08),
(80717,	1,	1725429686,	2.6),
(80718,	9,	1725429761,	200.435),
(80719,	3,	1725429805,	9),
(80720,	5,	1725429816,	0),
(80721,	9,	1725429883,	197.096),
(80722,	10,	1725429943,	0),
(80723,	2,	1725429949,	0),
(80724,	11,	1725429600,	-102.779),
(80725,	12,	1725429600,	0),
(80726,	6,	1725429600,	2094.32),
(80727,	1,	1725429986,	2.6),
(80728,	9,	1725430006,	196.504),
(80729,	3,	1725430105,	8.6),
(80730,	5,	1725430116,	0),
(80731,	9,	1725430129,	200.703),
(80732,	10,	1725430243,	0),
(80733,	2,	1725430249,	0),
(80734,	9,	1725430251,	194.383),
(80735,	11,	1725429900,	-83.8104),
(80736,	12,	1725429900,	0),
(80737,	6,	1725429900,	2116.89),
(80738,	1,	1725430286,	2.9),
(80739,	9,	1725430374,	203.587),
(80740,	3,	1725430405,	8.8),
(80741,	5,	1725430416,	0),
(80742,	9,	1725430495,	196.426),
(80743,	10,	1725430543,	0),
(80744,	2,	1725430549,	0),
(80745,	11,	1725430200,	-65.0425),
(80746,	12,	1725430200,	0),
(80747,	6,	1725430200,	2131.38),
(80748,	1,	1725430585,	2.8),
(80749,	9,	1725430618,	195.676),
(80750,	3,	1725430705,	8.6),
(80751,	5,	1725430716,	0),
(80752,	9,	1725430740,	194.694),
(80753,	10,	1725430843,	0),
(80754,	2,	1725430849,	0),
(80755,	11,	1725430500,	-47.5454),
(80756,	12,	1725430500,	0),
(80757,	6,	1725430500,	2147.15),
(80758,	9,	1725430862,	203.636),
(80759,	1,	1725430885,	2.8),
(80760,	9,	1725430998,	198.881),
(80761,	3,	1725431005,	8.6),
(80762,	5,	1725431016,	0),
(80763,	9,	1725431120,	201.145),
(80764,	10,	1725431143,	0),
(80765,	2,	1725431149,	0),
(80766,	11,	1725430800,	-32.0921),
(80767,	12,	1725430800,	0),
(80768,	6,	1725430800,	2166.79),
(80769,	1,	1725431185,	2.7),
(80770,	9,	1725431243,	201.793),
(80771,	3,	1725431305,	8.6),
(80772,	5,	1725431316,	0),
(80773,	9,	1725431365,	200.008),
(80774,	10,	1725431443,	0),
(80775,	2,	1725431449,	0),
(80776,	11,	1725431100,	-18.8509),
(80777,	12,	1725431100,	0),
(80778,	6,	1725431100,	2181.16),
(80779,	1,	1725431485,	2.8),
(80780,	9,	1725431487,	197.873),
(80781,	3,	1725431605,	8.6),
(80782,	9,	1725431610,	190.704),
(80783,	5,	1725431616,	0),
(80784,	9,	1725431731,	189.743),
(80785,	10,	1725431743,	0),
(80786,	2,	1725431749,	0),
(80787,	11,	1725431400,	-7.13742),
(80788,	12,	1725431400,	0),
(80789,	6,	1725431400,	2183.57),
(80790,	1,	1725431785,	2.9),
(80791,	9,	1725431854,	190.037),
(80792,	3,	1725431904,	8.6),
(80793,	5,	1725431916,	0),
(80794,	9,	1725431976,	198.921),
(80795,	10,	1725432043,	0),
(80796,	2,	1725432049,	0),
(80797,	11,	1725431700,	-2.68269),
(80798,	12,	1725431700,	0),
(80799,	6,	1725431700,	2196.24),
(80800,	1,	1725432085,	2.8),
(80801,	9,	1725432097,	198.482),
(80802,	3,	1725432204,	8.7),
(80803,	5,	1725432216,	0),
(80804,	9,	1725432220,	195.172),
(80805,	9,	1725432342,	187.532),
(80806,	10,	1725432343,	0),
(80807,	2,	1725432349,	0),
(80808,	11,	1725432000,	-9.10049),
(80809,	12,	1725432000,	0),
(80810,	6,	1725432000,	2186.07),
(80811,	1,	1725432385,	2.6),
(80812,	9,	1725432464,	188.578),
(80813,	3,	1725432504,	9),
(80814,	5,	1725432516,	0),
(80815,	9,	1725432587,	197.014),
(80816,	10,	1725432643,	0),
(80817,	2,	1725432649,	0),
(80818,	11,	1725432300,	-11.4739),
(80819,	12,	1725432300,	0),
(80820,	6,	1725432300,	2185.54),
(80821,	1,	1725432685,	2.9),
(80822,	9,	1725432709,	201.314),
(80823,	3,	1725432804,	8.5),
(80824,	5,	1725432816,	0),
(80825,	9,	1725432831,	197.139),
(80826,	10,	1725432943,	0),
(80827,	2,	1725432949,	0),
(80828,	9,	1725432952,	192.09),
(80829,	11,	1725432600,	-9.97165),
(80830,	12,	1725432600,	0),
(80831,	6,	1725432600,	2187.17),
(80832,	1,	1725432985,	2.7),
(80833,	9,	1725433074,	183.84),
(80834,	3,	1725433104,	8.8),
(80835,	5,	1725433116,	0),
(80836,	9,	1725433196,	183.346),
(80837,	10,	1725433243,	0),
(80838,	2,	1725433249,	0),
(80839,	11,	1725432900,	-5.38273),
(80840,	12,	1725432900,	0),
(80841,	6,	1725432900,	2177.96),
(80842,	1,	1725433285,	2.9),
(80843,	9,	1725433317,	184.051),
(80844,	3,	1725433404,	9.1),
(80845,	5,	1725433416,	0),
(80846,	9,	1725433440,	191.218),
(80847,	10,	1725433543,	0),
(80848,	2,	1725433549,	0),
(80849,	11,	1725433200,	-1.11203),
(80850,	12,	1725433200,	0),
(80851,	6,	1725433200,	2190.11),
(80852,	9,	1725433561,	189.355),
(80853,	1,	1725433585,	2.6),
(80854,	9,	1725433683,	182.926),
(80855,	3,	1725433704,	8.8),
(80856,	5,	1725433716,	0),
(80857,	9,	1725433804,	186.362),
(80858,	10,	1725433843,	0),
(80859,	2,	1725433849,	0),
(80860,	11,	1725433500,	-8.20475),
(80861,	12,	1725433500,	0),
(80862,	6,	1725433500,	2174.72),
(80863,	1,	1725433885,	2.8),
(80864,	9,	1725433927,	187.591),
(80865,	3,	1725434004,	8.6),
(80866,	5,	1725434016,	0),
(80867,	9,	1725434050,	188),
(80868,	10,	1725434142,	0),
(80869,	2,	1725434149,	0),
(80870,	11,	1725433800,	-14.7626),
(80871,	12,	1725433800,	0),
(80872,	6,	1725433800,	2173.24),
(80873,	9,	1725434171,	186.756),
(80874,	1,	1725434185,	3),
(80875,	9,	1725434293,	186.273),
(80876,	3,	1725434304,	8.5),
(80877,	5,	1725434316,	0),
(80878,	9,	1725434414,	198.149),
(80879,	10,	1725434442,	0),
(80880,	2,	1725434449,	0),
(80881,	11,	1725434100,	-20.1669),
(80882,	12,	1725434100,	0),
(80883,	6,	1725434100,	166.106),
(80884,	1,	1725434485,	2.7),
(80885,	9,	1725434536,	201.224),
(80886,	3,	1725434604,	8.7),
(80887,	5,	1725434616,	0),
(80888,	9,	1725434659,	199.318),
(80889,	10,	1725434742,	0),
(80890,	2,	1725434749,	0),
(80891,	11,	1725434400,	-24.689),
(80892,	12,	1725434400,	0),
(80893,	6,	1725434400,	174.629),
(80894,	9,	1725434780,	201.86),
(80895,	1,	1725434785,	2.6),
(80896,	9,	1725434902,	203.351),
(80897,	3,	1725434904,	8.6),
(80898,	5,	1725434916,	0),
(80899,	9,	1725435023,	199.294),
(80900,	10,	1725435042,	0),
(80901,	2,	1725435049,	0),
(80902,	11,	1725434700,	-29.3866),
(80903,	12,	1725434700,	0),
(80904,	6,	1725434700,	173.964),
(80905,	1,	1725435085,	2.7),
(80906,	9,	1725435145,	197.697),
(80907,	3,	1725435204,	8.6),
(80908,	5,	1725435216,	0),
(80909,	9,	1725435267,	197.79),
(80910,	10,	1725435342,	0),
(80911,	2,	1725435349,	0),
(80912,	11,	1725435000,	-34.3457),
(80913,	12,	1725435000,	0),
(80914,	6,	1725435000,	163.444),
(80915,	1,	1725435385,	3),
(80916,	9,	1725435388,	195.394),
(80917,	3,	1725435504,	8.7),
(80918,	9,	1725435510,	200.627),
(80919,	5,	1725435516,	0),
(80920,	9,	1725435632,	199.177),
(80921,	10,	1725435642,	0),
(80922,	2,	1725435649,	0),
(80923,	11,	1725435300,	-38.8547),
(80924,	12,	1725435300,	0),
(80925,	6,	1725435300,	161.772),
(80926,	1,	1725435685,	2.8),
(80927,	9,	1725435755,	201.09),
(80928,	3,	1725435804,	9.2),
(80929,	5,	1725435816,	0),
(80930,	9,	1725435878,	200.813),
(80931,	10,	1725435942,	0),
(80932,	2,	1725435949,	0),
(80933,	11,	1725435600,	-42.0266),
(80934,	12,	1725435600,	0),
(80935,	6,	1725435600,	158.786),
(80936,	1,	1725435985,	2.8),
(80937,	9,	1725435999,	204.587),
(80938,	3,	1725436104,	8.7),
(80939,	5,	1725436116,	0),
(80940,	9,	1725436121,	197.915),
(80941,	9,	1725436242,	202.304),
(80942,	10,	1725436242,	0),
(80943,	2,	1725436249,	0),
(80944,	11,	1725435900,	-43.1638),
(80945,	12,	1725435900,	0),
(80946,	6,	1725435900,	154.751),
(80947,	1,	1725436285,	2.8),
(80948,	9,	1725436364,	199.499),
(80949,	3,	1725436404,	8.6),
(80950,	5,	1725436416,	0),
(80951,	9,	1725436487,	195.6),
(80952,	10,	1725436542,	0),
(80953,	2,	1725436549,	0),
(80954,	11,	1725436200,	-41.9803),
(80955,	12,	1725436200,	0),
(80956,	6,	1725436200,	153.62),
(80957,	1,	1725436585,	2.8),
(80958,	9,	1725436621,	195.594),
(80959,	3,	1725436704,	8.6),
(80960,	5,	1725436716,	0),
(80961,	9,	1725436743,	195.201),
(80962,	10,	1725436842,	0),
(80963,	2,	1725436849,	0),
(80964,	11,	1725436500,	-38.6819),
(80965,	12,	1725436500,	-0.00069095),
(80966,	6,	1725436500,	0),
(80967,	9,	1725436866,	197.796),
(80968,	1,	1725436885,	2.6),
(80969,	9,	1725436988,	201.078),
(80970,	3,	1725437004,	8.6),
(80971,	5,	1725437016,	0),
(80972,	9,	1725437109,	200.505),
(80973,	10,	1725437142,	0),
(80974,	2,	1725437149,	0),
(80975,	11,	1725436800,	-33.9044),
(80976,	12,	1725436800,	-0.0552398),
(80977,	6,	1725436800,	0),
(80978,	1,	1725437185,	2.8),
(80979,	9,	1725437231,	194.818),
(80980,	3,	1725437304,	8.5),
(80981,	5,	1725437316,	0),
(80982,	9,	1725437352,	199.376),
(80983,	10,	1725437442,	0),
(80984,	2,	1725437449,	0),
(80985,	11,	1725437100,	-28.5096),
(80986,	12,	1725437100,	-0.269734),
(80987,	6,	1725437100,	0),
(80988,	9,	1725437475,	198.751),
(80989,	1,	1725437485,	2.8),
(80990,	9,	1725437598,	201.77),
(80991,	3,	1725437604,	8.9),
(80992,	5,	1725437616,	0),
(80993,	9,	1725437719,	201.389),
(80994,	10,	1725437742,	0),
(80995,	2,	1725437749,	0),
(80996,	11,	1725437400,	-23.2396),
(80997,	12,	1725437400,	-0.709917),
(80998,	6,	1725437400,	0),
(80999,	1,	1725437785,	2.7),
(81000,	9,	1725437842,	199.334),
(81001,	3,	1725437904,	8.6),
(81002,	5,	1725437916,	0),
(81003,	9,	1725437964,	194.732),
(81004,	10,	1725438042,	0),
(81005,	2,	1725438049,	0),
(81006,	11,	1725437700,	-18.4423),
(81007,	12,	1725437700,	-1.43119),
(81008,	6,	1725437700,	0),
(81009,	9,	1725438085,	197.889),
(81010,	1,	1725438085,	2.7),
(81011,	3,	1725438204,	8.1),
(81012,	9,	1725438207,	201.303),
(81013,	5,	1725438216,	0),
(81014,	9,	1725438328,	191.176),
(81015,	10,	1725438342,	0),
(81016,	2,	1725438349,	0),
(81017,	11,	1725438000,	-15.7045),
(81018,	12,	1725438000,	-2.45876),
(81019,	6,	1725438000,	0),
(81020,	1,	1725438385,	2.6),
(81021,	9,	1725438450,	193.124),
(81022,	3,	1725438504,	9.3),
(81023,	5,	1725438516,	0),
(81024,	9,	1725438571,	188.432),
(81025,	10,	1725438642,	0),
(81026,	2,	1725438649,	0),
(81027,	11,	1725438300,	-16.5888),
(81028,	12,	1725438300,	-3.73505),
(81029,	6,	1725438300,	0),
(81030,	1,	1725438685,	2.7),
(81031,	9,	1725438706,	190.765),
(81032,	3,	1725438804,	8.9),
(81033,	5,	1725438816,	0),
(81034,	9,	1725438828,	186.163),
(81035,	10,	1725438942,	0),
(81036,	2,	1725438949,	0),
(81037,	9,	1725438951,	187.677),
(81038,	11,	1725438600,	-21.3607),
(81039,	12,	1725438600,	-5.1618),
(81040,	6,	1725438600,	0),
(81041,	1,	1725438985,	2.9),
(81042,	9,	1725439084,	185.546),
(81043,	3,	1725439104,	8.6),
(81044,	5,	1725439116,	0),
(81045,	9,	1725439207,	188.667),
(81046,	10,	1725439242,	0),
(81047,	2,	1725439249,	0),
(81048,	11,	1725438900,	-29.384),
(81049,	12,	1725438900,	-6.64666),
(81050,	6,	1725438900,	0),
(81051,	1,	1725439285,	2.8),
(81052,	9,	1725439329,	188.443),
(81053,	3,	1725439404,	8.7),
(81054,	5,	1725439416,	0),
(81055,	9,	1725439452,	189.104),
(81056,	10,	1725439542,	0),
(81057,	2,	1725439549,	0),
(81058,	11,	1725439200,	-39.5074),
(81059,	12,	1725439200,	-8.1508),
(81060,	6,	1725439200,	0),
(81061,	9,	1725439574,	185.946),
(81062,	1,	1725439585,	2.7),
(81063,	9,	1725439696,	202.207),
(81064,	3,	1725439704,	9.2),
(81065,	5,	1725439716,	0),
(81066,	9,	1725439817,	202.731),
(81067,	10,	1725439842,	0),
(81068,	2,	1725439849,	0),
(81069,	11,	1725439500,	-50.415),
(81070,	12,	1725439500,	-9.72327),
(81071,	6,	1725439500,	0),
(81072,	1,	1725439885,	2.9),
(81073,	9,	1725439940,	197.753),
(81074,	3,	1725440004,	8.6),
(81075,	5,	1725440016,	0),
(81076,	9,	1725440062,	193.067),
(81077,	10,	1725440142,	0),
(81078,	2,	1725440149,	0),
(81079,	11,	1725439800,	-60.9391),
(81080,	12,	1725439800,	-11.5087),
(81081,	6,	1725439800,	0),
(81082,	9,	1725440183,	194.981),
(81083,	1,	1725440185,	2.9),
(81084,	3,	1725440304,	9),
(81085,	9,	1725440306,	198.718),
(81086,	5,	1725440316,	0),
(81087,	9,	1725440442,	200.067),
(81088,	10,	1725440442,	0),
(81089,	2,	1725440449,	0),
(81090,	11,	1725440100,	-70.3374),
(81091,	12,	1725440100,	-13.716),
(81092,	6,	1725440100,	0),
(81093,	1,	1725440485,	2.8),
(81094,	9,	1725440564,	198.691),
(81095,	3,	1725440604,	8.6),
(81096,	5,	1725440616,	0),
(81097,	9,	1725440687,	201.37),
(81098,	10,	1725440742,	0),
(81099,	2,	1725440749,	0),
(81100,	11,	1725440400,	-78.5322),
(81101,	12,	1725440400,	-16.5371),
(81102,	6,	1725440400,	0),
(81103,	1,	1725440785,	2.9),
(81104,	9,	1725440808,	198.26),
(81105,	3,	1725440904,	9.2),
(81106,	5,	1725440916,	0),
(81107,	9,	1725440930,	201.87),
(81108,	10,	1725441042,	0),
(81109,	2,	1725441049,	0),
(81110,	9,	1725441052,	204.441),
(81111,	11,	1725440700,	-86.3086),
(81112,	12,	1725440700,	-20.0084),
(81113,	6,	1725440700,	0),
(81114,	1,	1725441085,	2.9),
(81115,	9,	1725441174,	198.085),
(81116,	3,	1725441204,	8.4),
(81117,	5,	1725441216,	0),
(81118,	9,	1725441296,	202.705),
(81119,	10,	1725441342,	0),
(81120,	2,	1725441349,	0),
(81121,	11,	1725441000,	-94.7543),
(81122,	12,	1725441000,	-23.9298),
(81123,	6,	1725441000,	0),
(81124,	1,	1725441385,	3),
(81125,	9,	1725441417,	201.053),
(81126,	3,	1725441504,	8.6),
(81127,	5,	1725441516,	0),
(81128,	9,	1725441549,	201.576),
(81129,	10,	1725441642,	0),
(81130,	2,	1725441649,	0),
(81131,	11,	1725441300,	-104.407),
(81132,	12,	1725441300,	-28.2178),
(81133,	6,	1725441300,	0),
(81134,	9,	1725441672,	203.314),
(81135,	1,	1725441685,	2.7),
(81136,	9,	1725441794,	201.089),
(81137,	3,	1725441804,	9.1),
(81138,	5,	1725441816,	0),
(81139,	9,	1725441916,	198.703),
(81140,	10,	1725441942,	0),
(81141,	2,	1725441949,	0),
(81142,	11,	1725441600,	-115.862),
(81143,	12,	1725441600,	-33.0789),
(81144,	6,	1725441600,	0),
(81145,	1,	1725441985,	2.7),
(81146,	9,	1725442039,	198.976),
(81147,	3,	1725442104,	8.6),
(81148,	5,	1725442116,	0),
(81149,	9,	1725442160,	195.327),
(81150,	10,	1725442242,	0),
(81151,	2,	1725442249,	0),
(81152,	11,	1725441900,	-129.397),
(81153,	12,	1725441900,	-38.9254),
(81154,	6,	1725441900,	0),
(81155,	9,	1725442282,	198.901),
(81156,	1,	1725442285,	2.7),
(81157,	9,	1725442403,	198.938),
(81158,	3,	1725442404,	9.1),
(81159,	5,	1725442416,	0),
(81160,	9,	1725442525,	202.704),
(81161,	10,	1725442542,	0),
(81162,	2,	1725442549,	0),
(81163,	11,	1725442200,	-144.66),
(81164,	12,	1725442200,	-46.2283),
(81165,	6,	1725442200,	0),
(81166,	1,	1725442585,	2.9),
(81167,	9,	1725442648,	201.369),
(81168,	3,	1725442704,	8.6),
(81169,	5,	1725442716,	0),
(81170,	9,	1725442769,	199.076),
(81171,	10,	1725442842,	0),
(81172,	2,	1725442849,	0),
(81173,	11,	1725442500,	-160.611),
(81174,	12,	1725442500,	-55.3509),
(81175,	6,	1725442500,	0),
(81176,	1,	1725442885,	2.7),
(81177,	9,	1725442892,	197.628),
(81178,	3,	1725443004,	8.6),
(81179,	9,	1725443013,	197.01),
(81180,	5,	1725443016,	0),
(81181,	9,	1725443135,	201.051),
(81182,	10,	1725443142,	0),
(81183,	2,	1725443149,	0),
(81184,	11,	1725442800,	-175.677),
(81185,	12,	1725442800,	-66.4068),
(81186,	6,	1725442800,	0),
(81187,	1,	1725443185,	2.7),
(81188,	9,	1725443257,	205.444),
(81189,	3,	1725443304,	9.1),
(81190,	5,	1725443316,	0),
(81191,	9,	1725443379,	201.309),
(81192,	10,	1725443442,	0),
(81193,	2,	1725443449,	0),
(81194,	11,	1725443100,	-188.161),
(81195,	12,	1725443100,	-79.1962),
(81196,	6,	1725443100,	0),
(81197,	1,	1725443485,	2.8),
(81198,	9,	1725443502,	200.166),
(81199,	3,	1725443604,	8.7),
(81200,	5,	1725443616,	0),
(81201,	9,	1725443625,	201.419),
(81202,	10,	1725443742,	0),
(81203,	9,	1725443747,	190.899),
(81204,	2,	1725443749,	0),
(81205,	11,	1725443400,	-196.873),
(81206,	12,	1725443400,	-93.2789),
(81207,	6,	1725443400,	0),
(81208,	1,	1725443785,	2.7),
(81209,	9,	1725443869,	187.38),
(81210,	3,	1725443904,	9.2),
(81211,	5,	1725443916,	0),
(81212,	9,	1725443990,	184.108),
(81213,	10,	1725444042,	0),
(81214,	2,	1725444049,	0),
(81215,	11,	1725443700,	-202.005),
(81216,	12,	1725443700,	-108.243),
(81217,	6,	1725443700,	0),
(81218,	1,	1725444085,	2.7),
(81219,	9,	1725444113,	187.673),
(81220,	3,	1725444204,	8.6),
(81221,	5,	1725444216,	0),
(81222,	9,	1725444234,	190.295),
(81223,	10,	1725444342,	0),
(81224,	2,	1725444349,	0),
(81225,	9,	1725444356,	185.721),
(81226,	11,	1725444000,	-205.514),
(81227,	12,	1725444000,	-123.923),
(81228,	6,	1725444000,	0),
(81229,	1,	1725444385,	2.8),
(81230,	9,	1725444479,	187.124),
(81231,	3,	1725444504,	8.6),
(81232,	5,	1725444516,	0),
(81233,	9,	1725444604,	186.76),
(81234,	10,	1725444642,	0),
(81235,	2,	1725444649,	0),
(81236,	11,	1725444300,	-207.369),
(81237,	12,	1725444300,	-139.023),
(81238,	6,	1725444300,	0),
(81239,	1,	1725444685,	2.7),
(81240,	9,	1725444737,	186.986),
(81241,	3,	1725444804,	9.2),
(81242,	5,	1725444816,	0),
(81243,	9,	1725444860,	185.745),
(81244,	10,	1725444942,	0),
(81245,	2,	1725444949,	0),
(81246,	11,	1725444600,	-206.83),
(81247,	12,	1725444600,	-151.937),
(81248,	6,	1725444600,	0),
(81249,	9,	1725444981,	187.691),
(81250,	1,	1725444985,	2.6),
(81251,	9,	1725445103,	384.017),
(81252,	3,	1725445104,	9.3),
(81253,	5,	1725445116,	0),
(81254,	9,	1725445226,	365.014),
(81255,	10,	1725445242,	0),
(81256,	2,	1725445249,	0),
(81257,	11,	1725444900,	-203.839),
(81258,	12,	1725444900,	-161.683),
(81259,	6,	1725444900,	0),
(81260,	1,	1725445285,	143.2),
(81261,	9,	1725445347,	303.925),
(81262,	3,	1725445404,	8.7),
(81263,	5,	1725445416,	0),
(81264,	9,	1725445469,	344.623),
(81265,	10,	1725445542,	0),
(81266,	2,	1725445549,	0),
(81267,	11,	1725445200,	-198.843),
(81268,	12,	1725445200,	-168.095),
(81269,	6,	1725445200,	0),
(81270,	1,	1725445585,	226.8),
(81271,	9,	1725445590,	357.159),
(81272,	3,	1725445704,	8.7),
(81273,	9,	1725445713,	344.338),
(81274,	5,	1725445716,	0),
(81275,	9,	1725445835,	348.68),
(81276,	10,	1725445842,	0),
(81277,	2,	1725445849,	0),
(81278,	11,	1725445500,	-192.603),
(81279,	12,	1725445500,	-171.875),
(81280,	6,	1725445500,	0),
(81281,	1,	1725445885,	203),
(81282,	9,	1725445957,	302.88),
(81283,	3,	1725446004,	8.5),
(81284,	5,	1725446016,	0),
(81285,	9,	1725446080,	356.903),
(81286,	10,	1725446142,	0),
(81287,	2,	1725446149,	0),
(81288,	11,	1725445800,	-186.003),
(81289,	12,	1725445800,	-174.459),
(81290,	6,	1725445800,	0),
(81291,	1,	1725446185,	183),
(81292,	9,	1725446201,	327.008),
(81293,	3,	1725446304,	9),
(81294,	5,	1725446316,	0),
(81295,	9,	1725446323,	332.65),
(81296,	10,	1725446442,	0),
(81297,	9,	1725446445,	344.158),
(81298,	2,	1725446449,	0),
(81299,	11,	1725446100,	-179.853),
(81300,	12,	1725446100,	-177.659),
(81301,	6,	1725446100,	0),
(81302,	1,	1725446485,	217.2),
(81303,	9,	1725446567,	300.853),
(81304,	3,	1725446604,	8.6),
(81305,	5,	1725446616,	0),
(81306,	9,	1725446690,	290.267),
(81307,	10,	1725446742,	0),
(81308,	2,	1725446749,	0),
(81309,	11,	1725446400,	-174.69),
(81310,	12,	1725446400,	-183.067),
(81311,	6,	1725446400,	0),
(81312,	1,	1725446785,	164.6),
(81313,	9,	1725446812,	350.482),
(81314,	3,	1725446904,	8.6),
(81315,	5,	1725446916,	0),
(81316,	9,	1725446949,	321.658),
(81317,	10,	1725447042,	0),
(81318,	2,	1725447049,	0),
(81319,	12,	1725446700,	-191.175),
(81320,	11,	1725446700,	-170.574),
(81321,	6,	1725446700,	0),
(81322,	9,	1725447072,	337.128),
(81323,	1,	1725447085,	162.5),
(81324,	9,	1725447195,	335.407),
(81325,	3,	1725447204,	8.7),
(81326,	5,	1725447216,	0),
(81327,	9,	1725447317,	327.124),
(81328,	10,	1725447342,	0),
(81329,	2,	1725447349,	0),
(81330,	12,	1725447000,	-200.274),
(81331,	11,	1725447000,	-166.895),
(81332,	6,	1725447000,	0),
(81333,	1,	1725447385,	184.1),
(81334,	9,	1725447439,	315.571),
(81335,	3,	1725447504,	8.6),
(81336,	5,	1725447516,	0),
(81337,	9,	1725447560,	308.034),
(81338,	10,	1725447642,	0),
(81339,	2,	1725447649,	0),
(81340,	12,	1725447300,	-207.317),
(81341,	11,	1725447300,	-162.782),
(81342,	6,	1725447300,	0),
(81343,	9,	1725447683,	304.576),
(81344,	1,	1725447685,	146.9),
(81345,	3,	1725447804,	8.5),
(81346,	9,	1725447805,	305.405),
(81347,	5,	1725447816,	0),
(81348,	9,	1725447926,	331.678),
(81349,	10,	1725447942,	0),
(81350,	2,	1725447948,	0),
(81351,	12,	1725447600,	-211.119),
(81352,	11,	1725447600,	-158.067),
(81353,	6,	1725447600,	0),
(81354,	1,	1725447985,	200.2),
(81355,	9,	1725448048,	329.482),
(81356,	3,	1725448104,	8.6),
(81357,	5,	1725448116,	0),
(81358,	9,	1725448169,	335.879),
(81359,	10,	1725448242,	0),
(81360,	2,	1725448248,	0),
(81361,	12,	1725447900,	-211.974),
(81362,	11,	1725447900,	-153.05),
(81363,	6,	1725447900,	0),
(81364,	1,	1725448285,	205.3),
(81365,	9,	1725448292,	331.179),
(81366,	3,	1725448404,	9.1),
(81367,	9,	1725448415,	333.689),
(81368,	5,	1725448416,	0),
(81369,	9,	1725448536,	314.28),
(81370,	10,	1725448542,	0),
(81371,	2,	1725448548,	0),
(81372,	12,	1725448200,	-211.053),
(81373,	11,	1725448200,	-148.231),
(81374,	6,	1725448200,	0),
(81375,	1,	1725448585,	183.9),
(81376,	9,	1725448658,	318.657),
(81377,	3,	1725448704,	9.1),
(81378,	5,	1725448716,	0),
(81379,	9,	1725448779,	314.441),
(81380,	10,	1725448842,	0),
(81381,	2,	1725448848,	0),
(81382,	12,	1725448500,	-209.892),
(81383,	11,	1725448500,	-144.111),
(81384,	6,	1725448500,	0),
(81385,	1,	1725448885,	188.7),
(81386,	9,	1725448902,	357.583),
(81387,	3,	1725449004,	9),
(81388,	5,	1725449016,	0),
(81389,	9,	1725449024,	346.323),
(81390,	10,	1725449142,	0),
(81391,	9,	1725449145,	407.991),
(81392,	2,	1725449148,	0),
(81393,	12,	1725448800,	-209.929),
(81394,	11,	1725448800,	-141.05),
(81395,	6,	1725448800,	0),
(81396,	1,	1725449185,	200.9),
(81397,	9,	1725449270,	379.207),
(81398,	3,	1725449304,	9.2),
(81399,	5,	1725449316,	0),
(81400,	9,	1725449405,	364.151),
(81401,	10,	1725449442,	0),
(81402,	2,	1725449448,	0),
(81403,	12,	1725449100,	-212.155),
(81404,	11,	1725449100,	-139.19),
(81405,	6,	1725449100,	0),
(81406,	1,	1725449485,	168),
(81407,	9,	1725449528,	348.795),
(81408,	3,	1725449604,	8.6),
(81409,	5,	1725449616,	0),
(81410,	9,	1725449658,	338.416),
(81411,	10,	1725449742,	0),
(81412,	2,	1725449748,	0),
(81413,	12,	1725449400,	-216.886),
(81414,	11,	1725449400,	-138.432),
(81415,	6,	1725449400,	0),
(81416,	9,	1725449781,	389.947),
(81417,	1,	1725449785,	216.1),
(81418,	9,	1725449903,	375.169),
(81419,	3,	1725449904,	8.6),
(81420,	5,	1725449916,	0),
(81421,	9,	1725450026,	359.646),
(81422,	10,	1725450042,	0),
(81423,	2,	1725450048,	0),
(81424,	12,	1725449700,	-223.698),
(81425,	11,	1725449700,	-138.472),
(81426,	6,	1725449700,	0),
(81427,	1,	1725450085,	206.8),
(81428,	9,	1725450148,	383.46),
(81429,	3,	1725450204,	8.5),
(81430,	5,	1725450216,	0),
(81431,	9,	1725450270,	354.298),
(81432,	10,	1725450342,	0),
(81433,	2,	1725450348,	0),
(81434,	12,	1725450000,	-231.524),
(81435,	11,	1725450000,	-138.898),
(81436,	6,	1725450000,	0),
(81437,	1,	1725450385,	185.4),
(81438,	9,	1725450392,	353.53),
(81439,	3,	1725450504,	8.6),
(81440,	9,	1725450514,	352.853),
(81441,	5,	1725450516,	0),
(81442,	9,	1725450637,	355.839),
(81443,	10,	1725450642,	0),
(81444,	2,	1725450648,	0),
(81445,	12,	1725450300,	-239.664),
(81446,	11,	1725450300,	-139.072),
(81447,	6,	1725450300,	0),
(81448,	1,	1725450685,	164.2),
(81449,	9,	1725450759,	409.108),
(81450,	3,	1725450804,	9.4),
(81451,	5,	1725450816,	0),
(81452,	9,	1725450881,	343.881),
(81453,	10,	1725450942,	0),
(81454,	2,	1725450948,	0),
(81455,	12,	1725450600,	-249.423),
(81456,	11,	1725450600,	-137.647),
(81457,	6,	1725450600,	0),
(81458,	1,	1725450985,	196.8),
(81459,	9,	1725451004,	348.206),
(81460,	3,	1725451104,	9.3),
(81461,	5,	1725451116,	0),
(81462,	9,	1725451125,	349.358),
(81463,	10,	1725451242,	0),
(81464,	9,	1725451247,	347.452),
(81465,	2,	1725451248,	0),
(81466,	12,	1725450900,	-260.959),
(81467,	11,	1725450900,	-133.735),
(81468,	6,	1725450900,	0),
(81469,	1,	1725451285,	237),
(81470,	9,	1725451369,	323.251),
(81471,	3,	1725451404,	9.2),
(81472,	5,	1725451416,	0),
(81473,	9,	1725451491,	367.735),
(81474,	10,	1725451542,	0),
(81475,	2,	1725451548,	0),
(81476,	12,	1725451200,	-273.526),
(81477,	11,	1725451200,	-127.172),
(81478,	6,	1725451200,	0),
(81479,	1,	1725451585,	193.8),
(81480,	9,	1725451616,	347.273),
(81481,	3,	1725451704,	9.2),
(81482,	5,	1725451716,	0),
(81483,	9,	1725451738,	329.704),
(81484,	10,	1725451842,	0),
(81485,	2,	1725451848,	0),
(81486,	12,	1725451500,	-285.682),
(81487,	11,	1725451500,	-118.415),
(81488,	6,	1725451500,	0),
(81489,	9,	1725451860,	349.849),
(81490,	1,	1725451885,	194.4),
(81491,	9,	1725451983,	329.926),
(81492,	3,	1725452004,	8.6),
(81493,	5,	1725452016,	0),
(81494,	9,	1725452105,	333.069),
(81495,	10,	1725452142,	0),
(81496,	2,	1725452148,	0),
(81497,	12,	1725451800,	-295.832),
(81498,	11,	1725451800,	-108.381),
(81499,	6,	1725451800,	0),
(81500,	1,	1725452185,	168),
(81501,	9,	1725452227,	312.162),
(81502,	3,	1725452304,	9.2),
(81503,	5,	1725452316,	0),
(81504,	9,	1725452349,	326.414),
(81505,	10,	1725452442,	0),
(81506,	2,	1725452448,	0),
(81507,	12,	1725452100,	-302.78),
(81508,	11,	1725452100,	-98.2249),
(81509,	6,	1725452100,	0),
(81510,	9,	1725452472,	322.296),
(81511,	1,	1725452485,	177.2),
(81512,	9,	1725452595,	322.085),
(81513,	3,	1725452604,	8.7),
(81514,	5,	1725452616,	0),
(81515,	9,	1725452717,	322.597),
(81516,	10,	1725452742,	0),
(81517,	2,	1725452748,	0),
(81518,	12,	1725452400,	-305.96),
(81519,	11,	1725452400,	-89.0627),
(81520,	6,	1725452400,	0),
(81521,	1,	1725452785,	171.3),
(81522,	9,	1725452840,	315.726),
(81523,	3,	1725452904,	9.3),
(81524,	5,	1725452916,	0),
(81525,	9,	1725452962,	320.677),
(81526,	10,	1725453042,	0),
(81527,	2,	1725453048,	0),
(81528,	12,	1725452700,	-305.492),
(81529,	11,	1725452700,	-81.6365),
(81530,	6,	1725452700,	0),
(81531,	9,	1725453084,	323.446),
(81532,	1,	1725453085,	179.5),
(81533,	3,	1725453204,	8.6),
(81534,	9,	1725453207,	323.532),
(81535,	5,	1725453216,	0),
(81536,	9,	1725453332,	319.515),
(81537,	10,	1725453342,	0),
(81538,	2,	1725453348,	0),
(81539,	12,	1725453000,	-302.073),
(81540,	11,	1725453000,	-75.9206),
(81541,	6,	1725453000,	0),
(81542,	1,	1725453385,	165.5),
(81543,	9,	1725453455,	326.489),
(81544,	3,	1725453504,	8.5),
(81545,	5,	1725453516,	0),
(81546,	9,	1725453576,	325.785),
(81547,	10,	1725453642,	0),
(81548,	2,	1725453648,	0),
(81549,	12,	1725453300,	-296.454),
(81550,	11,	1725453300,	-70.8684),
(81551,	6,	1725453300,	0),
(81552,	1,	1725453685,	162.7),
(81553,	9,	1725453698,	320.963),
(81554,	3,	1725453804,	8.7),
(81555,	5,	1725453816,	0),
(81556,	9,	1725453819,	319.728),
(81557,	9,	1725453941,	312.851),
(81558,	10,	1725453942,	0),
(81559,	2,	1725453948,	0),
(81560,	12,	1725453600,	-286.159),
(81561,	11,	1725453600,	-66.8273),
(81562,	6,	1725453600,	0),
(81563,	1,	1725453985,	162.2),
(81564,	9,	1725454063,	348.644),
(81565,	3,	1725454104,	9.1),
(81566,	5,	1725454116,	0),
(81567,	9,	1725454185,	385.693),
(81568,	10,	1725454242,	0),
(81569,	2,	1725454248,	0),
(81570,	12,	1725453900,	-268.823),
(81571,	11,	1725453900,	-64.6774),
(81572,	6,	1725453900,	0),
(81573,	1,	1725454285,	199.5),
(81574,	9,	1725454307,	380.069),
(81575,	3,	1725454404,	8.5),
(81576,	5,	1725454416,	0),
(81577,	9,	1725454429,	410.813),
(81578,	10,	1725454542,	0),
(81579,	2,	1725454548,	0),
(81580,	9,	1725454551,	346.556),
(81581,	12,	1725454200,	-245.162),
(81582,	11,	1725454200,	-63.9612),
(81583,	6,	1725454200,	0),
(81584,	1,	1725454585,	214.2),
(81585,	9,	1725454674,	408.466),
(81586,	3,	1725454704,	8.8),
(81587,	5,	1725454716,	0),
(81588,	9,	1725454796,	371.02),
(81589,	10,	1725454842,	0),
(81590,	2,	1725454848,	0),
(81591,	12,	1725454500,	-217.723),
(81592,	11,	1725454500,	-63.5051),
(81593,	6,	1725454500,	0),
(81594,	1,	1725454885,	227),
(81595,	9,	1725454919,	367.111),
(81596,	3,	1725455004,	8.6),
(81597,	5,	1725455016,	0),
(81598,	9,	1725455042,	360.361),
(81599,	10,	1725455142,	0),
(81600,	2,	1725455148,	0),
(81601,	12,	1725454800,	-189.748),
(81602,	11,	1725454800,	-61.9697),
(81603,	6,	1725454800,	0),
(81604,	9,	1725455163,	363.476),
(81605,	1,	1725455185,	194.7),
(81606,	9,	1725455285,	374.9),
(81607,	3,	1725455304,	9.3),
(81608,	5,	1725455316,	0),
(81609,	9,	1725455406,	385.742),
(81610,	10,	1725455442,	0),
(81611,	2,	1725455448,	0),
(81612,	12,	1725455100,	-164.262),
(81613,	11,	1725455100,	-58.2559),
(81614,	6,	1725455100,	0),
(81615,	1,	1725455485,	230.1),
(81616,	9,	1725455529,	369.609),
(81617,	3,	1725455604,	8.8),
(81618,	5,	1725455616,	0),
(81619,	9,	1725455652,	340.013),
(81620,	10,	1725455742,	0),
(81621,	2,	1725455748,	0),
(81622,	12,	1725455400,	-143.381),
(81623,	11,	1725455400,	-51.7656),
(81624,	6,	1725455400,	0),
(81625,	9,	1725455774,	363.669),
(81626,	1,	1725455785,	196.9),
(81627,	9,	1725455897,	334.817),
(81628,	3,	1725455904,	8.6),
(81629,	5,	1725455916,	0),
(81630,	9,	1725456019,	313.215),
(81631,	10,	1725456042,	0),
(81632,	2,	1725456048,	0),
(81633,	12,	1725455700,	-127.843),
(81634,	11,	1725455700,	-42.5182),
(81635,	6,	1725455700,	0),
(81636,	1,	1725456085,	185.1),
(81637,	9,	1725456142,	363.453),
(81638,	3,	1725456204,	9.2),
(81639,	5,	1725456216,	0),
(81640,	9,	1725456265,	362.358),
(81641,	10,	1725456342,	0),
(81642,	2,	1725456348,	0),
(81643,	12,	1725456000,	-116.77),
(81644,	11,	1725456000,	-31.1213),
(81645,	6,	1725456000,	0),
(81646,	1,	1725456385,	203.6),
(81647,	9,	1725456387,	349.586),
(81648,	3,	1725456504,	8.6),
(81649,	9,	1725456509,	337.552),
(81650,	5,	1725456516,	0),
(81651,	9,	1725456630,	335.184),
(81652,	10,	1725456642,	0),
(81653,	2,	1725456648,	0),
(81654,	11,	1725456300,	-18.5963),
(81655,	12,	1725456300,	-107.649),
(81656,	6,	1725456300,	0),
(81657,	1,	1725456685,	154.1),
(81658,	9,	1725456752,	301.71),
(81659,	3,	1725456804,	8.7),
(81660,	5,	1725456816,	0),
(81661,	9,	1725456875,	311.731),
(81662,	10,	1725456942,	0),
(81663,	2,	1725456948,	0),
(81664,	11,	1725456600,	-5.64631),
(81665,	12,	1725456600,	-98.5309),
(81666,	6,	1725456600,	0),
(81667,	1,	1725456985,	139.7),
(81668,	9,	1725456997,	300.484),
(81669,	3,	1725457104,	9.1),
(81670,	5,	1725457116,	0),
(81671,	9,	1725457119,	293.942),
(81672,	9,	1725457240,	303.393),
(81673,	10,	1725457242,	0),
(81674,	2,	1725457248,	0),
(81675,	11,	1725456900,	-7.80148),
(81676,	12,	1725456900,	-90.1349),
(81677,	6,	1725456900,	0),
(81678,	1,	1725457285,	140),
(81679,	9,	1725457362,	294.344),
(81680,	3,	1725457404,	9.2),
(81681,	5,	1725457416,	0),
(81682,	9,	1725457485,	306.322),
(81683,	10,	1725457541,	0),
(81684,	2,	1725457548,	0),
(81685,	11,	1725457200,	-21.4066),
(81686,	12,	1725457200,	-81.4249),
(81687,	6,	1725457200,	0),
(81688,	1,	1725457585,	140.6),
(81689,	9,	1725457607,	308.601),
(81690,	3,	1725457704,	8.6),
(81691,	5,	1725457716,	0),
(81692,	9,	1725457730,	318.255),
(81693,	10,	1725457841,	0),
(81694,	2,	1725457848,	0),
(81695,	9,	1725457853,	311.647),
(81696,	11,	1725457500,	-34.515),
(81697,	12,	1725457500,	-70.3605),
(81698,	6,	1725457500,	0),
(81699,	1,	1725457885,	139.9),
(81700,	9,	1725457975,	306.27),
(81701,	3,	1725458004,	8.7),
(81702,	5,	1725458016,	0),
(81703,	9,	1725458097,	309.552),
(81704,	10,	1725458141,	0),
(81705,	2,	1725458148,	0),
(81706,	11,	1725457800,	-46.4147),
(81707,	12,	1725457800,	-55.1269),
(81708,	6,	1725457800,	0),
(81709,	1,	1725458185,	140.7),
(81710,	9,	1725458219,	305.58),
(81711,	3,	1725458304,	8.4),
(81712,	5,	1725458316,	0),
(81713,	9,	1725458342,	312.066),
(81714,	10,	1725458441,	0),
(81715,	2,	1725458448,	0),
(81716,	11,	1725458100,	-56.5287),
(81717,	12,	1725458100,	-34.9161),
(81718,	6,	1725458100,	0),
(81719,	9,	1725458465,	318.526),
(81720,	1,	1725458485,	140.9),
(81721,	9,	1725458586,	301.797),
(81722,	3,	1725458604,	9.1),
(81723,	5,	1725458616,	0),
(81724,	9,	1725458709,	302.245),
(81725,	10,	1725458741,	0),
(81726,	2,	1725458748,	0),
(81727,	11,	1725458400,	-64.5465),
(81728,	12,	1725458400,	-10.2566),
(81729,	6,	1725458400,	0),
(81730,	1,	1725458785,	139.5),
(81731,	9,	1725458832,	303.021),
(81732,	3,	1725458904,	9.2),
(81733,	5,	1725458916,	0),
(81734,	9,	1725458954,	306.068),
(81735,	10,	1725459041,	0),
(81736,	2,	1725459048,	0),
(81737,	11,	1725458700,	-70.4923),
(81738,	12,	1725458700,	-17.1057),
(81739,	6,	1725458700,	0),
(81740,	9,	1725459076,	307.988),
(81741,	1,	1725459085,	141.7),
(81742,	9,	1725459197,	313.494),
(81743,	3,	1725459204,	8.9),
(81744,	5,	1725459216,	0),
(81745,	9,	1725459320,	310.111),
(81746,	10,	1725459341,	0),
(81747,	2,	1725459348,	0),
(81748,	11,	1725459000,	-74.7324),
(81749,	12,	1725459000,	-44.7762),
(81750,	6,	1725459000,	0),
(81751,	1,	1725459385,	140.7),
(81752,	9,	1725459442,	309.466),
(81753,	3,	1725459504,	8.7),
(81754,	5,	1725459516,	0),
(81755,	9,	1725459565,	290.377),
(81756,	10,	1725459641,	0),
(81757,	2,	1725459648,	0),
(81758,	11,	1725459300,	-77.9188),
(81759,	12,	1725459300,	-70.7312),
(81760,	6,	1725459300,	0),
(81761,	1,	1725459685,	139.2),
(81762,	9,	1725459688,	293.405),
(81763,	3,	1725459804,	8.7),
(81764,	9,	1725459809,	352.577),
(81765,	5,	1725459816,	0),
(81766,	9,	1725459932,	377.664),
(81767,	10,	1725459941,	0),
(81768,	2,	1725459948,	0),
(81769,	11,	1725459600,	-80.6909),
(81770,	12,	1725459600,	-94.7991),
(81771,	6,	1725459600,	0),
(81772,	1,	1725459985,	204),
(81773,	9,	1725460054,	402.043),
(81774,	3,	1725460104,	9),
(81775,	5,	1725460116,	0),
(81776,	9,	1725460177,	391.474),
(81777,	10,	1725460241,	0),
(81778,	2,	1725460248,	0),
(81782,	1,	1725460285,	199.5),
(81783,	9,	1725460300,	379.755),
(81784,	3,	1725460404,	9.1),
(81785,	5,	1725460416,	0),
(81786,	9,	1725460422,	376.077),
(81787,	10,	1725460541,	0),
(81788,	9,	1725460545,	384.793),
(81789,	2,	1725460548,	0),
(81793,	1,	1725460585,	169.2),
(81794,	9,	1725460666,	377.689),
(81795,	3,	1725460704,	8.5),
(81796,	5,	1725460716,	0),
(81797,	9,	1725460789,	381.38),
(81798,	10,	1725460841,	0),
(81799,	2,	1725460848,	0),
(81803,	1,	1725460885,	220.8),
(81804,	9,	1725460912,	383.517),
(81805,	3,	1725461004,	8.6),
(81806,	5,	1725461016,	0),
(81807,	9,	1725461033,	341.082),
(81808,	10,	1725461141,	0),
(81809,	2,	1725461148,	0),
(81810,	9,	1725461156,	372.432),
(81814,	1,	1725461185,	168.2),
(81815,	9,	1725461277,	398.639),
(81816,	3,	1725461304,	8.5),
(81817,	5,	1725461316,	0),
(81818,	9,	1725461400,	387.851),
(81819,	10,	1725461441,	0),
(81820,	2,	1725461448,	0),
(81824,	1,	1725461485,	181.9),
(81825,	9,	1725461522,	345.791),
(81826,	3,	1725461604,	9.1),
(81827,	5,	1725461616,	0),
(81828,	9,	1725461644,	317.553),
(81829,	10,	1725461741,	0),
(81830,	2,	1725461748,	0),
(81834,	9,	1725461767,	379.856),
(81835,	1,	1725461785,	228.2),
(81836,	9,	1725461889,	330.066),
(81837,	3,	1725461904,	8.5),
(81838,	5,	1725461916,	0),
(81839,	9,	1725462011,	2641.58),
(81840,	10,	1725462041,	2309),
(81841,	2,	1725462048,	0),
(81845,	1,	1725462085,	223.3),
(81846,	9,	1725462134,	2711.83),
(81847,	3,	1725462204,	8.6),
(81848,	5,	1725462216,	0),
(81849,	9,	1725462259,	2683.58),
(81850,	10,	1725462341,	2428.1),
(81851,	2,	1725462348,	0),
(81855,	1,	1725462385,	211.7),
(81856,	9,	1725462385,	2753.71),
(81857,	3,	1725462504,	8.6),
(81858,	9,	1725462507,	2616.55),
(81859,	5,	1725462516,	0),
(81860,	9,	1725462630,	2716.63),
(81861,	10,	1725462641,	2403),
(81862,	2,	1725462648,	0),
(81866,	1,	1725462684,	201.4),
(81867,	9,	1725462753,	2678.13),
(81868,	3,	1725462804,	9),
(81869,	5,	1725462816,	0),
(81870,	9,	1725462875,	2731.93),
(81871,	10,	1725462941,	2401.9),
(81872,	2,	1725462948,	0),
(81873,	1,	1725462984,	193.2),
(81874,	9,	1725462998,	2626.58),
(81875,	3,	1725463104,	8.4),
(81876,	5,	1725463116,	0),
(81877,	9,	1725463121,	2717.64),
(81878,	10,	1725463241,	2304.4),
(81879,	9,	1725463242,	2676.87),
(81880,	2,	1725463248,	0),
(81884,	1,	1725463284,	184.2),
(81885,	9,	1725463344,	2611.58),
(81886,	3,	1725463404,	9.2),
(81887,	5,	1725463416,	0),
(81888,	9,	1725463466,	3440.89),
(81889,	10,	1725463541,	2271.9),
(81890,	2,	1725463548,	0),
(81894,	1,	1725463584,	182.9),
(81895,	9,	1725463588,	3218.25),
(81896,	3,	1725463704,	9),
(81897,	9,	1725463710,	2712.02),
(81898,	5,	1725463716,	5.3),
(81899,	9,	1725463832,	2633.95),
(81900,	10,	1725463841,	2409.9),
(81901,	2,	1725463848,	0),
(81905,	1,	1725463884,	181.3),
(81906,	9,	1725463954,	2650.01),
(81907,	3,	1725464004,	8.9),
(81908,	5,	1725464016,	1.2),
(81909,	9,	1725464077,	2774),
(81910,	10,	1725464141,	2413.6),
(81911,	2,	1725464148,	0),
(81915,	1,	1725464184,	212.6),
(81916,	9,	1725464200,	2722.5),
(81917,	3,	1725464304,	8.5),
(81918,	5,	1725464316,	1.2),
(81919,	9,	1725464322,	2676.1),
(81920,	10,	1725464441,	2338.6),
(81921,	9,	1725464445,	2727.15),
(81922,	2,	1725464448,	0),
(81926,	1,	1725464484,	192.2),
(81927,	9,	1725464567,	2698.03),
(81928,	3,	1725464604,	9),
(81929,	5,	1725464616,	0),
(81930,	9,	1725464690,	2660.67),
(81931,	10,	1725464741,	2414.8),
(81932,	2,	1725464748,	0),
(81936,	1,	1725464784,	218.9),
(81937,	9,	1725464813,	2714.34),
(81938,	3,	1725464904,	8.4),
(81939,	5,	1725464916,	0),
(81940,	9,	1725464935,	2682.41),
(81941,	10,	1725465041,	2191.4),
(81942,	2,	1725465048,	0),
(81943,	9,	1725465058,	2657.45),
(81947,	1,	1725465084,	208.4),
(81948,	9,	1725465669,	2817.5),
(81949,	1,	1725465684,	213.5),
(82013,	9,	1725465792,	2825.25),
(82014,	3,	1725465804,	8.4),
(82015,	5,	1725465816,	0),
(82028,	9,	1725465914,	2783.21),
(82029,	10,	1725465941,	2428.9),
(82030,	2,	1725465948,	0),
(82031,	1,	1725465984,	152.5),
(82032,	9,	1725466037,	2772.84),
(82033,	3,	1725466104,	8.6),
(82034,	5,	1725466116,	0),
(82035,	9,	1725466160,	2650.69),
(82036,	10,	1725466241,	2422.2),
(82037,	2,	1725466248,	0),
(82038,	9,	1725466282,	2695.7),
(82039,	1,	1725466284,	217.3),
(82040,	3,	1725466404,	8.6),
(82041,	9,	1725466405,	418.384),
(82042,	5,	1725466416,	0),
(82058,	9,	1725466529,	326.533),
(82059,	10,	1725466541,	0),
(82060,	2,	1725466548,	0),
(82061,	1,	1725466584,	184.8),
(82062,	9,	1725466652,	352.611),
(82063,	3,	1725466704,	9),
(82064,	5,	1725466716,	0),
(82065,	9,	1725466774,	354.791),
(82066,	10,	1725466841,	0),
(82067,	2,	1725466848,	0),
(82068,	11,	1725062100,	-192.058),
(82069,	12,	1725062100,	0),
(82070,	6,	1725062100,	1284.35),
(82071,	11,	1725062400,	-194.943),
(82072,	12,	1725062400,	0),
(82073,	6,	1725062400,	1205.84),
(82074,	11,	1725062700,	-197.339),
(82075,	12,	1725062700,	0),
(82076,	6,	1725062700,	1208.8),
(82077,	11,	1725063000,	-199.765),
(82078,	12,	1725063000,	0),
(82079,	6,	1725063000,	1189.24),
(82080,	11,	1725063300,	-201.72),
(82081,	12,	1725063300,	0),
(82082,	6,	1725063300,	1213.18),
(82083,	11,	1725063600,	-202.478),
(82084,	12,	1725063600,	0),
(82085,	6,	1725063600,	1115.06),
(82086,	11,	1725063900,	-201.566),
(82087,	12,	1725063900,	0),
(82088,	6,	1725063900,	1141.74),
(82089,	11,	1725064200,	-199.026),
(82090,	12,	1725064200,	0),
(82091,	6,	1725064200,	1147.69),
(82092,	11,	1725064500,	-195.48),
(82093,	12,	1725064500,	0),
(82094,	6,	1725064500,	1142),
(82095,	11,	1725064800,	-191.968),
(82096,	12,	1725064800,	0),
(82097,	6,	1725064800,	1185.5),
(82098,	11,	1725065100,	-189.601),
(82099,	12,	1725065100,	0),
(82100,	6,	1725065100,	1166.4),
(82101,	11,	1725065400,	-188.989),
(82102,	12,	1725065400,	0),
(82103,	6,	1725065400,	1147.78),
(82104,	1,	1725466884,	177.5),
(82105,	11,	1725065700,	-189.488),
(82106,	12,	1725065700,	0),
(82107,	6,	1725065700,	4203.05),
(82108,	11,	1725066000,	-190.255),
(82109,	12,	1725066000,	0),
(82110,	6,	1725066000,	4248.12),
(82111,	11,	1725066300,	-192.191),
(82112,	12,	1725066300,	0),
(82113,	6,	1725066300,	4271.31),
(82114,	11,	1725066600,	-195.4),
(82115,	12,	1725066600,	0),
(82116,	6,	1725066600,	4179.84),
(82117,	11,	1725066900,	-199.198),
(82118,	12,	1725066900,	0),
(82119,	6,	1725066900,	4279.73),
(82120,	11,	1725067200,	-202.485),
(82121,	12,	1725067200,	0),
(82122,	6,	1725067200,	4188.34),
(82123,	11,	1725067500,	-204.081),
(82124,	12,	1725067500,	0),
(82125,	6,	1725067500,	4178.9),
(82126,	11,	1725067800,	-203.008),
(82127,	12,	1725067800,	0),
(82128,	6,	1725067800,	4129.85),
(82129,	11,	1725068100,	-198.739),
(82130,	12,	1725068100,	0),
(82131,	6,	1725068100,	4147.5),
(82132,	11,	1725068400,	-191.4),
(82133,	12,	1725068400,	0),
(82134,	6,	1725068400,	4153.02),
(82135,	11,	1725068700,	-181.931),
(82136,	12,	1725068700,	0),
(82137,	6,	1725068700,	4224.53),
(82138,	11,	1725069000,	-171.773),
(82139,	12,	1725069000,	0),
(82140,	6,	1725069000,	4256.32),
(82141,	11,	1725069300,	-160.693),
(82142,	12,	1725069300,	0),
(82143,	6,	1725069300,	4170.66),
(82144,	11,	1725069600,	-148.605),
(82145,	12,	1725069600,	0),
(82146,	6,	1725069600,	4168.19),
(82147,	11,	1725069900,	-136.133),
(82148,	12,	1725069900,	0),
(82149,	6,	1725069900,	4298.68),
(82150,	11,	1725070200,	-124.056),
(82151,	12,	1725070200,	0),
(82152,	6,	1725070200,	4284.74),
(82153,	11,	1725070500,	-112.923),
(82154,	12,	1725070500,	0),
(82155,	6,	1725070500,	4377.78),
(82156,	11,	1725070800,	-102.869),
(82157,	12,	1725070800,	0),
(82158,	6,	1725070800,	4307.51),
(82159,	11,	1725071100,	-93.6133),
(82160,	12,	1725071100,	0),
(82161,	6,	1725071100,	4374.89),
(82162,	11,	1725071400,	-84.6449),
(82163,	12,	1725071400,	0),
(82164,	6,	1725071400,	4391.69),
(82165,	11,	1725071700,	-75.6051),
(82166,	12,	1725071700,	0),
(82167,	6,	1725071700,	4408.44),
(82168,	11,	1725072000,	-66.8103),
(82169,	12,	1725072000,	0),
(82170,	6,	1725072000,	4277.67),
(82171,	11,	1725072300,	-58.5141),
(82172,	12,	1725072300,	0),
(82173,	6,	1725072300,	4298.23),
(82174,	11,	1725072600,	-50.6162),
(82175,	12,	1725072600,	0),
(82176,	6,	1725072600,	4373.36),
(82177,	11,	1725072900,	-43.7429),
(82178,	12,	1725072900,	0),
(82179,	6,	1725072900,	4369.08),
(82180,	11,	1725073200,	-38.8034),
(82181,	12,	1725073200,	0),
(82182,	6,	1725073200,	4322.23),
(82183,	11,	1725073500,	-36.5794),
(82184,	12,	1725073500,	0),
(82185,	6,	1725073500,	4297.83),
(82186,	11,	1725073800,	-37.4605),
(82187,	12,	1725073800,	0),
(82188,	6,	1725073800,	4378.21),
(82189,	11,	1725074100,	-41.3248),
(82190,	12,	1725074100,	0),
(82191,	6,	1725074100,	4320.51),
(82192,	11,	1725074400,	-47.5652),
(82193,	12,	1725074400,	0),
(82194,	6,	1725074400,	4354.43),
(82195,	9,	1725466897,	343.527),
(82196,	11,	1725074700,	-55.2613),
(82197,	12,	1725074700,	0),
(82198,	6,	1725074700,	4318.8),
(82199,	11,	1725075000,	-63.496),
(82200,	12,	1725075000,	0),
(82201,	6,	1725075000,	4455.51),
(82202,	11,	1725075300,	-72.0464),
(82203,	12,	1725075300,	0),
(82204,	6,	1725075300,	4423.66),
(82205,	11,	1725075600,	-81.2727),
(82206,	12,	1725075600,	0),
(82207,	6,	1725075600,	4305.19),
(82208,	11,	1725075900,	-90.0597),
(82209,	12,	1725075900,	0),
(82210,	6,	1725075900,	4371.16),
(82211,	11,	1725076200,	-96.5529),
(82212,	12,	1725076200,	0),
(82213,	6,	1725076200,	4330.25),
(82214,	11,	1725076500,	-99.1527),
(82215,	12,	1725076500,	0),
(82216,	6,	1725076500,	4295.05),
(82217,	11,	1725076800,	-97.1377),
(82218,	12,	1725076800,	0),
(82219,	6,	1725076800,	4212.61),
(82220,	11,	1725077100,	-90.9142),
(82221,	12,	1725077100,	0),
(82222,	6,	1725077100,	4304.3),
(82223,	11,	1725077400,	-81.8941),
(82224,	12,	1725077400,	0),
(82225,	6,	1725077400,	4272.23),
(82226,	11,	1725077700,	-72.0003),
(82227,	12,	1725077700,	0),
(82228,	6,	1725077700,	4305.96),
(82229,	11,	1725078000,	-62.7991),
(82230,	12,	1725078000,	0),
(82231,	6,	1725078000,	4287.08),
(82232,	11,	1725078300,	-54.4477),
(82233,	12,	1725078300,	0),
(82234,	6,	1725078300,	4256.63),
(82235,	11,	1725078600,	-47.5143),
(82236,	12,	1725078600,	0),
(82237,	6,	1725078600,	4341.01),
(82238,	11,	1725078900,	-43.3713),
(82239,	12,	1725078900,	0),
(82240,	6,	1725078900,	4322.2),
(82241,	11,	1725079200,	-42.508),
(82242,	12,	1725079200,	0),
(82243,	6,	1725079200,	4330.35),
(82244,	11,	1725079500,	-44.6166),
(82245,	12,	1725079500,	0),
(82246,	6,	1725079500,	4299.23),
(82247,	11,	1725079800,	-48.7828),
(82248,	12,	1725079800,	0),
(82249,	6,	1725079800,	4345.2),
(82250,	11,	1725080100,	-53.7238),
(82251,	12,	1725080100,	0),
(82252,	6,	1725080100,	4316.67),
(82253,	11,	1725080400,	-58.0717),
(82254,	12,	1725080400,	0),
(82255,	6,	1725080400,	4329.15),
(82256,	11,	1725080700,	-60.7035),
(82257,	12,	1725080700,	0),
(82258,	6,	1725080700,	2324.83),
(82259,	11,	1725081000,	-61.1173),
(82260,	12,	1725081000,	0),
(82261,	6,	1725081000,	2345.59),
(82262,	11,	1725081300,	-59.8512),
(82263,	12,	1725081300,	0),
(82264,	6,	1725081300,	2256.73),
(82265,	11,	1725081600,	-57.9789),
(82266,	12,	1725081600,	0),
(82267,	6,	1725081600,	2306.51),
(82268,	11,	1725081900,	-55.7954),
(82269,	12,	1725081900,	0),
(82270,	6,	1725081900,	2261.22),
(82271,	11,	1725082200,	-54.116),
(82272,	12,	1725082200,	0),
(82273,	6,	1725082200,	2277.21),
(82274,	11,	1725082500,	-53.884),
(82275,	12,	1725082500,	0),
(82276,	6,	1725082500,	2365.94),
(82277,	11,	1725082800,	-55.6596),
(82278,	12,	1725082800,	0),
(82279,	6,	1725082800,	2352.53),
(82280,	11,	1725083100,	-59.3515),
(82281,	12,	1725083100,	0),
(82282,	6,	1725083100,	2278.06),
(82283,	11,	1725083400,	-64.1887),
(82284,	12,	1725083400,	0),
(82285,	6,	1725083400,	2347.85),
(82286,	11,	1725083700,	-68.9357),
(82287,	12,	1725083700,	0),
(82288,	6,	1725083700,	2362.29),
(82289,	11,	1725084000,	-72.3477),
(82290,	12,	1725084000,	0),
(82291,	6,	1725084000,	2335.8),
(82292,	11,	1725084300,	-73.8683),
(82293,	12,	1725084300,	0),
(82294,	6,	1725084300,	2271.41),
(82295,	11,	1725084600,	-74.1459),
(82296,	12,	1725084600,	0),
(82297,	6,	1725084600,	2341.08),
(82298,	11,	1725084900,	-72.5377),
(82299,	12,	1725084900,	0),
(82300,	6,	1725084900,	2394.61),
(82301,	11,	1725085200,	-68.3805),
(82302,	12,	1725085200,	0),
(82303,	6,	1725085200,	2394.51),
(82304,	11,	1725085500,	-62.1592),
(82305,	12,	1725085500,	0),
(82306,	6,	1725085500,	2345.95),
(82307,	11,	1725085800,	-54.9979),
(82308,	12,	1725085800,	0),
(82309,	6,	1725085800,	2426.76),
(82310,	11,	1725086100,	-48.2245),
(82311,	12,	1725086100,	0),
(82312,	6,	1725086100,	2318.34),
(82313,	11,	1725086400,	-43.0239),
(82314,	12,	1725086400,	0),
(82315,	6,	1725086400,	2331.39),
(82316,	11,	1725086700,	-40.1778),
(82317,	12,	1725086700,	0),
(82318,	6,	1725086700,	2369.9),
(82319,	11,	1725087000,	-39.8945),
(82320,	12,	1725087000,	0),
(82321,	6,	1725087000,	2309.35),
(82322,	11,	1725087300,	-41.725),
(82323,	12,	1725087300,	0),
(82324,	6,	1725087300,	2319.22),
(82325,	11,	1725087600,	-44.5857),
(82326,	12,	1725087600,	0),
(82327,	6,	1725087600,	2352.8),
(82328,	11,	1725087900,	-47.6543),
(82329,	12,	1725087900,	0),
(82330,	6,	1725087900,	2269.52),
(82331,	11,	1725088200,	-50.2575),
(82332,	12,	1725088200,	0),
(82333,	6,	1725088200,	2309.02),
(82334,	11,	1725088500,	-50.8589),
(82335,	12,	1725088500,	0),
(82336,	6,	1725088500,	2321.18),
(82337,	11,	1725088800,	-47.9059),
(82338,	12,	1725088800,	0),
(82339,	6,	1725088800,	2331.67),
(82340,	11,	1725089100,	-40.5069),
(82341,	12,	1725089100,	0),
(82342,	6,	1725089100,	2349.72),
(82343,	11,	1725089400,	-28.7758),
(82344,	12,	1725089400,	0),
(82345,	6,	1725089400,	2352.19),
(82346,	11,	1725089700,	-13.8417),
(82347,	12,	1725089700,	0),
(82348,	6,	1725089700,	2441.87),
(82349,	11,	1725090000,	-2.47506),
(82350,	12,	1725090000,	0),
(82351,	6,	1725090000,	2393.38),
(82352,	11,	1725090300,	-18.321),
(82353,	12,	1725090300,	0),
(82354,	6,	1725090300,	2389.45),
(82355,	11,	1725090600,	-32.8014),
(82356,	12,	1725090600,	0),
(82357,	6,	1725090600,	2363.53),
(82358,	11,	1725090900,	-46.494),
(82359,	12,	1725090900,	0),
(82360,	6,	1725090900,	2280.11),
(82361,	11,	1725091200,	-58.5455),
(82362,	12,	1725091200,	-0.0689567),
(82363,	6,	1725091200,	0),
(82364,	11,	1725091500,	-68.0567),
(82365,	12,	1725091500,	-0.266151),
(82366,	6,	1725091500,	0),
(82367,	11,	1725091800,	-74.906),
(82368,	12,	1725091800,	-0.520235),
(82369,	6,	1725091800,	0),
(82370,	11,	1725092100,	-79.5327),
(82371,	12,	1725092100,	-0.70506),
(82372,	6,	1725092100,	0),
(82373,	11,	1725092400,	-82.7219),
(82374,	12,	1725092400,	-0.68902),
(82375,	6,	1725092400,	0),
(82376,	11,	1725092700,	-85.392),
(82377,	12,	1725092700,	-0.393402),
(82378,	6,	1725092700,	0),
(82379,	11,	1725093000,	-88.3835),
(82380,	12,	1725093000,	-0.165732),
(82381,	6,	1725093000,	0),
(82382,	11,	1725093300,	-92.2513),
(82383,	12,	1725093300,	-0.88112),
(82384,	6,	1725093300,	0),
(82385,	11,	1725093600,	-97.0583),
(82386,	12,	1725093600,	-1.63496),
(82387,	6,	1725093600,	0),
(82388,	11,	1725093900,	-102.245),
(82389,	12,	1725093900,	-2.48267),
(82390,	6,	1725093900,	0),
(82391,	11,	1725094200,	-107.836),
(82392,	12,	1725094200,	-3.69954),
(82393,	6,	1725094200,	0),
(82394,	11,	1725094500,	-113.762),
(82395,	12,	1725094500,	-5.55826),
(82396,	6,	1725094500,	0),
(82397,	11,	1725094800,	-118.908),
(82398,	12,	1725094800,	-8.28651),
(82399,	6,	1725094800,	0),
(82400,	11,	1725095100,	-122.02),
(82401,	12,	1725095100,	-12.0151),
(82402,	6,	1725095100,	0),
(82403,	11,	1725095400,	-122.376),
(82404,	12,	1725095400,	-16.7377),
(82405,	6,	1725095400,	0),
(82406,	11,	1725095700,	-120.122),
(82407,	12,	1725095700,	-22.2925),
(82408,	6,	1725095700,	0),
(82409,	11,	1725096000,	-116.275),
(82410,	12,	1725096000,	-28.3725),
(82411,	6,	1725096000,	0),
(82412,	11,	1725096300,	-112.398),
(82413,	12,	1725096300,	-34.5671),
(82414,	6,	1725096300,	0),
(82415,	11,	1725096600,	-109.94),
(82416,	12,	1725096600,	-40.4373),
(82417,	6,	1725096600,	0),
(82418,	11,	1725096900,	-109.245),
(82419,	12,	1725096900,	-45.6254),
(82420,	6,	1725096900,	0),
(82421,	11,	1725097200,	-109.737),
(82422,	12,	1725097200,	-50.2487),
(82423,	6,	1725097200,	0),
(82424,	11,	1725097500,	-112.875),
(82425,	12,	1725097500,	-55.1273),
(82426,	6,	1725097500,	0),
(82427,	11,	1725097800,	-119.58),
(82428,	12,	1725097800,	-60.5398),
(82429,	6,	1725097800,	0),
(82430,	11,	1725098100,	-129.614),
(82431,	12,	1725098100,	-66.07),
(82432,	6,	1725098100,	0),
(82433,	11,	1725098400,	-141.801),
(82434,	12,	1725098400,	-70.7781),
(82435,	6,	1725098400,	0),
(82436,	11,	1725098700,	-154.329),
(82437,	12,	1725098700,	-73.4484),
(82438,	6,	1725098700,	0),
(82439,	11,	1725099000,	-165.147),
(82440,	12,	1725099000,	-72.8867),
(82441,	6,	1725099000,	0),
(82442,	11,	1725099300,	-172.451),
(82443,	12,	1725099300,	-68.2305),
(82444,	6,	1725099300,	0),
(82445,	11,	1725099600,	-175.252),
(82446,	12,	1725099600,	-59.2382),
(82447,	6,	1725099600,	0),
(82448,	11,	1725099900,	-174.05),
(82449,	12,	1725099900,	-46.5188),
(82450,	6,	1725099900,	0),
(82451,	11,	1725100200,	-171.223),
(82452,	12,	1725100200,	-31.4598),
(82453,	6,	1725100200,	0),
(82454,	11,	1725100500,	-167.751),
(82455,	12,	1725100500,	-14.421),
(82456,	6,	1725100500,	0),
(82457,	11,	1725100800,	-163.821),
(82458,	12,	1725100800,	-3.73035),
(82459,	6,	1725100800,	0),
(82460,	11,	1725101100,	-160.366),
(82461,	12,	1725101100,	-20.8219),
(82462,	6,	1725101100,	0),
(82463,	11,	1725101400,	-158.372),
(82464,	12,	1725101400,	-34.451),
(82465,	6,	1725101400,	0),
(82466,	11,	1725101700,	-158.39),
(82467,	12,	1725101700,	-42.8875),
(82468,	6,	1725101700,	0),
(82469,	11,	1725102000,	-160.289),
(82470,	12,	1725102000,	-45.6498),
(82471,	6,	1725102000,	0),
(82472,	11,	1725102300,	-163.253),
(82473,	12,	1725102300,	-43.6413),
(82474,	6,	1725102300,	0),
(82475,	11,	1725102600,	-166.022),
(82476,	12,	1725102600,	-38.7554),
(82477,	6,	1725102600,	0),
(82478,	11,	1725102900,	-167.375),
(82479,	12,	1725102900,	-32.8818),
(82480,	6,	1725102900,	0),
(82481,	11,	1725103200,	-166.854),
(82482,	12,	1725103200,	-26.2961),
(82483,	6,	1725103200,	0),
(82484,	11,	1725103500,	-165.069),
(82485,	12,	1725103500,	-18.3198),
(82486,	6,	1725103500,	0),
(82487,	11,	1725103800,	-161.938),
(82488,	12,	1725103800,	-10.6468),
(82489,	6,	1725103800,	0),
(82490,	11,	1725104100,	-156.502),
(82491,	12,	1725104100,	-4.53749),
(82492,	6,	1725104100,	0),
(82493,	11,	1725104400,	-147.773),
(82494,	12,	1725104400,	-0.381885),
(82495,	6,	1725104400,	0),
(82496,	11,	1725104700,	-135.323),
(82497,	12,	1725104700,	-2.18499),
(82498,	6,	1725104700,	0),
(82499,	11,	1725105000,	-119.561),
(82500,	12,	1725105000,	-4.0815),
(82501,	6,	1725105000,	0),
(82502,	11,	1725105300,	-101.727),
(82503,	12,	1725105300,	-6.49876),
(82504,	6,	1725105300,	0),
(82505,	11,	1725105600,	-83.5785),
(82506,	12,	1725105600,	-10.5622),
(82507,	6,	1725105600,	0),
(82508,	11,	1725105900,	-66.7805),
(82509,	12,	1725105900,	-16.9423),
(82510,	6,	1725105900,	0),
(82511,	11,	1725106200,	-52.0014),
(82512,	12,	1725106200,	-25.4059),
(82513,	6,	1725106200,	0),
(82514,	11,	1725106500,	-38.127),
(82515,	12,	1725106500,	-34.7383),
(82516,	6,	1725106500,	0),
(82517,	11,	1725106800,	-24.7065),
(82518,	12,	1725106800,	-44.6136),
(82519,	6,	1725106800,	0),
(82520,	11,	1725107100,	-12.7196),
(82521,	12,	1725107100,	-54.2773),
(82522,	6,	1725107100,	0),
(82523,	11,	1725107400,	-3.47332),
(82524,	12,	1725107400,	-62.2985),
(82525,	6,	1725107400,	0),
(82526,	11,	1725107700,	-1.92287),
(82527,	12,	1725107700,	-67.2806),
(82528,	6,	1725107700,	0),
(82529,	11,	1725108000,	-2.89254),
(82530,	12,	1725108000,	-68.3487),
(82531,	6,	1725108000,	0),
(82532,	11,	1725108300,	-0.459058),
(82533,	12,	1725108300,	-65.4102),
(82534,	6,	1725108300,	0),
(82535,	11,	1725108600,	-7.38364),
(82536,	12,	1725108600,	-59.189),
(82537,	6,	1725108600,	0),
(82538,	11,	1725108900,	-16.7157),
(82539,	12,	1725108900,	-51.0326),
(82540,	6,	1725108900,	0),
(82541,	11,	1725109200,	-27.2853),
(82542,	12,	1725109200,	-42.4927),
(82543,	6,	1725109200,	0),
(82544,	11,	1725109500,	-38.5187),
(82545,	12,	1725109500,	-34.6686),
(82546,	6,	1725109500,	0),
(82547,	11,	1725109800,	-50.8009),
(82548,	12,	1725109800,	-27.4056),
(82549,	6,	1725109800,	0),
(82550,	11,	1725110100,	-64.1841),
(82551,	12,	1725110100,	-20.3871),
(82552,	6,	1725110100,	0),
(82553,	11,	1725110400,	-77.9135),
(82554,	12,	1725110400,	-14.0159),
(82555,	6,	1725110400,	1436.81),
(82556,	11,	1725110700,	-90.8349),
(82557,	12,	1725110700,	-9.07386),
(82558,	6,	1725110700,	1444.25),
(82559,	11,	1725111000,	-101.751),
(82560,	12,	1725111000,	-6.40337),
(82561,	6,	1725111000,	1419.55),
(82562,	11,	1725111300,	-109.702),
(82563,	12,	1725111300,	-6.66671),
(82564,	6,	1725111300,	1363.09),
(82565,	11,	1725111600,	-114.16),
(82566,	12,	1725111600,	-10.1835),
(82567,	6,	1725111600,	1374.37),
(82568,	11,	1725111900,	-115.156),
(82569,	12,	1725111900,	-16.8465),
(82570,	6,	1725111900,	1443.41),
(82571,	11,	1725112200,	-113.314),
(82572,	12,	1725112200,	-26.1145),
(82573,	6,	1725112200,	1333.1),
(82574,	11,	1725112500,	-109.817),
(82575,	12,	1725112500,	-37.0845),
(82576,	6,	1725112500,	1372.24),
(82577,	11,	1725112800,	-106.083),
(82578,	12,	1725112800,	-49.01),
(82579,	6,	1725112800,	1418.38),
(82580,	11,	1725113100,	-102.606),
(82581,	12,	1725113100,	-62.3243),
(82582,	6,	1725113100,	1309.79),
(82583,	11,	1725113400,	-99.0507),
(82584,	12,	1725113400,	-77.2183),
(82585,	6,	1725113400,	1401.06),
(82586,	11,	1725113700,	-94.7509),
(82587,	12,	1725113700,	-93.3725),
(82588,	6,	1725113700,	1385.17),
(82589,	11,	1725114000,	-89.027),
(82590,	12,	1725114000,	-110.124),
(82591,	6,	1725114000,	1424.3),
(82592,	11,	1725114300,	-81.413),
(82593,	12,	1725114300,	-126.631),
(82594,	6,	1725114300,	1377.02),
(82595,	11,	1725114600,	-71.7859),
(82596,	12,	1725114600,	-142.029),
(82597,	6,	1725114600,	1409.43),
(82598,	11,	1725114900,	-60.3997),
(82599,	12,	1725114900,	-155.581),
(82600,	6,	1725114900,	0),
(82601,	11,	1725115200,	-47.8246),
(82602,	12,	1725115200,	-166.832),
(82603,	6,	1725115200,	0),
(82604,	11,	1725115500,	-34.7906),
(82605,	12,	1725115500,	-175.74),
(82606,	6,	1725115500,	0),
(82607,	11,	1725115800,	-22.0164),
(82608,	12,	1725115800,	-182.812),
(82609,	6,	1725115800,	0),
(82610,	11,	1725116100,	-10.9243),
(82611,	12,	1725116100,	-188.778),
(82612,	6,	1725116100,	0),
(82613,	11,	1725116400,	-2.65995),
(82614,	12,	1725116400,	-193.912),
(82615,	6,	1725116400,	1363.84),
(82616,	11,	1725116700,	-2.8011),
(82617,	12,	1725116700,	-198.14),
(82618,	6,	1725116700,	1359.71),
(82619,	11,	1725117000,	-6.2748),
(82620,	12,	1725117000,	-201.296),
(82621,	6,	1725117000,	1326.93),
(82622,	11,	1725117300,	-8.99539),
(82623,	12,	1725117300,	-203.291),
(82624,	6,	1725117300,	1286.28),
(82625,	11,	1725117600,	-12.2809),
(82626,	12,	1725117600,	-204.197),
(82627,	6,	1725117600,	1341.41),
(82628,	11,	1725117900,	-17.2373),
(82629,	12,	1725117900,	-204.259),
(82630,	6,	1725117900,	0),
(82631,	11,	1725118200,	-24.5015),
(82632,	12,	1725118200,	-203.824),
(82633,	6,	1725118200,	0),
(82634,	11,	1725118500,	-34.0234),
(82635,	12,	1725118500,	-203.185),
(82636,	6,	1725118500,	0),
(82637,	11,	1725118800,	-44.886),
(82638,	12,	1725118800,	-202.349),
(82639,	6,	1725118800,	0),
(82640,	11,	1725119100,	-55.3218),
(82641,	12,	1725119100,	-201.642),
(82642,	6,	1725119100,	0),
(82643,	11,	1725119400,	-63.5444),
(82644,	12,	1725119400,	-202.267),
(82645,	6,	1725119400,	0),
(82646,	11,	1725119700,	-68.4053),
(82647,	12,	1725119700,	-204.193),
(82648,	6,	1725119700,	0),
(82649,	11,	1725120000,	-69.5723),
(82650,	12,	1725120000,	-206.3),
(82651,	6,	1725120000,	0),
(82652,	11,	1725120300,	-67.5516),
(82653,	12,	1725120300,	-207.196),
(82654,	6,	1725120300,	0),
(82655,	11,	1725120600,	-63.5671),
(82656,	12,	1725120600,	-205.902),
(82657,	6,	1725120600,	0),
(82658,	11,	1725120900,	-59.2949),
(82659,	12,	1725120900,	-201.91),
(82660,	6,	1725120900,	0),
(82661,	11,	1725121200,	-56.4539),
(82662,	12,	1725121200,	-195.272),
(82663,	6,	1725121200,	0),
(82664,	11,	1725121500,	-56.2533),
(82665,	12,	1725121500,	-186.502),
(82666,	6,	1725121500,	0),
(82667,	11,	1725121800,	-58.6946),
(82668,	12,	1725121800,	-176.306),
(82669,	6,	1725121800,	0),
(82670,	11,	1725122100,	-62.1197),
(82671,	12,	1725122100,	-165.136),
(82672,	6,	1725122100,	0),
(82673,	11,	1725122400,	-65.9646),
(82674,	12,	1725122400,	-153.117),
(82675,	6,	1725122400,	0),
(82676,	11,	1725122700,	-70.5066),
(82677,	12,	1725122700,	-140.985),
(82678,	6,	1725122700,	0),
(82679,	11,	1725123000,	-75.6569),
(82680,	12,	1725123000,	-129.779),
(82681,	6,	1725123000,	0),
(82682,	11,	1725123300,	-81.0583),
(82683,	12,	1725123300,	-120.276),
(82684,	6,	1725123300,	0),
(82685,	11,	1725123600,	-86.2007),
(82686,	12,	1725123600,	-112.693),
(82687,	6,	1725123600,	0),
(82688,	11,	1725123900,	-90.5417),
(82689,	12,	1725123900,	-106.64),
(82690,	6,	1725123900,	0),
(82691,	11,	1725124200,	-93.6319),
(82692,	12,	1725124200,	-101.281),
(82693,	6,	1725124200,	0),
(82694,	11,	1725124500,	-95.2456),
(82695,	12,	1725124500,	-95.6737),
(82696,	6,	1725124500,	0),
(82697,	11,	1725124800,	-95.5163),
(82698,	12,	1725124800,	-89.2221),
(82699,	6,	1725124800,	0),
(82700,	11,	1725125100,	-95.0708),
(82701,	12,	1725125100,	-82.177),
(82702,	6,	1725125100,	0),
(82703,	11,	1725125400,	-94.6735),
(82704,	12,	1725125400,	-75.1731),
(82705,	6,	1725125400,	0),
(82706,	11,	1725125700,	-94.4834),
(82707,	12,	1725125700,	-68.4712),
(82708,	6,	1725125700,	0),
(82709,	11,	1725126000,	-94.3809),
(82710,	12,	1725126000,	-62.5902),
(82711,	6,	1725126000,	0),
(82712,	11,	1725126300,	-94.1484),
(82713,	12,	1725126300,	-58.0054),
(82714,	6,	1725126300,	0),
(82715,	11,	1725126600,	-93.576),
(82716,	12,	1725126600,	-54.927),
(82717,	6,	1725126600,	0),
(82718,	11,	1725126900,	-92.5277),
(82719,	12,	1725126900,	-53.2433),
(82720,	6,	1725126900,	0),
(82721,	11,	1725127200,	-90.9683),
(82722,	12,	1725127200,	-52.586),
(82723,	6,	1725127200,	0),
(82724,	11,	1725127500,	-88.9507),
(82725,	12,	1725127500,	-52.4784),
(82726,	6,	1725127500,	0),
(82727,	11,	1725127800,	-86.5645),
(82728,	12,	1725127800,	-52.5224),
(82729,	6,	1725127800,	0),
(82730,	11,	1725128100,	-83.8451),
(82731,	12,	1725128100,	-52.5857),
(82732,	6,	1725128100,	0),
(82733,	11,	1725128400,	-80.3977),
(82734,	12,	1725128400,	-52.9148),
(82735,	6,	1725128400,	0),
(82736,	11,	1725128700,	-74.8095),
(82737,	12,	1725128700,	-53.6026),
(82738,	6,	1725128700,	1978.34),
(82739,	11,	1725129000,	-66.4341),
(82740,	12,	1725129000,	-54.1285),
(82741,	6,	1725129000,	0),
(82742,	11,	1725129300,	-55.6133),
(82743,	12,	1725129300,	-53.8501),
(82744,	6,	1725129300,	993.027),
(82745,	11,	1725129600,	-43.303),
(82746,	12,	1725129600,	-52.3537),
(82747,	6,	1725129600,	0),
(82748,	11,	1725129900,	-30.7397),
(82749,	12,	1725129900,	-49.5668),
(82750,	6,	1725129900,	1977.7),
(82751,	11,	1725130200,	-19.1475),
(82752,	12,	1725130200,	-45.7124),
(82753,	6,	1725130200,	0),
(82754,	11,	1725130500,	-9.48548),
(82755,	12,	1725130500,	-41.1771),
(82756,	6,	1725130500,	0),
(82757,	11,	1725130800,	-2.23516),
(82758,	12,	1725130800,	-36.3576),
(82759,	6,	1725130800,	0),
(82760,	11,	1725131100,	-2.77128),
(82761,	12,	1725131100,	-31.5334),
(82762,	6,	1725131100,	0),
(82763,	11,	1725131400,	-6.46571),
(82764,	12,	1725131400,	-26.8057),
(82765,	6,	1725131400,	0),
(82766,	11,	1725131700,	-10.1),
(82767,	12,	1725131700,	-22.1852),
(82768,	6,	1725131700,	0),
(82769,	11,	1725132000,	-14.5748),
(82770,	12,	1725132000,	-17.7257),
(82771,	6,	1725132000,	0),
(82772,	11,	1725132300,	-20.4662),
(82773,	12,	1725132300,	-13.5167),
(82774,	6,	1725132300,	0),
(82775,	11,	1725132600,	-28.0007),
(82776,	12,	1725132600,	-9.67455),
(82777,	6,	1725132600,	0),
(82778,	11,	1725132900,	-37.0602),
(82779,	12,	1725132900,	-6.3287),
(82780,	6,	1725132900,	0),
(82781,	11,	1725133200,	-47.2275),
(82782,	12,	1725133200,	-3.60473),
(82783,	6,	1725133200,	0),
(82784,	11,	1725133500,	-57.8711),
(82785,	12,	1725133500,	-1.60608),
(82786,	6,	1725133500,	0),
(82787,	11,	1725133800,	-68.2715),
(82788,	12,	1725133800,	-0.398431),
(82789,	6,	1725133800,	78.09),
(82790,	11,	1725134100,	-77.787),
(82791,	12,	1725134100,	0),
(82792,	6,	1725134100,	0),
(82793,	11,	1725134400,	-86.0601),
(82794,	12,	1725134400,	0),
(82795,	6,	1725134400,	0),
(82796,	11,	1725134700,	-92.5215),
(82797,	12,	1725134700,	0),
(82798,	6,	1725134700,	0),
(82799,	11,	1725135000,	-95.5621),
(82800,	12,	1725135000,	0),
(82801,	6,	1725135000,	0),
(82802,	11,	1725135300,	-94.8463),
(82803,	12,	1725135300,	0),
(82804,	6,	1725135300,	0),
(82805,	11,	1725135600,	-91.1534),
(82806,	12,	1725135600,	0),
(82807,	6,	1725135600,	0),
(82808,	11,	1725135900,	-85.7775),
(82809,	12,	1725135900,	0),
(82810,	6,	1725135900,	0),
(82811,	11,	1725136200,	-80.06),
(82812,	12,	1725136200,	0),
(82813,	6,	1725136200,	0),
(82814,	11,	1725136500,	-75.0566),
(82815,	12,	1725136500,	0),
(82816,	6,	1725136500,	0),
(82817,	11,	1725136800,	-71.3368),
(82818,	12,	1725136800,	0),
(82819,	6,	1725136800,	0),
(82820,	11,	1725137100,	-68.9187),
(82821,	12,	1725137100,	0),
(82822,	6,	1725137100,	0),
(82823,	11,	1725137400,	-67.3352),
(82824,	12,	1725137400,	0),
(82825,	6,	1725137400,	0),
(82826,	11,	1725137700,	-65.8887),
(82827,	12,	1725137700,	0),
(82828,	6,	1725137700,	0),
(82829,	11,	1725138000,	-64.1854),
(82830,	12,	1725138000,	0),
(82831,	6,	1725138000,	0),
(82832,	11,	1725138300,	-61.3888),
(82833,	12,	1725138300,	0),
(82834,	6,	1725138300,	0),
(82835,	11,	1725138600,	-56.3396),
(82836,	12,	1725138600,	0),
(82837,	6,	1725138600,	0),
(82838,	11,	1725138900,	-48.2236),
(82839,	12,	1725138900,	0),
(82840,	6,	1725138900,	0),
(82841,	11,	1725139200,	-36.9766),
(82842,	12,	1725139200,	0),
(82843,	6,	1725139200,	0),
(82844,	11,	1725139500,	-23.4163),
(82845,	12,	1725139500,	0),
(82846,	6,	1725139500,	0),
(82847,	11,	1725139800,	-9.10045),
(82848,	12,	1725139800,	0),
(82849,	6,	1725139800,	0),
(82850,	11,	1725140100,	-4.0877),
(82851,	12,	1725140100,	0),
(82852,	6,	1725140100,	0),
(82853,	11,	1725140400,	-14.627),
(82854,	12,	1725140400,	0),
(82855,	6,	1725140400,	0),
(82856,	11,	1725140700,	-22.316),
(82857,	12,	1725140700,	0),
(82858,	6,	1725140700,	0),
(82859,	11,	1725141000,	-28.575),
(82860,	12,	1725141000,	0),
(82861,	6,	1725141000,	0),
(82862,	11,	1725141300,	-33.9358),
(82863,	12,	1725141300,	0),
(82864,	6,	1725141300,	0),
(82865,	11,	1725141600,	-37.6612),
(82866,	12,	1725141600,	0),
(82867,	6,	1725141600,	0),
(82868,	11,	1725141900,	-38.6907),
(82869,	12,	1725141900,	0),
(82870,	6,	1725141900,	0),
(82871,	11,	1725142200,	-36.3141),
(82872,	12,	1725142200,	0),
(82873,	6,	1725142200,	0),
(82874,	11,	1725142500,	-30.5481),
(82875,	12,	1725142500,	0),
(82876,	6,	1725142500,	0),
(82877,	11,	1725142800,	-22.2169),
(82878,	12,	1725142800,	0),
(82879,	6,	1725142800,	0),
(82880,	11,	1725143100,	-12.7356),
(82881,	12,	1725143100,	0),
(82882,	6,	1725143100,	0),
(82883,	11,	1725143400,	-3.59754),
(82884,	12,	1725143400,	0),
(82885,	6,	1725143400,	0),
(82886,	11,	1725143700,	-4.43515),
(82887,	12,	1725143700,	0),
(82888,	6,	1725143700,	0),
(82889,	11,	1725144000,	-12.2674),
(82890,	12,	1725144000,	0),
(82891,	6,	1725144000,	0),
(82892,	11,	1725144300,	-21.2218),
(82893,	12,	1725144300,	0),
(82894,	6,	1725144300,	0),
(82895,	11,	1725144600,	-31.095),
(82896,	12,	1725144600,	0),
(82897,	6,	1725144600,	0),
(82898,	11,	1725144900,	-40.7936),
(82899,	12,	1725144900,	0),
(82900,	6,	1725144900,	0),
(82901,	11,	1725145200,	-49.0914),
(82902,	12,	1725145200,	0),
(82903,	6,	1725145200,	0),
(82904,	11,	1725145500,	-55.1302),
(82905,	12,	1725145500,	0),
(82906,	6,	1725145500,	0),
(82907,	11,	1725145800,	-58.6685),
(82908,	12,	1725145800,	0),
(82909,	6,	1725145800,	0),
(82910,	11,	1725146100,	-60.0746),
(82911,	12,	1725146100,	0),
(82912,	6,	1725146100,	1763.42),
(82913,	11,	1725146400,	-60.0661),
(82914,	12,	1725146400,	0),
(82915,	6,	1725146400,	1697.01),
(82916,	11,	1725146700,	-59.1953),
(82917,	12,	1725146700,	0),
(82918,	6,	1725146700,	1687.96),
(82919,	11,	1725147000,	-57.1073),
(82920,	12,	1725147000,	0),
(82921,	6,	1725147000,	1748.34),
(82922,	11,	1725147300,	-52.918),
(82923,	12,	1725147300,	0),
(82924,	6,	1725147300,	1743.13),
(82925,	11,	1725147600,	-46.7952),
(82926,	12,	1725147600,	0),
(82927,	6,	1725147600,	1488.12),
(82928,	11,	1725147900,	-39.4111),
(82929,	12,	1725147900,	0),
(82930,	6,	1725147900,	1590.75),
(82931,	11,	1725148200,	-31.5031),
(82932,	12,	1725148200,	0),
(82933,	6,	1725148200,	1574.56),
(82934,	11,	1725148500,	-23.6051),
(82935,	12,	1725148500,	0),
(82936,	6,	1725148500,	0),
(82937,	11,	1725148800,	-15.9073),
(82938,	12,	1725148800,	0),
(82939,	6,	1725148800,	0),
(82940,	11,	1725149100,	-8.24527),
(82941,	12,	1725149100,	0),
(82942,	6,	1725149100,	0),
(82943,	3,	1725467004,	9.1),
(82944,	11,	1725149400,	-0.217722),
(82945,	12,	1725149400,	0),
(82946,	6,	1725149400,	0),
(82947,	11,	1725149700,	-8.56617),
(82948,	12,	1725149700,	0),
(82949,	6,	1725149700,	0),
(82950,	11,	1725150000,	-18.111),
(82951,	12,	1725150000,	0),
(82952,	6,	1725150000,	0),
(82953,	11,	1725150300,	-27.7746),
(82954,	12,	1725150300,	0),
(82955,	6,	1725150300,	0),
(82956,	11,	1725150600,	-37.3319),
(82957,	12,	1725150600,	0),
(82958,	6,	1725150600,	0),
(82959,	11,	1725150900,	-47.288),
(82960,	12,	1725150900,	0),
(82961,	6,	1725150900,	0),
(82962,	11,	1725151200,	-58.3779),
(82963,	12,	1725151200,	0),
(82964,	6,	1725151200,	0),
(82965,	11,	1725151500,	-71.2014),
(82966,	12,	1725151500,	0),
(82967,	6,	1725151500,	0),
(82968,	11,	1725151800,	-85.9864),
(82969,	12,	1725151800,	0),
(82970,	6,	1725151800,	0),
(82971,	11,	1725152100,	-102.481),
(82972,	12,	1725152100,	0),
(82973,	6,	1725152100,	2114.57),
(82974,	11,	1725152400,	-119.971),
(82975,	12,	1725152400,	0),
(82976,	6,	1725152400,	2101.42),
(82977,	11,	1725152700,	-137.429),
(82978,	12,	1725152700,	0),
(82979,	6,	1725152700,	2102.39),
(82980,	11,	1725153000,	-153.79),
(82981,	12,	1725153000,	0),
(82982,	6,	1725153000,	2074.06),
(82983,	11,	1725153300,	-168.322),
(82984,	12,	1725153300,	0),
(82985,	6,	1725153300,	2048.26),
(82986,	11,	1725153600,	-180.501),
(82987,	12,	1725153600,	0),
(82988,	6,	1725153600,	2044.73),
(82989,	11,	1725153900,	-189.782),
(82990,	12,	1725153900,	0),
(82991,	6,	1725153900,	2030.16),
(82992,	11,	1725154200,	-195.886),
(82993,	12,	1725154200,	0),
(82994,	6,	1725154200,	2005.05),
(82995,	11,	1725154500,	-198.875),
(82996,	12,	1725154500,	0),
(82997,	6,	1725154500,	0),
(82998,	11,	1725154800,	-199.167),
(82999,	12,	1725154800,	0),
(83000,	6,	1725154800,	0),
(83001,	11,	1725155100,	-197.464),
(83002,	12,	1725155100,	0),
(83003,	6,	1725155100,	2009.97),
(83004,	11,	1725155400,	-194.635),
(83005,	12,	1725155400,	0),
(83006,	6,	1725155400,	2013.99),
(83007,	11,	1725155700,	-191.509),
(83008,	12,	1725155700,	0),
(83009,	6,	1725155700,	2018.83),
(83010,	11,	1725156000,	-188.611),
(83011,	12,	1725156000,	0),
(83012,	6,	1725156000,	2021.69),
(83013,	11,	1725156300,	-185.831),
(83014,	12,	1725156300,	0),
(83015,	6,	1725156300,	2019.08),
(83016,	11,	1725156600,	-181.787),
(83017,	12,	1725156600,	0),
(83018,	6,	1725156600,	2023.58),
(83019,	11,	1725156900,	-174.448),
(83020,	12,	1725156900,	0),
(83021,	6,	1725156900,	2030.44),
(83022,	11,	1725157200,	-162.987),
(83023,	12,	1725157200,	0),
(83024,	6,	1725157200,	2039.73),
(83025,	5,	1725467016,	0),
(83026,	11,	1725157500,	-147.669),
(83027,	12,	1725157500,	0),
(83028,	6,	1725157500,	2060.04),
(83029,	11,	1725157800,	-129.511),
(83030,	12,	1725157800,	0),
(83031,	6,	1725157800,	2079.08),
(83032,	11,	1725158100,	-109.951),
(83033,	12,	1725158100,	0),
(83034,	6,	1725158100,	2096.33),
(83035,	11,	1725158400,	-90.5399),
(83036,	12,	1725158400,	0),
(83037,	6,	1725158400,	2098.36),
(83038,	9,	1725467019,	350.876),
(83039,	10,	1725467141,	0),
(83040,	9,	1725467142,	363.035),
(83041,	2,	1725467148,	0),
(83042,	1,	1725467184,	195.7),
(83043,	9,	1725467265,	353.032),
(83044,	3,	1725467304,	8.6),
(83045,	5,	1725467316,	0),
(83046,	9,	1725467387,	358.843),
(83047,	10,	1725467441,	0),
(83048,	2,	1725467448,	0),
(83049,	1,	1725467484,	217),
(83050,	9,	1725467509,	368.732),
(83051,	3,	1725467604,	9.1),
(83052,	5,	1725467616,	0),
(83053,	9,	1725467631,	334.695),
(83054,	10,	1725467741,	0),
(83055,	2,	1725467748,	0),
(83056,	9,	1725467754,	354.543),
(83057,	1,	1725467784,	141.8),
(83058,	9,	1725467877,	341.342),
(83059,	3,	1725467904,	8.5),
(83060,	5,	1725467916,	0),
(83061,	9,	1725467999,	342.992),
(83062,	10,	1725468041,	0),
(83063,	2,	1725468048,	0),
(83064,	1,	1725468084,	182.8),
(83065,	9,	1725468121,	335.464),
(83066,	3,	1725468204,	8.5),
(83067,	5,	1725468215,	0),
(83068,	9,	1725468242,	362.783),
(83069,	10,	1725468341,	0),
(83070,	2,	1725468348,	0),
(83071,	9,	1725468365,	318.006),
(83072,	1,	1725468384,	177.7),
(83073,	9,	1725468488,	320.955),
(83074,	3,	1725468504,	8.5),
(83075,	5,	1725468515,	0),
(83076,	9,	1725468610,	344.142),
(83077,	10,	1725468641,	0),
(83078,	2,	1725468648,	0),
(83079,	1,	1725468684,	167.1),
(83338,	9,	1725468733,	310.612),
(83360,	11,	1725349200,	-113.039),
(83361,	12,	1725349200,	0),
(83362,	6,	1725349200,	335.872),
(83363,	11,	1725349500,	-122.874),
(83364,	12,	1725349500,	0),
(83365,	6,	1725349500,	303.946),
(83366,	11,	1725349800,	-130.387),
(83367,	12,	1725349800,	0),
(83368,	6,	1725349800,	226.84),
(83369,	11,	1725350100,	-136.33),
(83370,	12,	1725350100,	0),
(83371,	6,	1725350100,	1625.15),
(83372,	11,	1725350400,	-141.268),
(83373,	12,	1725350400,	-0.123771),
(83374,	6,	1725350400,	0),
(83375,	11,	1725350700,	-144.369),
(83376,	12,	1725350700,	-0.488176),
(83377,	6,	1725350700,	0),
(83378,	11,	1725351000,	-146.071),
(83379,	12,	1725351000,	-1.10915),
(83380,	6,	1725351000,	0),
(83381,	11,	1725351300,	-147.522),
(83382,	12,	1725351300,	-2.07245),
(83383,	6,	1725351300,	0),
(83384,	11,	1725351600,	-149.901),
(83385,	12,	1725351600,	-3.551),
(83386,	6,	1725351600,	0),
(83387,	11,	1725351900,	-153.958),
(83388,	12,	1725351900,	-5.77277),
(83389,	6,	1725351900,	0),
(83390,	11,	1725352200,	-159.766),
(83391,	12,	1725352200,	-8.94266),
(83392,	6,	1725352200,	0),
(83393,	11,	1725352500,	-166.695),
(83394,	12,	1725352500,	-13.148),
(83395,	6,	1725352500,	0),
(83396,	11,	1725352800,	-173.593),
(83397,	12,	1725352800,	-18.3033),
(83398,	6,	1725352800,	0),
(83399,	11,	1725353100,	-179.192),
(83400,	12,	1725353100,	-24.2125),
(83401,	6,	1725353100,	0),
(83402,	11,	1725353400,	-182.625),
(83403,	12,	1725353400,	-30.7341),
(83404,	6,	1725353400,	0),
(83405,	11,	1725353700,	-183.162),
(83406,	12,	1725353700,	-37.525),
(83407,	6,	1725353700,	0),
(83408,	11,	1725354000,	-180.049),
(83409,	12,	1725354000,	-44.1683),
(83410,	6,	1725354000,	0),
(83411,	11,	1725354300,	-172.921),
(83412,	12,	1725354300,	-50.3495),
(83413,	6,	1725354300,	0),
(83414,	11,	1725354600,	-162.068),
(83415,	12,	1725354600,	-55.9059),
(83416,	6,	1725354600,	0),
(83417,	11,	1725354900,	-148.502),
(83418,	12,	1725354900,	-60.8398),
(83419,	6,	1725354900,	0),
(83420,	11,	1725355200,	-133.821),
(83421,	12,	1725355200,	-65.2937),
(83422,	6,	1725355200,	0),
(83423,	11,	1725355500,	-119.882),
(83424,	12,	1725355500,	-69.4887),
(83425,	6,	1725355500,	0),
(83426,	11,	1725355800,	-108.276),
(83427,	12,	1725355800,	-73.6302),
(83428,	6,	1725355800,	0),
(83429,	11,	1725356100,	-99.6024),
(83430,	12,	1725356100,	-77.7903),
(83431,	6,	1725356100,	0),
(83432,	11,	1725356400,	-92.6746),
(83433,	12,	1725356400,	-81.7984),
(83434,	6,	1725356400,	0),
(83435,	11,	1725356700,	-86.676),
(83436,	12,	1725356700,	-85.5481),
(83437,	6,	1725356700,	0),
(83438,	11,	1725357000,	-82.408),
(83439,	12,	1725357000,	-88.7721),
(83440,	6,	1725357000,	0),
(83441,	11,	1725357300,	-80.3106),
(83442,	12,	1725357300,	-90.7567),
(83443,	6,	1725357300,	0),
(83444,	11,	1725357600,	-80.4488),
(83445,	12,	1725357600,	-90.7347),
(83446,	6,	1725357600,	0),
(83447,	11,	1725357900,	-82.6115),
(83448,	12,	1725357900,	-88.2891),
(83449,	6,	1725357900,	0),
(83450,	11,	1725358200,	-86.4126),
(83451,	12,	1725358200,	-83.6509),
(83452,	6,	1725358200,	0),
(83453,	11,	1725358500,	-91.3942),
(83454,	12,	1725358500,	-77.7964),
(83455,	6,	1725358500,	0),
(83456,	11,	1725358800,	-97.1321),
(83457,	12,	1725358800,	-72.2527),
(83458,	6,	1725358800,	0),
(83459,	11,	1725359100,	-103.343),
(83460,	12,	1725359100,	-68.5223),
(83461,	6,	1725359100,	0),
(83462,	11,	1725359400,	-109.993),
(83463,	12,	1725359400,	-67.0511),
(83464,	6,	1725359400,	0),
(83465,	11,	1725359700,	-117.786),
(83466,	12,	1725359700,	-67.1172),
(83467,	6,	1725359700,	0),
(83468,	11,	1725360000,	-127.999),
(83469,	12,	1725360000,	-69.9558),
(83470,	6,	1725360000,	0),
(83471,	11,	1725360300,	-140.46),
(83472,	12,	1725360300,	-76.9086),
(83473,	6,	1725360300,	0),
(83474,	11,	1725360600,	-153.907),
(83475,	12,	1725360600,	-88.4584),
(83476,	6,	1725360600,	0),
(83477,	11,	1725360900,	-166.659),
(83478,	12,	1725360900,	-104.017),
(83479,	6,	1725360900,	0),
(83480,	11,	1725361200,	-177.13),
(83481,	12,	1725361200,	-121.929),
(83482,	6,	1725361200,	0),
(83483,	11,	1725361500,	-184.206),
(83484,	12,	1725361500,	-139.746),
(83485,	6,	1725361500,	0),
(83486,	11,	1725361800,	-187.469),
(83487,	12,	1725361800,	-154.774),
(83488,	6,	1725361800,	0),
(83489,	11,	1725362100,	-187.284),
(83490,	12,	1725362100,	-164.944),
(83491,	6,	1725362100,	0),
(83492,	11,	1725362400,	-184.735),
(83493,	12,	1725362400,	-169.972),
(83494,	6,	1725362400,	0),
(83495,	11,	1725362700,	-181.289),
(83496,	12,	1725362700,	-172.518),
(83497,	6,	1725362700,	0),
(83498,	11,	1725363000,	-177.422),
(83499,	12,	1725363000,	-175.016),
(83500,	6,	1725363000,	0),
(83501,	11,	1725363300,	-173.551),
(83502,	12,	1725363300,	-177.462),
(83503,	6,	1725363300,	0),
(83504,	11,	1725363600,	-170.577),
(83505,	12,	1725363600,	-179.058),
(83506,	6,	1725363600,	0),
(83507,	11,	1725363900,	-169.358),
(83508,	12,	1725363900,	-178.899),
(83509,	6,	1725363900,	0),
(83510,	11,	1725364200,	-170.359),
(83511,	12,	1725364200,	-176.433),
(83512,	6,	1725364200,	0),
(83513,	11,	1725364500,	-173.501),
(83514,	12,	1725364500,	-171.719),
(83515,	6,	1725364500,	0),
(83516,	11,	1725364800,	-178.193),
(83517,	12,	1725364800,	-165.616),
(83518,	6,	1725364800,	0),
(83519,	11,	1725365100,	-183.572),
(83520,	12,	1725365100,	-159.359),
(83521,	6,	1725365100,	0),
(83522,	11,	1725365400,	-188.924),
(83523,	12,	1725365400,	-153.946),
(83524,	6,	1725365400,	0),
(83525,	11,	1725365700,	-194.297),
(83526,	12,	1725365700,	-149.656),
(83527,	6,	1725365700,	0),
(83528,	11,	1725366000,	-199.647),
(83529,	12,	1725366000,	-144.447),
(83530,	6,	1725366000,	0),
(83531,	11,	1725366300,	-203.429),
(83532,	12,	1725366300,	-135.768),
(83533,	6,	1725366300,	0),
(83534,	11,	1725366600,	-204.911),
(83535,	12,	1725366600,	-124.056),
(83536,	6,	1725366600,	0),
(83537,	11,	1725366900,	-204.219),
(83538,	12,	1725366900,	-111.464),
(83539,	6,	1725366900,	0),
(83540,	11,	1725367200,	-202.047),
(83541,	12,	1725367200,	-100.521),
(83542,	6,	1725367200,	0),
(83543,	11,	1725367500,	-199.382),
(83544,	12,	1725367500,	-93.1959),
(83545,	6,	1725367500,	0),
(83546,	11,	1725367800,	-197.238),
(83547,	12,	1725367800,	-90.3547),
(83548,	6,	1725367800,	1118.03),
(83549,	11,	1725368100,	-196.404),
(83550,	12,	1725368100,	-91.6193),
(83551,	6,	1725368100,	988.007),
(83552,	11,	1725368400,	-197.196),
(83553,	12,	1725368400,	-95.6234),
(83554,	6,	1725368400,	984.731),
(83555,	11,	1725368700,	-199.23),
(83556,	12,	1725368700,	-100.666),
(83557,	6,	1725368700,	994.024),
(83558,	11,	1725369000,	-201.438),
(83559,	12,	1725369000,	-105.534),
(83560,	6,	1725369000,	0),
(83561,	11,	1725369300,	-203.412),
(83562,	12,	1725369300,	-108.886),
(83563,	6,	1725369300,	0),
(83564,	11,	1725369600,	-204.935),
(83565,	12,	1725369600,	-109.476),
(83566,	6,	1725369600,	0),
(83567,	11,	1725369900,	-205.613),
(83568,	12,	1725369900,	-106.612),
(83569,	6,	1725369900,	0),
(83570,	11,	1725370200,	-205.043),
(83571,	12,	1725370200,	-100.189),
(83572,	6,	1725370200,	0),
(83573,	11,	1725370500,	-202.931),
(83574,	12,	1725370500,	-90.6366),
(83575,	6,	1725370500,	959.712),
(83576,	11,	1725370800,	-199.178),
(83577,	12,	1725370800,	-78.8146),
(83578,	6,	1725370800,	1073.53),
(83579,	11,	1725371100,	-193.917),
(83580,	12,	1725371100,	-65.8299),
(83581,	6,	1725371100,	3537.84),
(83582,	11,	1725371400,	-187.514),
(83583,	12,	1725371400,	-52.7896),
(83584,	6,	1725371400,	0),
(83585,	11,	1725371700,	-180.527),
(83586,	12,	1725371700,	-40.4851),
(83587,	6,	1725371700,	0),
(83588,	11,	1725372000,	-173.636),
(83589,	12,	1725372000,	-28.9873),
(83590,	6,	1725372000,	0),
(83591,	11,	1725372300,	-167.967),
(83592,	12,	1725372300,	-16.8424),
(83593,	6,	1725372300,	0),
(83594,	11,	1725372600,	-164.25),
(83595,	12,	1725372600,	-2.31494),
(83596,	6,	1725372600,	0),
(83597,	11,	1725372900,	-162.12),
(83598,	12,	1725372900,	-15.0477),
(83599,	6,	1725372900,	0),
(83600,	11,	1725373200,	-160.73),
(83601,	12,	1725373200,	-34.5458),
(83602,	6,	1725373200,	0),
(83603,	11,	1725373500,	-159.237),
(83604,	12,	1725373500,	-54.6224),
(83605,	6,	1725373500,	0),
(83606,	11,	1725373800,	-157.126),
(83607,	12,	1725373800,	-73.2425),
(83608,	6,	1725373800,	0),
(83609,	11,	1725374100,	-154.334),
(83610,	12,	1725374100,	-88.3554),
(83611,	6,	1725374100,	0),
(83612,	11,	1725374400,	-151.202),
(83613,	12,	1725374400,	-98.4403),
(83614,	6,	1725374400,	0),
(83615,	11,	1725374700,	-148.242),
(83616,	12,	1725374700,	-103.135),
(83617,	6,	1725374700,	0),
(83618,	11,	1725375000,	-145.723),
(83619,	12,	1725375000,	-103.948),
(83620,	6,	1725375000,	0),
(83621,	11,	1725375300,	-143.886),
(83622,	12,	1725375300,	-103.78),
(83623,	6,	1725375300,	0),
(83624,	11,	1725375600,	-144.628),
(83625,	12,	1725375600,	-103.04),
(83626,	6,	1725375600,	1941.41),
(83627,	11,	1725375900,	-148.821),
(83628,	12,	1725375900,	-102.073),
(83629,	6,	1725375900,	1824),
(83630,	11,	1725376200,	-155.906),
(83631,	12,	1725376200,	-101.7),
(83632,	6,	1725376200,	1782.49),
(83633,	11,	1725376500,	-164.354),
(83634,	12,	1725376500,	-102.768),
(83635,	6,	1725376500,	2041.19),
(83636,	11,	1725376800,	-172.124),
(83637,	12,	1725376800,	-105.847),
(83638,	6,	1725376800,	1774.39),
(83639,	11,	1725377100,	-177.108),
(83640,	12,	1725377100,	-111.059),
(83641,	6,	1725377100,	1441.78),
(83642,	11,	1725377400,	-177.568),
(83643,	12,	1725377400,	-118.056),
(83644,	6,	1725377400,	1471.76),
(83645,	11,	1725377700,	-172.563),
(83646,	12,	1725377700,	-126.133),
(83647,	6,	1725377700,	1562.96),
(83648,	11,	1725378000,	-162.37),
(83649,	12,	1725378000,	-134.481),
(83650,	6,	1725378000,	1548.76),
(83651,	11,	1725378300,	-148.709),
(83652,	12,	1725378300,	-142.4),
(83653,	6,	1725378300,	2324.74),
(83654,	11,	1725378600,	-132.399),
(83655,	12,	1725378600,	-147.422),
(83656,	6,	1725378600,	1550.35),
(83657,	11,	1725378900,	-113.918),
(83658,	12,	1725378900,	-147.234),
(83659,	6,	1725378900,	2231.4),
(83660,	11,	1725379200,	-94.7879),
(83661,	12,	1725379200,	-141.582),
(83662,	6,	1725379200,	2171.48),
(83663,	11,	1725379500,	-76.7371),
(83664,	12,	1725379500,	-131.736),
(83665,	6,	1725379500,	2170.93),
(83666,	11,	1725379800,	-61.0701),
(83667,	12,	1725379800,	-119.937),
(83668,	6,	1725379800,	0),
(83669,	11,	1725380100,	-48.3108),
(83670,	12,	1725380100,	-108.565),
(83671,	6,	1725380100,	0),
(83672,	11,	1725380400,	-38.1233),
(83673,	12,	1725380400,	-99.58),
(83674,	6,	1725380400,	1766.02),
(83675,	11,	1725380700,	-29.5094),
(83676,	12,	1725380700,	-94.0617),
(83677,	6,	1725380700,	3400.04),
(83678,	11,	1725381000,	-21.2815),
(83679,	12,	1725381000,	-91.8995),
(83680,	6,	1725381000,	0),
(83681,	11,	1725381300,	-12.8105),
(83682,	12,	1725381300,	-91.6179),
(83683,	6,	1725381300,	0),
(83684,	11,	1725381600,	-4.36713),
(83685,	12,	1725381600,	-91.7965),
(83686,	6,	1725381600,	0),
(83687,	11,	1725381900,	-3.89999),
(83688,	12,	1725381900,	-93.1445),
(83689,	6,	1725381900,	0),
(83690,	11,	1725382200,	-11.6413),
(83691,	12,	1725382200,	-95.7656),
(83692,	6,	1725382200,	0),
(83693,	11,	1725382500,	-18.3553),
(83694,	12,	1725382500,	-99.2265),
(83695,	6,	1725382500,	0),
(83696,	11,	1725382800,	-23.5471),
(83697,	12,	1725382800,	-103.006),
(83698,	6,	1725382800,	0),
(83699,	11,	1725383100,	-26.8442),
(83700,	12,	1725383100,	-106.755),
(83701,	6,	1725383100,	0),
(83702,	11,	1725383400,	-28.0713),
(83703,	12,	1725383400,	-110.39),
(83704,	6,	1725383400,	0),
(83705,	11,	1725383700,	-27.2819),
(83706,	12,	1725383700,	-114.027),
(83707,	6,	1725383700,	0),
(83708,	11,	1725384000,	-24.7492),
(83709,	12,	1725384000,	-117.814),
(83710,	6,	1725384000,	0),
(83711,	11,	1725384300,	-20.9132);
INSERT INTO `reading` (`id`, `applianceId`, `ts`, `flow`) VALUES
(83712,	12,	1725384300,	-121.669),
(83713,	6,	1725384300,	0),
(83714,	11,	1725384600,	-16.4599),
(83715,	12,	1725384600,	-125.23),
(83716,	6,	1725384600,	0),
(83717,	11,	1725384900,	-13.2488),
(83718,	12,	1725384900,	-129.124),
(83719,	6,	1725384900,	0),
(83720,	11,	1725385200,	-12.8112),
(83721,	12,	1725385200,	-133.18),
(83722,	6,	1725385200,	0),
(83723,	11,	1725385500,	-15.5488),
(83724,	12,	1725385500,	-136.181),
(83725,	6,	1725385500,	0),
(83726,	11,	1725385800,	-20.952),
(83727,	12,	1725385800,	-136.784),
(83728,	6,	1725385800,	0),
(83729,	11,	1725386100,	-27.8674),
(83730,	12,	1725386100,	-134.091),
(83731,	6,	1725386100,	0),
(83732,	11,	1725386400,	-34.8067),
(83733,	12,	1725386400,	-127.893),
(83734,	6,	1725386400,	0),
(83735,	11,	1725386700,	-40.2992),
(83736,	12,	1725386700,	-118.669),
(83737,	6,	1725386700,	0),
(83738,	11,	1725387000,	-43.2849),
(83739,	12,	1725387000,	-107.405),
(83740,	6,	1725387000,	0),
(83741,	11,	1725387300,	-43.5508),
(83742,	12,	1725387300,	-95.3023),
(83743,	6,	1725387300,	178.987),
(83744,	11,	1725387600,	-42.1772),
(83745,	12,	1725387600,	-83.44),
(83746,	6,	1725387600,	0),
(83747,	11,	1725387900,	-40.0896),
(83748,	12,	1725387900,	-72.1798),
(83749,	6,	1725387900,	0),
(83750,	11,	1725388200,	-36.8647),
(83751,	12,	1725388200,	-61.6074),
(83752,	6,	1725388200,	0),
(83753,	11,	1725388500,	-32.8149),
(83754,	12,	1725388500,	-52.1679),
(83755,	6,	1725388500,	0),
(83756,	11,	1725388800,	-28.6858),
(83757,	12,	1725388800,	-44.2351),
(83758,	6,	1725388800,	68.4792),
(83759,	11,	1725389100,	-25.2353),
(83760,	12,	1725389100,	-37.888),
(83761,	6,	1725389100,	0),
(83762,	11,	1725389400,	-22.9469),
(83763,	12,	1725389400,	-32.8992),
(83764,	6,	1725389400,	0),
(83765,	11,	1725389700,	-21.8775),
(83766,	12,	1725389700,	-28.8479),
(83767,	6,	1725389700,	0),
(83768,	11,	1725390000,	-21.6407),
(83769,	12,	1725390000,	-25.283),
(83770,	6,	1725390000,	1900.65),
(83771,	11,	1725390300,	-21.5242),
(83772,	12,	1725390300,	-21.8733),
(83773,	6,	1725390300,	1760.58),
(83774,	11,	1725390600,	-20.7425),
(83775,	12,	1725390600,	-18.4998),
(83776,	6,	1725390600,	1863.75),
(83777,	11,	1725390900,	-19.2093),
(83778,	12,	1725390900,	-15.2621),
(83779,	6,	1725390900,	1704.88),
(83780,	11,	1725391200,	-18.5157),
(83781,	12,	1725391200,	-12.2923),
(83782,	6,	1725391200,	1469.01),
(83783,	11,	1725391500,	-19.0868),
(83784,	12,	1725391500,	-9.58179),
(83785,	6,	1725391500,	1735.45),
(83786,	11,	1725391800,	-20.1502),
(83787,	12,	1725391800,	-7.09083),
(83788,	6,	1725391800,	1677.13),
(83789,	11,	1725392100,	-20.5566),
(83790,	12,	1725392100,	-4.82827),
(83791,	6,	1725392100,	0),
(83792,	11,	1725392400,	-19.3612),
(83793,	12,	1725392400,	-2.8687),
(83794,	6,	1725392400,	0),
(83795,	11,	1725392700,	-16.1686),
(83796,	12,	1725392700,	-1.33149),
(83797,	6,	1725392700,	0),
(83798,	11,	1725393000,	-11.2381),
(83799,	12,	1725393000,	-0.342939),
(83800,	6,	1725393000,	0),
(83801,	11,	1725393300,	-5.35184),
(83802,	12,	1725393300,	0),
(83803,	6,	1725393300,	0),
(83804,	11,	1725393600,	-0.555779),
(83805,	12,	1725393600,	0),
(83806,	6,	1725393600,	0),
(83807,	11,	1725393900,	-5.96247),
(83808,	12,	1725393900,	0),
(83809,	6,	1725393900,	0),
(83810,	11,	1725394200,	-10.2594),
(83811,	12,	1725394200,	0),
(83812,	6,	1725394200,	0),
(83813,	11,	1725394500,	-12.0492),
(83814,	12,	1725394500,	0),
(83815,	6,	1725394500,	0),
(83816,	11,	1725394800,	-10.0602),
(83817,	12,	1725394800,	0),
(83818,	6,	1725394800,	0),
(83819,	3,	1725468804,	8.7),
(83820,	11,	1725395100,	-3.57344),
(83821,	12,	1725395100,	0),
(83822,	6,	1725395100,	0),
(83823,	11,	1725395400,	-7.37091),
(83824,	12,	1725395400,	0),
(83825,	6,	1725395400,	0),
(83826,	11,	1725395700,	-21.9585),
(83827,	12,	1725395700,	0),
(83828,	6,	1725395700,	0),
(83829,	11,	1725396000,	-38.7761),
(83830,	12,	1725396000,	0),
(83831,	6,	1725396000,	0),
(83832,	11,	1725396300,	-56.1776),
(83833,	12,	1725396300,	0),
(83834,	6,	1725396300,	0),
(83835,	11,	1725396600,	-72.841),
(83836,	12,	1725396600,	0),
(83837,	6,	1725396600,	0),
(83838,	11,	1725396900,	-88.5161),
(83839,	12,	1725396900,	0),
(83840,	6,	1725396900,	0),
(83841,	11,	1725397200,	-104.566),
(83842,	12,	1725397200,	0),
(83843,	6,	1725397200,	0),
(83844,	11,	1725397500,	-122.056),
(83845,	12,	1725397500,	0),
(83846,	6,	1725397500,	0),
(83847,	11,	1725397800,	-140.52),
(83848,	12,	1725397800,	0),
(83849,	6,	1725397800,	0),
(83850,	11,	1725398100,	-158.607),
(83851,	12,	1725398100,	0),
(83852,	6,	1725398100,	0),
(83853,	11,	1725398400,	-174.698),
(83854,	12,	1725398400,	0),
(83855,	6,	1725398400,	0),
(83856,	11,	1725398700,	-187.387),
(83857,	12,	1725398700,	0),
(83858,	6,	1725398700,	0),
(83859,	11,	1725399000,	-195.812),
(83860,	12,	1725399000,	0),
(83861,	6,	1725399000,	0),
(83862,	11,	1725399300,	-199.846),
(83863,	12,	1725399300,	0),
(83864,	6,	1725399300,	0),
(83865,	11,	1725399600,	-200.141),
(83866,	12,	1725399600,	0),
(83867,	6,	1725399600,	0),
(83868,	11,	1725399900,	-198.03),
(83869,	12,	1725399900,	0),
(83870,	6,	1725399900,	0),
(83871,	11,	1725400200,	-195.195),
(83872,	12,	1725400200,	0),
(83873,	6,	1725400200,	0),
(83874,	11,	1725400500,	-192.478),
(83875,	12,	1725400500,	0),
(83876,	6,	1725400500,	0),
(83877,	11,	1725400800,	-190.326),
(83878,	12,	1725400800,	0),
(83879,	6,	1725400800,	0),
(83880,	11,	1725401100,	-189.269),
(83881,	12,	1725401100,	0),
(83882,	6,	1725401100,	0),
(83883,	11,	1725401400,	-189.685),
(83884,	12,	1725401400,	0),
(83885,	6,	1725401400,	0),
(83886,	11,	1725401700,	-191.663),
(83887,	12,	1725401700,	0),
(83888,	6,	1725401700,	0),
(83889,	11,	1725402000,	-194.979),
(83890,	12,	1725402000,	0),
(83891,	6,	1725402000,	0),
(83892,	11,	1725402300,	-199.173),
(83893,	12,	1725402300,	0),
(83894,	6,	1725402300,	0),
(83895,	11,	1725402600,	-203.736),
(83896,	12,	1725402600,	0),
(83897,	6,	1725402600,	0),
(83898,	11,	1725402900,	-208.407),
(83899,	12,	1725402900,	0),
(83900,	6,	1725402900,	0),
(83901,	11,	1725403200,	-213.575),
(83902,	12,	1725403200,	0),
(83903,	6,	1725403200,	0),
(83904,	5,	1725468815,	0),
(83905,	11,	1725403500,	-220.325),
(83906,	12,	1725403500,	0),
(83907,	6,	1725403500,	0),
(83908,	11,	1725403800,	-229.199),
(83909,	12,	1725403800,	0),
(83910,	6,	1725403800,	0),
(83911,	11,	1725404100,	-239.966),
(83912,	12,	1725404100,	0),
(83913,	6,	1725404100,	0),
(83914,	9,	1725468855,	351.654),
(83915,	11,	1725321300,	-126.322),
(83916,	12,	1725321300,	0),
(83917,	6,	1725321300,	0),
(83918,	11,	1725321600,	-132.156),
(83919,	12,	1725321600,	0),
(83920,	6,	1725321600,	0),
(83921,	11,	1725321900,	-138.581),
(83922,	12,	1725321900,	0),
(83923,	6,	1725321900,	0),
(83924,	11,	1725322200,	-143.262),
(83925,	12,	1725322200,	0),
(83926,	6,	1725322200,	0),
(83927,	11,	1725322500,	-145.184),
(83928,	12,	1725322500,	0),
(83929,	6,	1725322500,	0),
(83930,	11,	1725322800,	-144.887),
(83931,	12,	1725322800,	0),
(83932,	6,	1725322800,	0),
(83933,	11,	1725323100,	-143.58),
(83934,	12,	1725323100,	0),
(83935,	6,	1725323100,	0),
(83936,	11,	1725323400,	-142.563),
(83937,	12,	1725323400,	0),
(83938,	6,	1725323400,	0),
(83939,	11,	1725323700,	-142.831),
(83940,	12,	1725323700,	0),
(83941,	6,	1725323700,	0),
(83942,	11,	1725324000,	-144.85),
(83943,	12,	1725324000,	0),
(83944,	6,	1725324000,	0),
(83945,	11,	1725324300,	-148.511),
(83946,	12,	1725324300,	0),
(83947,	6,	1725324300,	0),
(83948,	11,	1725324600,	-153.26),
(83949,	12,	1725324600,	0),
(83950,	6,	1725324600,	0),
(83951,	11,	1725324900,	-158.4),
(83952,	12,	1725324900,	0),
(83953,	6,	1725324900,	0),
(83954,	11,	1725325200,	-163.589),
(83955,	12,	1725325200,	0),
(83956,	6,	1725325200,	0),
(83957,	11,	1725325500,	-169.106),
(83958,	12,	1725325500,	0),
(83959,	6,	1725325500,	0),
(83960,	11,	1725325800,	-174.862),
(83961,	12,	1725325800,	0),
(83962,	6,	1725325800,	0),
(83963,	11,	1725326100,	-180.357),
(83964,	12,	1725326100,	0),
(83965,	6,	1725326100,	0),
(83966,	11,	1725326400,	-185.065),
(83967,	12,	1725326400,	0),
(83968,	6,	1725326400,	0),
(83969,	11,	1725326700,	-188.697),
(83970,	12,	1725326700,	0),
(83971,	6,	1725326700,	0),
(83972,	11,	1725327000,	-191.327),
(83973,	12,	1725327000,	0),
(83974,	6,	1725327000,	0),
(83975,	11,	1725327300,	-193.382),
(83976,	12,	1725327300,	0),
(83977,	6,	1725327300,	0),
(83978,	11,	1725327600,	-195.494),
(83979,	12,	1725327600,	0),
(83980,	6,	1725327600,	0),
(83981,	11,	1725327900,	-198.229),
(83982,	12,	1725327900,	0),
(83983,	6,	1725327900,	0),
(83984,	11,	1725328200,	-201.669),
(83985,	12,	1725328200,	0),
(83986,	6,	1725328200,	0),
(83987,	11,	1725328500,	-205.593),
(83988,	12,	1725328500,	0),
(83989,	6,	1725328500,	0),
(83990,	11,	1725328800,	-209.995),
(83991,	12,	1725328800,	0),
(83992,	6,	1725328800,	0),
(83993,	11,	1725329100,	-214.315),
(83994,	12,	1725329100,	0),
(83995,	6,	1725329100,	0),
(83996,	11,	1725329400,	-217.702),
(83997,	12,	1725329400,	0),
(83998,	6,	1725329400,	0),
(83999,	11,	1725329700,	-219.342),
(84000,	12,	1725329700,	0),
(84001,	6,	1725329700,	0),
(84002,	11,	1725330000,	-218.673),
(84003,	12,	1725330000,	0),
(84004,	6,	1725330000,	0),
(84005,	11,	1725330300,	-215.511),
(84006,	12,	1725330300,	0),
(84007,	6,	1725330300,	0),
(84008,	11,	1725330600,	-210.073),
(84009,	12,	1725330600,	0),
(84010,	6,	1725330600,	0),
(84011,	11,	1725330900,	-202.905),
(84012,	12,	1725330900,	0),
(84013,	6,	1725330900,	0),
(84014,	11,	1725331200,	-194.704),
(84015,	12,	1725331200,	0),
(84016,	6,	1725331200,	0),
(84017,	11,	1725331500,	-186.153),
(84018,	12,	1725331500,	0),
(84019,	6,	1725331500,	0),
(84020,	11,	1725331800,	-178.197),
(84021,	12,	1725331800,	0),
(84022,	6,	1725331800,	0),
(84023,	11,	1725332100,	-171.462),
(84024,	12,	1725332100,	0),
(84025,	6,	1725332100,	0),
(84026,	11,	1725332400,	-165.968),
(84027,	12,	1725332400,	0),
(84028,	6,	1725332400,	0),
(84029,	11,	1725332700,	-161.213),
(84030,	12,	1725332700,	0),
(84031,	6,	1725332700,	0),
(84032,	11,	1725333000,	-156.305),
(84033,	12,	1725333000,	0),
(84034,	6,	1725333000,	0),
(84035,	11,	1725333300,	-150.165),
(84036,	12,	1725333300,	0),
(84037,	6,	1725333300,	0),
(84038,	11,	1725333600,	-141.799),
(84039,	12,	1725333600,	0),
(84040,	6,	1725333600,	0),
(84041,	11,	1725333900,	-130.617),
(84042,	12,	1725333900,	0),
(84043,	6,	1725333900,	0),
(84044,	11,	1725334200,	-116.833),
(84045,	12,	1725334200,	0),
(84046,	6,	1725334200,	0),
(84047,	11,	1725334500,	-101.878),
(84048,	12,	1725334500,	0),
(84049,	6,	1725334500,	0),
(84050,	11,	1725334800,	-87.3177),
(84051,	12,	1725334800,	0),
(84052,	6,	1725334800,	0),
(84053,	11,	1725335100,	-73.4228),
(84054,	12,	1725335100,	0),
(84055,	6,	1725335100,	0),
(84056,	11,	1725335400,	-60.1947),
(84057,	12,	1725335400,	0),
(84058,	6,	1725335400,	0),
(84059,	11,	1725335700,	-47.5929),
(84060,	12,	1725335700,	0),
(84061,	6,	1725335700,	0),
(84062,	11,	1725336000,	-35.6278),
(84063,	12,	1725336000,	0),
(84064,	6,	1725336000,	0),
(84065,	11,	1725336300,	-24.3956),
(84066,	12,	1725336300,	0),
(84067,	6,	1725336300,	0),
(84068,	11,	1725336600,	-14.0561),
(84069,	12,	1725336600,	0),
(84070,	6,	1725336600,	0),
(84071,	11,	1725336900,	-4.75412),
(84072,	12,	1725336900,	0),
(84073,	6,	1725336900,	0),
(84074,	11,	1725337200,	-3.51598),
(84075,	12,	1725337200,	0),
(84076,	6,	1725337200,	0),
(84077,	11,	1725337500,	-11.1032),
(84078,	12,	1725337500,	0),
(84079,	6,	1725337500,	-1973.25),
(84080,	11,	1725337800,	-18.8901),
(84081,	12,	1725337800,	0),
(84082,	6,	1725337800,	-1965.65),
(84083,	11,	1725338100,	-27.3745),
(84084,	12,	1725338100,	0),
(84085,	6,	1725338100,	-1976.87),
(84086,	11,	1725338400,	-35.7277),
(84087,	12,	1725338400,	0),
(84088,	6,	1725338400,	-1966.65),
(84089,	11,	1725338700,	-42.5708),
(84090,	12,	1725338700,	0),
(84091,	6,	1725338700,	-1980.98),
(84092,	11,	1725339000,	-46.7216),
(84093,	12,	1725339000,	0),
(84094,	6,	1725339000,	-1994.3),
(84095,	11,	1725339300,	-47.6603),
(84096,	12,	1725339300,	0),
(84097,	6,	1725339300,	-1990.91),
(84098,	11,	1725339600,	-45.7134),
(84099,	12,	1725339600,	0),
(84100,	6,	1725339600,	-1994.41),
(84101,	11,	1725339900,	-41.9555),
(84102,	12,	1725339900,	0),
(84103,	6,	1725339900,	-1986.37),
(84104,	11,	1725340200,	-37.83),
(84105,	12,	1725340200,	0),
(84106,	6,	1725340200,	-1996.22),
(84107,	11,	1725340500,	-34.4876),
(84108,	12,	1725340500,	0),
(84109,	6,	1725340500,	-1971.31),
(84110,	11,	1725340800,	-31.9814),
(84111,	12,	1725340800,	0),
(84112,	6,	1725340800,	-1980.59),
(84113,	11,	1725341100,	-30.7075),
(84114,	12,	1725341100,	0),
(84115,	6,	1725341100,	-1979.1),
(84116,	11,	1725341400,	-32.0165),
(84117,	12,	1725341400,	0),
(84118,	6,	1725341400,	-1993.73),
(84119,	11,	1725341700,	-36.7258),
(84120,	12,	1725341700,	0),
(84121,	6,	1725341700,	-2006),
(84122,	11,	1725342000,	-44.8321),
(84123,	12,	1725342000,	0),
(84124,	6,	1725342000,	-2006.71),
(84125,	11,	1725342300,	-55.4614),
(84126,	12,	1725342300,	0),
(84127,	6,	1725342300,	-2030.83),
(84128,	11,	1725342600,	-67.0173),
(84129,	12,	1725342600,	0),
(84130,	6,	1725342600,	-2028.9),
(84131,	11,	1725342900,	-77.5262),
(84132,	12,	1725342900,	0),
(84133,	6,	1725342900,	-2054.18),
(84134,	11,	1725343200,	-85.1812),
(84135,	12,	1725343200,	0),
(84136,	6,	1725343200,	-2042.9),
(84137,	11,	1725343500,	-89.0831),
(84138,	12,	1725343500,	0),
(84139,	6,	1725343500,	-2036.14),
(84140,	11,	1725343800,	-90.1764),
(84141,	12,	1725343800,	0),
(84142,	6,	1725343800,	-2027.84),
(84143,	11,	1725344100,	-91.0686),
(84144,	12,	1725344100,	0),
(84145,	6,	1725344100,	-2042.56),
(84146,	10,	1725468941,	0),
(84147,	11,	1725344400,	-92.656),
(84148,	12,	1725344400,	0),
(84149,	6,	1725344400,	-2045.88),
(84150,	11,	1725344700,	-94.4711),
(84151,	12,	1725344700,	0),
(84152,	6,	1725344700,	-2045.51),
(84153,	11,	1725345000,	-95.585),
(84154,	12,	1725345000,	0),
(84155,	6,	1725345000,	-2051.92),
(84156,	11,	1725345300,	-95.1415),
(84157,	12,	1725345300,	0),
(84158,	6,	1725345300,	-2035.7),
(84159,	11,	1725345600,	-92.7015),
(84160,	12,	1725345600,	0),
(84161,	6,	1725345600,	-2045.62),
(84162,	11,	1725345900,	-88.4002),
(84163,	12,	1725345900,	0),
(84164,	6,	1725345900,	-1996.88),
(84165,	11,	1725346200,	-82.9141),
(84166,	12,	1725346200,	0),
(84167,	6,	1725346200,	-2045.94),
(84168,	11,	1725346500,	-77.2409),
(84169,	12,	1725346500,	0),
(84170,	6,	1725346500,	-2044.77),
(84171,	11,	1725346800,	-72.2898),
(84172,	12,	1725346800,	0),
(84173,	6,	1725346800,	-1998.11),
(84174,	11,	1725347100,	-68.4416),
(84175,	12,	1725347100,	0),
(84176,	6,	1725347100,	-1787.88),
(84177,	11,	1725347400,	-66.4508),
(84178,	12,	1725347400,	0),
(84179,	6,	1725347400,	-1690.35),
(84180,	11,	1725347700,	-67.3508),
(84181,	12,	1725347700,	0),
(84182,	6,	1725347700,	-1732.2),
(84183,	11,	1725348000,	-71.712),
(84184,	12,	1725348000,	0),
(84185,	6,	1725348000,	-1724.77),
(84186,	11,	1725348300,	-79.4581),
(84187,	12,	1725348300,	0),
(84188,	6,	1725348300,	-1536.07),
(84189,	11,	1725348600,	-89.839),
(84190,	12,	1725348600,	0),
(84191,	6,	1725348600,	-1761.14),
(84192,	11,	1725348900,	-101.556),
(84193,	12,	1725348900,	0),
(84194,	6,	1725348900,	-1787.69),
(84195,	2,	1725468948,	0),
(84196,	9,	1725468977,	326.548),
(84197,	1,	1725468984,	149.7),
(84198,	9,	1725469100,	315.147),
(84199,	3,	1725469104,	9.2),
(84200,	5,	1725469115,	0),
(84201,	9,	1725469222,	350.226),
(84202,	10,	1725469241,	0),
(84203,	2,	1725469248,	0),
(84204,	1,	1725469284,	202.6),
(84205,	9,	1725469345,	336.174),
(84206,	3,	1725469404,	9.2),
(84207,	5,	1725469415,	0),
(84208,	9,	1725469468,	322.434),
(84287,	10,	1725469541,	0),
(84288,	2,	1725469548,	0),
(84292,	1,	1725469584,	231.5),
(84293,	9,	1725469590,	371.122),
(84294,	3,	1725469704,	8.4),
(84295,	9,	1725469713,	315.073),
(84296,	5,	1725469715,	0),
(84297,	9,	1725469836,	338.591),
(84298,	10,	1725469841,	0),
(84299,	2,	1725469848,	0),
(84303,	1,	1725469884,	158.5),
(84442,	9,	1725469957,	356.883),
(84770,	3,	1725470004,	8.6),
(84852,	5,	1725470015,	0),
(85303,	9,	1725470080,	304.263),
(85730,	10,	1725470141,	0),
(85782,	2,	1725470148,	0),
(86038,	1,	1725470184,	208.3),
(86165,	9,	1725470202,	355.408),
(86256,	3,	1725470304,	8.5),
(86257,	5,	1725470315,	0),
(86258,	9,	1725470325,	354.551),
(86259,	11,	1724543700,	-12.9463),
(86260,	12,	1724543700,	0),
(86261,	6,	1724543700,	1267.3),
(86262,	11,	1724544000,	-9.55391),
(86263,	12,	1724544000,	0),
(86264,	6,	1724544000,	1296.8),
(86265,	11,	1724544300,	-7.00156),
(86266,	12,	1724544300,	0),
(86267,	6,	1724544300,	1316.09),
(86268,	11,	1724544600,	-4.94041),
(86269,	12,	1724544600,	0),
(86270,	6,	1724544600,	1438.32),
(86271,	11,	1724544900,	-2.44342),
(86272,	12,	1724544900,	0),
(86273,	6,	1724544900,	1423.23),
(86274,	11,	1724545200,	-1.42104),
(86275,	12,	1724545200,	0),
(86276,	6,	1724545200,	0),
(86277,	11,	1724545500,	-7.20438),
(86278,	12,	1724545500,	0),
(86279,	6,	1724545500,	1334.8),
(86280,	11,	1724545800,	-14.879),
(86281,	12,	1724545800,	0),
(86282,	6,	1724545800,	1324.24),
(86283,	11,	1724546100,	-23.8252),
(86284,	12,	1724546100,	0),
(86285,	6,	1724546100,	1356.86),
(86286,	11,	1724546400,	-33.0047),
(86287,	12,	1724546400,	0),
(86288,	6,	1724546400,	1335.85),
(86289,	11,	1724546700,	-41.3191),
(86290,	12,	1724546700,	0),
(86291,	6,	1724546700,	1251.2),
(86292,	11,	1724547000,	-48.1299),
(86293,	12,	1724547000,	0),
(86294,	6,	1724547000,	0),
(86295,	11,	1724547300,	-52.8871),
(86296,	12,	1724547300,	0),
(86297,	6,	1724547300,	0),
(86298,	11,	1724547600,	-54.4897),
(86299,	12,	1724547600,	0),
(86300,	6,	1724547600,	0),
(86301,	11,	1724547900,	-52.1897),
(86302,	12,	1724547900,	0),
(86303,	6,	1724547900,	4273.17),
(86304,	11,	1724548200,	-45.8747),
(86305,	12,	1724548200,	0),
(86306,	6,	1724548200,	0),
(86307,	11,	1724548500,	-36.1419),
(86308,	12,	1724548500,	0),
(86309,	6,	1724548500,	0),
(86310,	11,	1724548800,	-24.2182),
(86311,	12,	1724548800,	0),
(86312,	6,	1724548800,	0),
(86313,	11,	1724549100,	-11.7245),
(86314,	12,	1724549100,	0),
(86315,	6,	1724549100,	0),
(86316,	11,	1724549400,	-0.286285),
(86317,	12,	1724549400,	0),
(86318,	6,	1724549400,	4410.07),
(86319,	11,	1724549700,	-9.0105),
(86320,	12,	1724549700,	0),
(86321,	6,	1724549700,	4408.38),
(86322,	11,	1724550000,	-16.3188),
(86323,	12,	1724550000,	0),
(86324,	6,	1724550000,	4386.68),
(86325,	11,	1724550300,	-22.5324),
(86326,	12,	1724550300,	0),
(86327,	6,	1724550300,	0),
(86328,	11,	1724550600,	-25.9728),
(86329,	12,	1724550600,	0),
(86330,	6,	1724550600,	0),
(86331,	11,	1724550900,	-26.0428),
(86332,	12,	1724550900,	0),
(86333,	6,	1724550900,	0),
(86334,	11,	1724551200,	-23.5548),
(86335,	12,	1724551200,	0),
(86336,	6,	1724551200,	0),
(86337,	11,	1724551500,	-19.8772),
(86338,	12,	1724551500,	0),
(86339,	6,	1724551500,	0),
(86340,	11,	1724551800,	-16.3074),
(86341,	12,	1724551800,	0),
(86342,	6,	1724551800,	0),
(86343,	11,	1724552100,	-13.6712),
(86344,	12,	1724552100,	0),
(86345,	6,	1724552100,	0),
(86346,	11,	1724552400,	-12.1491),
(86347,	12,	1724552400,	0),
(86348,	6,	1724552400,	0),
(86349,	11,	1724552700,	-11.3284),
(86350,	12,	1724552700,	0),
(86351,	6,	1724552700,	0),
(86352,	11,	1724553000,	-10.4825),
(86353,	12,	1724553000,	0),
(86354,	6,	1724553000,	0),
(86355,	11,	1724553300,	-9.05506),
(86356,	12,	1724553300,	0),
(86357,	6,	1724553300,	0),
(86358,	11,	1724553600,	-6.71392),
(86359,	12,	1724553600,	0),
(86360,	6,	1724553600,	0),
(86361,	11,	1724553900,	-2.90246),
(86362,	12,	1724553900,	0),
(86363,	6,	1724553900,	0),
(86364,	11,	1724554200,	-2.81913),
(86365,	12,	1724554200,	0),
(86366,	6,	1724554200,	0),
(86367,	11,	1724554500,	-10.4432),
(86368,	12,	1724554500,	0),
(86369,	6,	1724554500,	0),
(86370,	11,	1724554800,	-19.3725),
(86371,	12,	1724554800,	0),
(86372,	6,	1724554800,	0),
(86373,	11,	1724555100,	-28.4651),
(86374,	12,	1724555100,	0),
(86375,	6,	1724555100,	0),
(86376,	11,	1724555400,	-36.2661),
(86377,	12,	1724555400,	0),
(86378,	6,	1724555400,	0),
(86379,	11,	1724555700,	-41.4261),
(86380,	12,	1724555700,	0),
(86381,	6,	1724555700,	0),
(86382,	11,	1724556000,	-43.3071),
(86383,	12,	1724556000,	0),
(86384,	6,	1724556000,	0),
(86385,	11,	1724556300,	-42.7705),
(86386,	12,	1724556300,	0),
(86387,	6,	1724556300,	0),
(86388,	11,	1724556600,	-41.5667),
(86389,	12,	1724556600,	0),
(86390,	6,	1724556600,	0),
(86391,	11,	1724556900,	-39.5838),
(86392,	12,	1724556900,	0),
(86393,	6,	1724556900,	0),
(86394,	11,	1724557200,	-36.6832),
(86395,	12,	1724557200,	0),
(86396,	6,	1724557200,	0),
(86397,	11,	1724557500,	-33.0332),
(86398,	12,	1724557500,	0),
(86399,	6,	1724557500,	0),
(86400,	11,	1724557800,	-28.9997),
(86401,	12,	1724557800,	0),
(86402,	6,	1724557800,	0),
(86403,	11,	1724558100,	-25.0399),
(86404,	12,	1724558100,	0),
(86405,	6,	1724558100,	0),
(86406,	11,	1724558400,	-21.5985),
(86407,	12,	1724558400,	0),
(86408,	6,	1724558400,	0),
(86409,	11,	1724558700,	-19.0059),
(86410,	12,	1724558700,	0),
(86411,	6,	1724558700,	0),
(86412,	11,	1724559000,	-17.3789),
(86413,	12,	1724559000,	0),
(86414,	6,	1724559000,	0),
(86415,	11,	1724559300,	-16.524),
(86416,	12,	1724559300,	0),
(86417,	6,	1724559300,	0),
(86418,	11,	1724559600,	-15.7006),
(86419,	12,	1724559600,	0),
(86420,	6,	1724559600,	0),
(86421,	11,	1724559900,	-13.0908),
(86422,	12,	1724559900,	0),
(86423,	6,	1724559900,	0),
(86424,	11,	1724560200,	-7.84539),
(86425,	12,	1724560200,	0),
(86426,	6,	1724560200,	0),
(86427,	11,	1724560500,	-0.443741),
(86428,	12,	1724560500,	0),
(86429,	6,	1724560500,	0),
(86430,	11,	1724560800,	-7.97745),
(86431,	12,	1724560800,	0),
(86432,	6,	1724560800,	0),
(86433,	11,	1724561100,	-16.1521),
(86434,	12,	1724561100,	0),
(86435,	6,	1724561100,	0),
(86436,	11,	1724561400,	-23.0631),
(86437,	12,	1724561400,	0),
(86438,	6,	1724561400,	0),
(86439,	11,	1724561700,	-28.171),
(86440,	12,	1724561700,	0),
(86441,	6,	1724561700,	0),
(86442,	11,	1724562000,	-31.4926),
(86443,	12,	1724562000,	0),
(86444,	6,	1724562000,	0),
(86445,	11,	1724562300,	-33.53),
(86446,	12,	1724562300,	0),
(86447,	6,	1724562300,	0),
(86448,	11,	1724562600,	-35.0406),
(86449,	12,	1724562600,	0),
(86450,	6,	1724562600,	0),
(86451,	11,	1724562900,	-36.3124),
(86452,	12,	1724562900,	0),
(86453,	6,	1724562900,	0),
(86454,	11,	1724563200,	-37.3423),
(86455,	12,	1724563200,	0),
(86456,	6,	1724563200,	0),
(86457,	11,	1724563500,	-38.5493),
(86458,	12,	1724563500,	0),
(86459,	6,	1724563500,	0),
(86460,	11,	1724563800,	-40.3512),
(86461,	12,	1724563800,	0),
(86462,	6,	1724563800,	0),
(86463,	11,	1724564100,	-42.8291),
(86464,	12,	1724564100,	0),
(86465,	6,	1724564100,	0),
(86466,	11,	1724564400,	-45.5724),
(86467,	12,	1724564400,	0),
(86468,	6,	1724564400,	0),
(86469,	11,	1724564700,	-47.7075),
(86470,	12,	1724564700,	0),
(86471,	6,	1724564700,	0),
(86472,	11,	1724565000,	-48.1063),
(86473,	12,	1724565000,	0),
(86474,	6,	1724565000,	0),
(86475,	11,	1724565300,	-45.7786),
(86476,	12,	1724565300,	0),
(86477,	6,	1724565300,	0),
(86478,	11,	1724565600,	-40.4453),
(86479,	12,	1724565600,	0),
(86480,	6,	1724565600,	0),
(86481,	11,	1724565900,	-32.6244),
(86482,	12,	1724565900,	0),
(86483,	6,	1724565900,	0),
(86484,	11,	1724566200,	-21.3364),
(86485,	12,	1724566200,	0),
(86486,	6,	1724566200,	0),
(86487,	11,	1724566500,	-5.97651),
(86488,	12,	1724566500,	0),
(86489,	6,	1724566500,	0),
(86490,	11,	1724566800,	-12.9935),
(86491,	12,	1724566800,	0),
(86492,	6,	1724566800,	0),
(86493,	11,	1724567100,	-34.3801),
(86494,	12,	1724567100,	0),
(86495,	6,	1724567100,	0),
(86496,	11,	1724567400,	-56.5946),
(86497,	12,	1724567400,	0),
(86498,	6,	1724567400,	0),
(86499,	11,	1724567700,	-77.9908),
(86500,	12,	1724567700,	0),
(86501,	6,	1724567700,	0),
(86502,	11,	1724568000,	-97.2037),
(86503,	12,	1724568000,	0),
(86504,	6,	1724568000,	0),
(86505,	11,	1724568300,	-113.489),
(86506,	12,	1724568300,	0),
(86507,	6,	1724568300,	0),
(86508,	11,	1724568600,	-127.062),
(86509,	12,	1724568600,	0),
(86510,	6,	1724568600,	0),
(86511,	11,	1724568900,	-139.355),
(86512,	12,	1724568900,	0),
(86513,	6,	1724568900,	0),
(86514,	11,	1724569200,	-151.171),
(86515,	12,	1724569200,	0),
(86516,	6,	1724569200,	0),
(86517,	11,	1724569500,	-162.069),
(86518,	12,	1724569500,	0),
(86519,	6,	1724569500,	0),
(86520,	11,	1724569800,	-171.877),
(86521,	12,	1724569800,	0),
(86522,	6,	1724569800,	0),
(86523,	11,	1724570100,	-180.61),
(86524,	12,	1724570100,	0),
(86525,	6,	1724570100,	0),
(86526,	11,	1724570400,	-188.34),
(86527,	12,	1724570400,	0),
(86528,	6,	1724570400,	0),
(86529,	11,	1724570700,	-195.095),
(86530,	12,	1724570700,	0),
(86531,	6,	1724570700,	0),
(86532,	11,	1724571000,	-200.809),
(86533,	12,	1724571000,	0),
(86534,	6,	1724571000,	0),
(86535,	11,	1724571300,	-205.296),
(86536,	12,	1724571300,	0),
(86537,	6,	1724571300,	0),
(86538,	11,	1724571600,	-208.274),
(86539,	12,	1724571600,	0),
(86540,	6,	1724571600,	0),
(86541,	11,	1724571900,	-209.419),
(86542,	12,	1724571900,	0),
(86543,	6,	1724571900,	0),
(86544,	11,	1724572200,	-208.187),
(86545,	12,	1724572200,	0),
(86546,	6,	1724572200,	0),
(86547,	11,	1724572500,	-203.968),
(86548,	12,	1724572500,	0),
(86549,	6,	1724572500,	0),
(86550,	11,	1724572800,	-197.306),
(86551,	12,	1724572800,	-0.192865),
(86552,	6,	1724572800,	0),
(86553,	11,	1724573100,	-189.443),
(86554,	12,	1724573100,	-0.782095),
(86555,	6,	1724573100,	0),
(86556,	11,	1724573400,	-181.73),
(86557,	12,	1724573400,	-1.78531),
(86558,	6,	1724573400,	0),
(86559,	11,	1724573700,	-175.214),
(86560,	12,	1724573700,	-3.19554),
(86561,	6,	1724573700,	0),
(86562,	11,	1724574000,	-170.409),
(86563,	12,	1724574000,	-4.94301),
(86564,	6,	1724574000,	0),
(86565,	11,	1724574300,	-167.243),
(86566,	12,	1724574300,	-6.86986),
(86567,	6,	1724574300,	0),
(86568,	11,	1724574600,	-165.181),
(86569,	12,	1724574600,	-8.7433),
(86570,	6,	1724574600,	0),
(86571,	11,	1724574900,	-163.531),
(86572,	12,	1724574900,	-10.3354),
(86573,	6,	1724574900,	0),
(86574,	11,	1724575200,	-161.766),
(86575,	12,	1724575200,	-11.5702),
(86576,	6,	1724575200,	0),
(86577,	11,	1724575500,	-158.516),
(86578,	12,	1724575500,	-12.3593),
(86579,	6,	1724575500,	0),
(86580,	11,	1724575800,	-152.657),
(86581,	12,	1724575800,	-12.561),
(86582,	6,	1724575800,	0),
(86583,	11,	1724576100,	-144.266),
(86584,	12,	1724576100,	-12.1513),
(86585,	6,	1724576100,	0),
(86586,	11,	1724576400,	-134.283),
(86587,	12,	1724576400,	-11.2331),
(86588,	6,	1724576400,	0),
(86589,	11,	1724576700,	-124.154),
(86590,	12,	1724576700,	-10.0037),
(86591,	6,	1724576700,	0),
(86592,	11,	1724577000,	-115.463),
(86593,	12,	1724577000,	-8.69459),
(86594,	6,	1724577000,	0),
(86595,	11,	1724577300,	-109.57),
(86596,	12,	1724577300,	-7.49829),
(86597,	6,	1724577300,	0),
(86598,	11,	1724577600,	-107.234),
(86599,	12,	1724577600,	-6.50929),
(86600,	6,	1724577600,	0),
(86601,	11,	1724577900,	-108.243),
(86602,	12,	1724577900,	-5.70809),
(86603,	6,	1724577900,	0),
(86604,	11,	1724578200,	-111.043),
(86605,	12,	1724578200,	-5.01892),
(86606,	6,	1724578200,	0),
(86607,	11,	1724578500,	-114.086),
(86608,	12,	1724578500,	-3.88953),
(86609,	6,	1724578500,	0),
(86610,	11,	1724578800,	-117.246),
(86611,	12,	1724578800,	-1.02295),
(86612,	6,	1724578800,	0),
(86613,	11,	1724579100,	-119.491),
(86614,	12,	1724579100,	-4.38921),
(86615,	6,	1724579100,	0),
(86616,	11,	1724579400,	-119.453),
(86617,	12,	1724579400,	-12.5079),
(86618,	6,	1724579400,	0),
(86619,	11,	1724579700,	-116.12),
(86620,	12,	1724579700,	-22.92),
(86621,	6,	1724579700,	0),
(86622,	11,	1724580000,	-109.239),
(86623,	12,	1724580000,	-34.7949),
(86624,	6,	1724580000,	0),
(86625,	11,	1724580300,	-99.4291),
(86626,	12,	1724580300,	-47.1066),
(86627,	6,	1724580300,	0),
(86628,	11,	1724580600,	-88.0096),
(86629,	12,	1724580600,	-58.9028),
(86630,	6,	1724580600,	0),
(86631,	11,	1724580900,	-76.5321),
(86632,	12,	1724580900,	-69.5937),
(86633,	6,	1724580900,	0),
(86634,	11,	1724581200,	-66.0291),
(86635,	12,	1724581200,	-79.235),
(86636,	6,	1724581200,	0),
(86637,	11,	1724581500,	-56.2495),
(86638,	12,	1724581500,	-88.57),
(86639,	6,	1724581500,	0),
(86640,	11,	1724581800,	-46.8668),
(86641,	12,	1724581800,	-97.9289),
(86642,	6,	1724581800,	0),
(86643,	11,	1724582100,	-37.7849),
(86644,	12,	1724582100,	-107.72),
(86645,	6,	1724582100,	0),
(86646,	11,	1724582400,	-28.8607),
(86647,	12,	1724582400,	-118.622),
(86648,	6,	1724582400,	0),
(86649,	11,	1724582700,	-19.9928),
(86650,	12,	1724582700,	-131.264),
(86651,	6,	1724582700,	0),
(86652,	11,	1724583000,	-11.1834),
(86653,	12,	1724583000,	-145.956),
(86654,	6,	1724583000,	0),
(86655,	11,	1724583300,	-2.56862),
(86656,	12,	1724583300,	-162.534),
(86657,	6,	1724583300,	0),
(86658,	11,	1724583600,	-5.58111),
(86659,	12,	1724583600,	-180.316),
(86660,	6,	1724583600,	0),
(86661,	11,	1724583900,	-12.8905),
(86662,	12,	1724583900,	-198.24),
(86663,	6,	1724583900,	0),
(86664,	11,	1724584200,	-18.9394),
(86665,	12,	1724584200,	-215.177),
(86666,	6,	1724584200,	0),
(86667,	11,	1724584500,	-23.3223),
(86668,	12,	1724584500,	-230.373),
(86669,	6,	1724584500,	0),
(86670,	11,	1724584800,	-24.8566),
(86671,	12,	1724584800,	-242.166),
(86672,	6,	1724584800,	0),
(86673,	11,	1724585100,	-22.0987),
(86674,	12,	1724585100,	-248.722),
(86675,	6,	1724585100,	0),
(86676,	11,	1724585400,	-14.826),
(86677,	12,	1724585400,	-250.335),
(86678,	6,	1724585400,	0),
(86679,	11,	1724585700,	-3.88472),
(86680,	12,	1724585700,	-248.567),
(86681,	6,	1724585700,	0),
(86682,	11,	1724586000,	-9.11237),
(86683,	12,	1724586000,	-245.347),
(86684,	6,	1724586000,	0),
(86685,	11,	1724586300,	-22.1417),
(86686,	12,	1724586300,	-242.29),
(86687,	6,	1724586300,	0),
(86688,	11,	1724586600,	-33.1792),
(86689,	12,	1724586600,	-240.264),
(86690,	6,	1724586600,	0),
(86691,	11,	1724586900,	-40.664),
(86692,	12,	1724586900,	-239.27),
(86693,	6,	1724586900,	0),
(86694,	11,	1724587200,	-44.0168),
(86695,	12,	1724587200,	-238.875),
(86696,	6,	1724587200,	0),
(86697,	11,	1724587500,	-44.2117),
(86698,	12,	1724587500,	-238.439),
(86699,	6,	1724587500,	0),
(86700,	11,	1724587800,	-43.254),
(86701,	12,	1724587800,	-237.942),
(86702,	6,	1724587800,	0),
(86703,	11,	1724588100,	-40.856),
(86704,	12,	1724588100,	-238.452),
(86705,	6,	1724588100,	0),
(86706,	11,	1724588400,	-36.9778),
(86707,	12,	1724588400,	-239.535),
(86708,	6,	1724588400,	0),
(86709,	11,	1724588700,	-32.2799),
(86710,	12,	1724588700,	-239.832),
(86711,	6,	1724588700,	0),
(86712,	11,	1724589000,	-27.6286),
(86713,	12,	1724589000,	-238.048),
(86714,	6,	1724589000,	0),
(86715,	11,	1724589300,	-23.7407),
(86716,	12,	1724589300,	-233.586),
(86717,	6,	1724589300,	0),
(86718,	11,	1724589600,	-20.9647),
(86719,	12,	1724589600,	-226.818),
(86720,	6,	1724589600,	0),
(86721,	11,	1724589900,	-19.2005),
(86722,	12,	1724589900,	-219.008),
(86723,	6,	1724589900,	0),
(86724,	11,	1724590200,	-17.9575),
(86725,	12,	1724590200,	-211.873),
(86726,	6,	1724590200,	0),
(86727,	11,	1724590500,	-16.5494),
(86728,	12,	1724590500,	-206.793),
(86729,	6,	1724590500,	0),
(86730,	11,	1724590800,	-14.5385),
(86731,	12,	1724590800,	-203.652),
(86732,	6,	1724590800,	0),
(86733,	11,	1724591100,	-13.2079),
(86734,	12,	1724591100,	-200.322),
(86735,	6,	1724591100,	0),
(86736,	11,	1724591400,	-13.5532),
(86737,	12,	1724591400,	-195.239),
(86738,	6,	1724591400,	0),
(86739,	11,	1724591700,	-15.0585),
(86740,	12,	1724591700,	-188.189),
(86741,	6,	1724591700,	0),
(86742,	11,	1724592000,	-16.5467),
(86743,	12,	1724592000,	-179.826),
(86744,	6,	1724592000,	0),
(86745,	11,	1724592300,	-16.8472),
(86746,	12,	1724592300,	-171.239),
(86747,	6,	1724592300,	0),
(86748,	11,	1724592600,	-15.229),
(86749,	12,	1724592600,	-163.586),
(86750,	6,	1724592600,	0),
(86751,	11,	1724592900,	-11.5988),
(86752,	12,	1724592900,	-157.808),
(86753,	6,	1724592900,	0),
(86754,	11,	1724593200,	-6.46364),
(86755,	12,	1724593200,	-154.414),
(86756,	6,	1724593200,	0),
(86757,	11,	1724593500,	-0.659159),
(86758,	12,	1724593500,	-153.333),
(86759,	6,	1724593500,	0),
(86760,	11,	1724593800,	-5.15769),
(86761,	12,	1724593800,	-153.841),
(86762,	6,	1724593800,	0),
(86763,	11,	1724594100,	-10.9573),
(86764,	12,	1724594100,	-154.943),
(86765,	6,	1724594100,	0),
(86766,	11,	1724594400,	-16.5197),
(86767,	12,	1724594400,	-156.502),
(86768,	6,	1724594400,	0),
(86769,	11,	1724594700,	-21.183),
(86770,	12,	1724594700,	-158.875),
(86771,	6,	1724594700,	0),
(86772,	11,	1724595000,	-24.3395),
(86773,	12,	1724595000,	-162.395),
(86774,	6,	1724595000,	0),
(86775,	11,	1724595300,	-25.7757),
(86776,	12,	1724595300,	-167.088),
(86777,	6,	1724595300,	0),
(86778,	11,	1724595600,	-25.8166),
(86779,	12,	1724595600,	-172.549),
(86780,	6,	1724595600,	0),
(86781,	11,	1724595900,	-25.2752),
(86782,	12,	1724595900,	-177.994),
(86783,	6,	1724595900,	0),
(86784,	11,	1724596200,	-25.2059),
(86785,	12,	1724596200,	-182.466),
(86786,	6,	1724596200,	0),
(86787,	11,	1724596500,	-26.4636),
(86788,	12,	1724596500,	-185.223),
(86789,	6,	1724596500,	0),
(86790,	11,	1724596800,	-29.0667),
(86791,	12,	1724596800,	-186.281),
(86792,	6,	1724596800,	0),
(86793,	11,	1724597100,	-31.4634),
(86794,	12,	1724597100,	-186.869),
(86795,	6,	1724597100,	0),
(86796,	11,	1724597400,	-31.5515),
(86797,	12,	1724597400,	-187.539),
(86798,	6,	1724597400,	0),
(86799,	11,	1724597700,	-28.7868),
(86800,	12,	1724597700,	-187.963),
(86801,	6,	1724597700,	0),
(86802,	11,	1724598000,	-23.8605),
(86803,	12,	1724598000,	-187.878),
(86804,	6,	1724598000,	0),
(86805,	11,	1724598300,	-18.0536),
(86806,	12,	1724598300,	-187.244),
(86807,	6,	1724598300,	0),
(86808,	11,	1724598600,	-12.7322),
(86809,	12,	1724598600,	-186.306),
(86810,	6,	1724598600,	0),
(86811,	11,	1724598900,	-8.98157),
(86812,	12,	1724598900,	-185.564),
(86813,	6,	1724598900,	0),
(86814,	11,	1724599200,	-7.37958),
(86815,	12,	1724599200,	-185.649),
(86816,	6,	1724599200,	0),
(86817,	11,	1724599500,	-7.90968),
(86818,	12,	1724599500,	-187.112),
(86819,	6,	1724599500,	0),
(86820,	11,	1724599800,	-10.0132),
(86821,	12,	1724599800,	-190.123),
(86822,	6,	1724599800,	0),
(86823,	11,	1724600100,	-12.7878),
(86824,	12,	1724600100,	-194.06),
(86825,	6,	1724600100,	0),
(86826,	11,	1724600400,	-15.6248),
(86827,	12,	1724600400,	-196.799),
(86828,	6,	1724600400,	0),
(86829,	11,	1724600700,	-18.3887),
(86830,	12,	1724600700,	-196.418),
(86831,	6,	1724600700,	0),
(86832,	11,	1724601000,	-20.9319),
(86833,	12,	1724601000,	-192.888),
(86834,	6,	1724601000,	0),
(86835,	11,	1724601300,	-23.2433),
(86836,	12,	1724601300,	-187.374),
(86837,	6,	1724601300,	0),
(86838,	11,	1724601600,	-25.56),
(86839,	12,	1724601600,	-181.31),
(86840,	6,	1724601600,	0),
(86841,	11,	1724601900,	-28.3819),
(86842,	12,	1724601900,	-176.051),
(86843,	6,	1724601900,	0),
(86844,	11,	1724602200,	-32.3885),
(86845,	12,	1724602200,	-172.61),
(86846,	6,	1724602200,	0),
(86847,	11,	1724602500,	-38.2579),
(86848,	12,	1724602500,	-171.172),
(86849,	6,	1724602500,	0),
(86850,	11,	1724602800,	-46.3876),
(86851,	12,	1724602800,	-170.994),
(86852,	6,	1724602800,	0),
(86853,	11,	1724603100,	-56.5188),
(86854,	12,	1724603100,	-170.475),
(86855,	6,	1724603100,	0),
(86856,	11,	1724603400,	-67.4164),
(86857,	12,	1724603400,	-167.501),
(86858,	6,	1724603400,	0),
(86859,	11,	1724603700,	-77.8198),
(86860,	12,	1724603700,	-160.547),
(86861,	6,	1724603700,	0),
(86862,	11,	1724604000,	-87.1952),
(86863,	12,	1724604000,	-149.196),
(86864,	6,	1724604000,	0),
(86865,	11,	1724604300,	-95.4801),
(86866,	12,	1724604300,	-133.992),
(86867,	6,	1724604300,	0),
(86868,	11,	1724604600,	-102.845),
(86869,	12,	1724604600,	-116.214),
(86870,	6,	1724604600,	0),
(86871,	11,	1724604900,	-109.515),
(86872,	12,	1724604900,	-97.5767),
(86873,	6,	1724604900,	0),
(86874,	11,	1724605200,	-115.655),
(86875,	12,	1724605200,	-79.8795),
(86876,	6,	1724605200,	0),
(86877,	11,	1724605500,	-121.312),
(86878,	12,	1724605500,	-64.6247),
(86879,	6,	1724605500,	0),
(86880,	11,	1724605800,	-126.422),
(86881,	12,	1724605800,	-52.6351),
(86882,	6,	1724605800,	0),
(86883,	11,	1724606100,	-130.874),
(86884,	12,	1724606100,	-43.6963),
(86885,	6,	1724606100,	0),
(86886,	11,	1724606400,	-134.648),
(86887,	12,	1724606400,	-36.2898),
(86888,	6,	1724606400,	0),
(86889,	11,	1724606700,	-138.076),
(86890,	12,	1724606700,	-28.6514),
(86891,	6,	1724606700,	0),
(86892,	11,	1724607000,	-141.448),
(86893,	12,	1724607000,	-20.3636),
(86894,	6,	1724607000,	0),
(86895,	11,	1724607300,	-144.763),
(86896,	12,	1724607300,	-11.8174),
(86897,	6,	1724607300,	0),
(86898,	11,	1724607600,	-147.912),
(86899,	12,	1724607600,	-3.74294),
(86900,	6,	1724607600,	0),
(86901,	10,	1725470441,	0),
(86902,	11,	1724607900,	-150.804),
(86903,	12,	1724607900,	-3.11361),
(86904,	6,	1724607900,	0),
(86905,	11,	1724608200,	-153.433),
(86906,	12,	1724608200,	-8.19813),
(86907,	6,	1724608200,	0),
(86908,	11,	1724608500,	-155.878),
(86909,	12,	1724608500,	-11.255),
(86910,	6,	1724608500,	0),
(86911,	11,	1724608800,	-158.237),
(86912,	12,	1724608800,	-12.349),
(86913,	6,	1724608800,	0),
(86914,	11,	1724609100,	-160.503),
(86915,	12,	1724609100,	-11.8215),
(86916,	6,	1724609100,	0),
(86917,	11,	1724609400,	-162.363),
(86918,	12,	1724609400,	-10.2015),
(86919,	6,	1724609400,	0),
(86920,	11,	1724609700,	-163.309),
(86921,	12,	1724609700,	-8.39025),
(86922,	6,	1724609700,	0),
(86923,	11,	1724610000,	-163.147),
(86924,	12,	1724610000,	-7.62843),
(86925,	6,	1724610000,	0),
(86926,	11,	1724610300,	-161.281),
(86927,	12,	1724610300,	-8.18241),
(86928,	6,	1724610300,	0),
(86929,	11,	1724610600,	-156.972),
(86930,	12,	1724610600,	-9.61052),
(86931,	6,	1724610600,	0),
(86932,	11,	1724610900,	-149.691),
(86933,	12,	1724610900,	-11.2038),
(86934,	6,	1724610900,	0),
(86935,	11,	1724611200,	-139.332),
(86936,	12,	1724611200,	-12.2976),
(86937,	6,	1724611200,	0),
(86938,	11,	1724611500,	-126.281),
(86939,	12,	1724611500,	-12.4626),
(86940,	6,	1724611500,	0),
(86941,	11,	1724611800,	-111.338),
(86942,	12,	1724611800,	-11.5888),
(86943,	6,	1724611800,	0),
(86944,	11,	1724612100,	-95.5002),
(86945,	12,	1724612100,	-9.87996),
(86946,	6,	1724612100,	0),
(86947,	9,	1725470448,	428.039),
(86948,	11,	1724612400,	-79.5956),
(86949,	12,	1724612400,	-7.77616),
(86950,	6,	1724612400,	0),
(86951,	2,	1725470448,	0),
(86952,	11,	1724612700,	-63.749),
(86953,	12,	1724612700,	-5.82506),
(86954,	6,	1724612700,	0),
(86955,	11,	1724613000,	-47.2437),
(86956,	12,	1724613000,	-4.39992),
(86957,	6,	1724613000,	0),
(86958,	11,	1724613300,	-30.2372),
(86959,	12,	1724613300,	-3.47755),
(86960,	6,	1724613300,	0),
(86961,	11,	1724613600,	-13.8184),
(86962,	12,	1724613600,	-2.84975),
(86963,	6,	1724613600,	0),
(86964,	11,	1724613900,	-0.6855),
(86965,	12,	1724613900,	-2.31502),
(86966,	6,	1724613900,	0),
(86967,	11,	1724614200,	-12.2079),
(86968,	12,	1724614200,	-1.76494),
(86969,	6,	1724614200,	0),
(86970,	11,	1724614500,	-20.2379),
(86971,	12,	1724614500,	-1.19566),
(86972,	6,	1724614500,	0),
(86973,	11,	1724614800,	-24.9117),
(86974,	12,	1724614800,	-0.673138),
(86975,	6,	1724614800,	0),
(86976,	11,	1724615100,	-26.9002),
(86977,	12,	1724615100,	-0.278923),
(86978,	6,	1724615100,	0),
(86979,	11,	1724615400,	-27.0922),
(86980,	12,	1724615400,	-0.0596972),
(86981,	6,	1724615400,	0),
(86982,	11,	1724615700,	-26.0703),
(86983,	12,	1724615700,	0),
(86984,	6,	1724615700,	0),
(86985,	11,	1724616000,	-23.2072),
(86986,	12,	1724616000,	0),
(86987,	6,	1724616000,	0),
(86988,	11,	1724616300,	-17.7788),
(86989,	12,	1724616300,	0),
(86990,	6,	1724616300,	0),
(86991,	11,	1724616600,	-10.5691),
(86992,	12,	1724616600,	0),
(86993,	6,	1724616600,	0),
(86994,	11,	1724616900,	-3.11005),
(86995,	12,	1724616900,	0),
(86996,	6,	1724616900,	0),
(86997,	11,	1724617200,	-3.05495),
(86998,	12,	1724617200,	0),
(86999,	6,	1724617200,	0),
(87000,	11,	1724617500,	-6.86578),
(87001,	12,	1724617500,	0),
(87002,	6,	1724617500,	0),
(87006,	1,	1725470484,	184.5),
(87007,	11,	1724617800,	-8.00047),
(87008,	12,	1724617800,	0),
(87009,	6,	1724617800,	0),
(87010,	9,	1725470570,	394.148),
(87011,	3,	1725470604,	8.4),
(87012,	5,	1725470615,	0),
(87013,	11,	1724618100,	-6.88933),
(87014,	12,	1724618100,	0),
(87015,	6,	1724618100,	0),
(87016,	9,	1725470693,	412.991),
(87017,	11,	1724618400,	-4.48854),
(87018,	12,	1724618400,	0),
(87019,	6,	1724618400,	0),
(87020,	11,	1724618700,	-1.81318),
(87021,	12,	1724618700,	0),
(87022,	6,	1724618700,	0),
(87023,	11,	1724619000,	-0.849799),
(87024,	12,	1724619000,	0),
(87025,	6,	1724619000,	0),
(87026,	11,	1724619300,	-4.30429),
(87027,	12,	1724619300,	0),
(87028,	6,	1724619300,	0),
(87029,	11,	1724619600,	-8.63497),
(87030,	12,	1724619600,	0),
(87031,	6,	1724619600,	0),
(87032,	11,	1724619900,	-13.17),
(87033,	12,	1724619900,	0),
(87034,	6,	1724619900,	0),
(87035,	11,	1724620200,	-17.0071),
(87036,	12,	1724620200,	0),
(87037,	6,	1724620200,	0),
(87038,	11,	1724620500,	-19.3865),
(87039,	12,	1724620500,	0),
(87040,	6,	1724620500,	0),
(87041,	11,	1724620800,	-19.9103),
(87042,	12,	1724620800,	0),
(87043,	6,	1724620800,	0),
(87044,	11,	1724621100,	-18.6062),
(87045,	12,	1724621100,	0),
(87046,	6,	1724621100,	0),
(87047,	11,	1724621400,	-15.8384),
(87048,	12,	1724621400,	0),
(87049,	6,	1724621400,	0),
(87050,	11,	1724621700,	-12.063),
(87051,	12,	1724621700,	0),
(87052,	6,	1724621700,	0),
(87053,	11,	1724622000,	-7.44227),
(87054,	12,	1724622000,	0),
(87055,	6,	1724622000,	0),
(87056,	11,	1724622300,	-1.82776),
(87057,	12,	1724622300,	0),
(87058,	6,	1724622300,	0),
(87059,	11,	1724622600,	-5.03335),
(87060,	12,	1724622600,	0),
(87061,	6,	1724622600,	0),
(87062,	11,	1724622900,	-13.5262),
(87063,	12,	1724622900,	0),
(87064,	6,	1724622900,	0),
(87065,	11,	1724623200,	-23.8468),
(87066,	12,	1724623200,	0),
(87067,	6,	1724623200,	0),
(87068,	11,	1724623500,	-35.8012),
(87069,	12,	1724623500,	0),
(87070,	6,	1724623500,	0),
(87071,	11,	1724623800,	-48.7559),
(87072,	12,	1724623800,	0),
(87073,	6,	1724623800,	0),
(87074,	11,	1724624100,	-61.7418),
(87075,	12,	1724624100,	0),
(87076,	6,	1724624100,	0),
(87077,	11,	1724624400,	-73.71),
(87078,	12,	1724624400,	0),
(87079,	6,	1724624400,	0),
(87080,	11,	1724624700,	-83.9403),
(87081,	12,	1724624700,	0),
(87082,	6,	1724624700,	0),
(87083,	11,	1724625000,	-92.6021),
(87084,	12,	1724625000,	0),
(87085,	6,	1724625000,	0),
(87086,	11,	1724625300,	-100.686),
(87087,	12,	1724625300,	0),
(87088,	6,	1724625300,	0),
(87089,	11,	1724625600,	-107.491),
(87090,	12,	1724625600,	0),
(87091,	6,	1724625600,	0),
(87092,	11,	1724625900,	-111.867),
(87093,	12,	1724625900,	0),
(87094,	6,	1724625900,	0),
(87095,	11,	1724626200,	-113.094),
(87096,	12,	1724626200,	0),
(87097,	6,	1724626200,	0),
(87098,	11,	1724626500,	-111.057),
(87099,	12,	1724626500,	0),
(87100,	6,	1724626500,	0),
(87101,	11,	1724626800,	-106.261),
(87102,	12,	1724626800,	0),
(87103,	6,	1724626800,	0),
(87104,	11,	1724627100,	-99.707),
(87105,	12,	1724627100,	0),
(87106,	6,	1724627100,	0),
(87107,	11,	1724627400,	-92.5995),
(87108,	12,	1724627400,	0),
(87109,	6,	1724627400,	0),
(87110,	11,	1724627700,	-85.9094),
(87111,	12,	1724627700,	0),
(87112,	6,	1724627700,	0),
(87113,	11,	1724628000,	-79.7801),
(87114,	12,	1724628000,	0),
(87115,	6,	1724628000,	0),
(87116,	11,	1724628300,	-72.9679),
(87117,	12,	1724628300,	0),
(87118,	6,	1724628300,	0),
(87119,	11,	1724628600,	-65.2151),
(87120,	12,	1724628600,	0),
(87121,	6,	1724628600,	0),
(87122,	11,	1724628900,	-57.6706),
(87123,	12,	1724628900,	0),
(87124,	6,	1724628900,	0),
(87125,	11,	1724629200,	-51.057),
(87126,	12,	1724629200,	0),
(87127,	6,	1724629200,	0),
(87128,	11,	1724629500,	-45.6607),
(87129,	12,	1724629500,	0),
(87130,	6,	1724629500,	0),
(87131,	11,	1724629800,	-41.4111),
(87132,	12,	1724629800,	0),
(87133,	6,	1724629800,	0),
(87134,	11,	1724630100,	-37.9855),
(87135,	12,	1724630100,	0),
(87136,	6,	1724630100,	0),
(87137,	11,	1724630400,	-34.9413),
(87138,	12,	1724630400,	0),
(87139,	6,	1724630400,	0),
(87140,	11,	1724630700,	-31.8753),
(87141,	12,	1724630700,	0),
(87142,	6,	1724630700,	0),
(87143,	11,	1724631000,	-28.6094),
(87144,	12,	1724631000,	0),
(87145,	6,	1724631000,	0),
(87146,	11,	1724631300,	-25.401),
(87147,	12,	1724631300,	0),
(87148,	6,	1724631300,	0),
(87149,	11,	1724631600,	-22.475),
(87150,	12,	1724631600,	0),
(87151,	6,	1724631600,	0),
(87152,	11,	1724631900,	-19.12),
(87153,	12,	1724631900,	0),
(87154,	6,	1724631900,	0),
(87155,	11,	1724632200,	-15.0739),
(87156,	12,	1724632200,	0),
(87157,	6,	1724632200,	0),
(87158,	11,	1724632500,	-10.6607),
(87159,	12,	1724632500,	0),
(87160,	6,	1724632500,	0),
(87161,	11,	1724632800,	-6.63707),
(87162,	12,	1724632800,	0),
(87163,	6,	1724632800,	0),
(87164,	11,	1724633100,	-4.00247),
(87165,	12,	1724633100,	0),
(87166,	6,	1724633100,	0),
(87167,	11,	1724633400,	-3.77541),
(87168,	12,	1724633400,	0),
(87169,	6,	1724633400,	0),
(87170,	11,	1724633700,	-6.73404),
(87171,	12,	1724633700,	0),
(87172,	6,	1724633700,	0),
(87173,	11,	1724634000,	-13.1219),
(87174,	12,	1724634000,	0),
(87175,	6,	1724634000,	0),
(87176,	11,	1724634300,	-22.3184),
(87177,	12,	1724634300,	0),
(87178,	6,	1724634300,	0),
(87179,	11,	1724634600,	-32.6292),
(87180,	12,	1724634600,	0),
(87181,	6,	1724634600,	0),
(87182,	11,	1724634900,	-42.7384),
(87183,	12,	1724634900,	0),
(87184,	6,	1724634900,	0),
(87185,	11,	1724635200,	-52.4176),
(87186,	12,	1724635200,	0),
(87187,	6,	1724635200,	0),
(87188,	11,	1724635500,	-61.8244),
(87189,	12,	1724635500,	0),
(87190,	6,	1724635500,	0),
(87191,	11,	1724635800,	-71.132),
(87192,	12,	1724635800,	0),
(87193,	6,	1724635800,	0),
(87194,	11,	1724636100,	-80.3055),
(87195,	12,	1724636100,	0),
(87196,	6,	1724636100,	0),
(87197,	11,	1724636400,	-89.023),
(87198,	12,	1724636400,	0),
(87199,	6,	1724636400,	0),
(87200,	11,	1724636700,	-96.7403),
(87201,	12,	1724636700,	0),
(87202,	6,	1724636700,	0),
(87203,	11,	1724637000,	-102.9),
(87204,	12,	1724637000,	0),
(87205,	6,	1724637000,	0),
(87206,	11,	1724637300,	-107.284),
(87207,	12,	1724637300,	0),
(87208,	6,	1724637300,	0),
(87209,	11,	1724637600,	-110.476),
(87210,	12,	1724637600,	0),
(87211,	6,	1724637600,	0),
(87212,	11,	1724637900,	-112.425),
(87213,	12,	1724637900,	0),
(87214,	6,	1724637900,	-112.425),
(87215,	11,	1724638200,	-111.658),
(87216,	12,	1724638200,	0),
(87217,	6,	1724638200,	-111.658),
(87218,	11,	1724638500,	-107.927),
(87219,	12,	1724638500,	0),
(87220,	6,	1724638500,	-107.927),
(87221,	11,	1724638800,	-102.006),
(87222,	12,	1724638800,	0),
(87223,	6,	1724638800,	-102.006),
(87224,	11,	1724639100,	-95.2536),
(87225,	12,	1724639100,	0),
(87226,	6,	1724639100,	-95.2536),
(87227,	11,	1724639400,	-89.2144),
(87228,	12,	1724639400,	0),
(87229,	6,	1724639400,	-89.2144),
(87230,	11,	1724639700,	-85.2708),
(87231,	12,	1724639700,	0),
(87232,	6,	1724639700,	-85.2708),
(87233,	11,	1724640000,	-84.3374),
(87234,	12,	1724640000,	0),
(87235,	6,	1724640000,	-84.3374),
(87236,	11,	1724640300,	-86.6011),
(87237,	12,	1724640300,	0),
(87238,	6,	1724640300,	-86.6011),
(87239,	11,	1724640600,	-91.3065),
(87240,	12,	1724640600,	0),
(87241,	6,	1724640600,	-91.3065),
(87242,	11,	1724640900,	-96.8803),
(87243,	12,	1724640900,	0),
(87244,	6,	1724640900,	-96.8803),
(87245,	11,	1724641200,	-102.173),
(87246,	12,	1724641200,	0),
(87247,	6,	1724641200,	-102.173),
(87248,	11,	1724641500,	-105.993),
(87249,	12,	1724641500,	0),
(87250,	6,	1724641500,	-105.993),
(87251,	11,	1724641800,	-107.265),
(87252,	12,	1724641800,	0),
(87253,	6,	1724641800,	-107.265),
(87254,	11,	1724642100,	-105.458),
(87255,	12,	1724642100,	0),
(87256,	6,	1724642100,	-105.458),
(87257,	11,	1724642400,	-100.783),
(87258,	12,	1724642400,	0),
(87259,	6,	1724642400,	-100.783),
(87260,	11,	1724642700,	-94.1664),
(87261,	12,	1724642700,	0),
(87262,	6,	1724642700,	-94.1664),
(87263,	11,	1724643000,	-86.9971),
(87264,	12,	1724643000,	0),
(87265,	6,	1724643000,	-86.9971),
(87266,	11,	1724643300,	-80.6439),
(87267,	12,	1724643300,	0),
(87268,	6,	1724643300,	-80.6439),
(87269,	11,	1724643600,	-75.7491),
(87270,	12,	1724643600,	0),
(87271,	6,	1724643600,	-75.7491),
(87272,	11,	1724643900,	-71.4109),
(87273,	12,	1724643900,	0),
(87274,	6,	1724643900,	-71.4109),
(87275,	11,	1724644200,	-67.0343),
(87276,	12,	1724644200,	0),
(87277,	6,	1724644200,	-67.0343),
(87278,	11,	1724644500,	-63.2957),
(87279,	12,	1724644500,	0),
(87280,	6,	1724644500,	-63.2957),
(87281,	11,	1724644800,	-60.3166),
(87282,	12,	1724644800,	0),
(87283,	6,	1724644800,	-60.3166),
(87284,	11,	1724645100,	-57.7409),
(87285,	12,	1724645100,	0),
(87286,	6,	1724645100,	-57.7409),
(87287,	11,	1724645400,	-54.9189),
(87288,	12,	1724645400,	0),
(87289,	6,	1724645400,	-54.9189),
(87290,	11,	1724645700,	-51.0923),
(87291,	12,	1724645700,	0),
(87292,	6,	1724645700,	-51.0923),
(87293,	11,	1724646000,	-45.5818),
(87294,	12,	1724646000,	0),
(87295,	6,	1724646000,	-45.5818),
(87296,	11,	1724646300,	-37.9766),
(87297,	12,	1724646300,	0),
(87298,	6,	1724646300,	-37.9766),
(87299,	10,	1725470741,	0),
(87300,	11,	1724646600,	-28.3255),
(87301,	12,	1724646600,	0),
(87302,	6,	1724646600,	-28.3255),
(87303,	11,	1724646900,	-17.3308),
(87304,	12,	1724646900,	0),
(87305,	6,	1724646900,	-17.3308),
(87306,	11,	1724647200,	-6.27067),
(87307,	12,	1724647200,	0),
(87308,	6,	1724647200,	-6.27067),
(87309,	11,	1724647500,	-4.07728),
(87310,	12,	1724647500,	0),
(87311,	6,	1724647500,	-4.07728),
(87312,	11,	1724647800,	-13.54),
(87313,	12,	1724647800,	0),
(87314,	6,	1724647800,	-13.54),
(87315,	11,	1724648100,	-22.2509),
(87316,	12,	1724648100,	0),
(87317,	6,	1724648100,	-22.2509),
(87318,	11,	1724648400,	-30.4529),
(87319,	12,	1724648400,	0),
(87320,	6,	1724648400,	-30.4529),
(87321,	11,	1724648700,	-38.3639),
(87322,	12,	1724648700,	0),
(87323,	6,	1724648700,	-38.3639),
(87324,	11,	1724649000,	-46.1007),
(87325,	12,	1724649000,	0),
(87326,	6,	1724649000,	-46.1007),
(87327,	11,	1724649300,	-53.665),
(87328,	12,	1724649300,	0),
(87329,	6,	1724649300,	-53.665),
(87330,	11,	1724649600,	-60.9889),
(87331,	12,	1724649600,	0),
(87332,	6,	1724649600,	-60.9889),
(87333,	11,	1724649900,	-68.0416),
(87334,	12,	1724649900,	0),
(87335,	6,	1724649900,	-68.0416),
(87336,	11,	1724650200,	-74.8308),
(87337,	12,	1724650200,	0),
(87338,	6,	1724650200,	-74.8308),
(87339,	11,	1724650500,	-79.963),
(87340,	12,	1724650500,	0),
(87341,	6,	1724650500,	-79.963),
(87342,	11,	1724650800,	-81.7891),
(87343,	12,	1724650800,	0),
(87344,	6,	1724650800,	-81.7891),
(87345,	11,	1724651100,	-79.6672),
(87346,	12,	1724651100,	0),
(87347,	6,	1724651100,	-79.6672),
(87348,	2,	1725470748,	0),
(87349,	11,	1724651400,	-73.842),
(87350,	12,	1724651400,	0),
(87351,	6,	1724651400,	-73.842),
(87352,	11,	1724651700,	-65.2502),
(87353,	12,	1724651700,	0),
(87354,	6,	1724651700,	-65.2502),
(87355,	11,	1724652000,	-55.2714),
(87356,	12,	1724652000,	0),
(87357,	6,	1724652000,	-55.2714),
(87358,	11,	1724652300,	-45.4266),
(87359,	12,	1724652300,	0),
(87360,	6,	1724652300,	-45.4266),
(87361,	11,	1724652600,	-37.0229),
(87362,	12,	1724652600,	0),
(87363,	6,	1724652600,	-37.0229),
(87364,	11,	1724652900,	-30.7448),
(87365,	12,	1724652900,	0),
(87366,	6,	1724652900,	-30.7448),
(87367,	11,	1724653200,	-26.2085),
(87368,	12,	1724653200,	0),
(87369,	6,	1724653200,	-26.2085),
(87370,	11,	1724653500,	-23.2901),
(87371,	12,	1724653500,	0),
(87372,	6,	1724653500,	-23.2901),
(87373,	11,	1724653800,	-23.4198),
(87374,	12,	1724653800,	0),
(87375,	6,	1724653800,	-23.4198),
(87376,	11,	1724654100,	-26.7034),
(87377,	12,	1724654100,	0),
(87378,	6,	1724654100,	-26.7034),
(87379,	11,	1724654400,	-32.2138),
(87380,	12,	1724654400,	0),
(87381,	6,	1724654400,	-32.2138),
(87382,	11,	1724654700,	-38.5815),
(87383,	12,	1724654700,	0),
(87384,	6,	1724654700,	-38.5815),
(87385,	11,	1724655000,	-44.444),
(87386,	12,	1724655000,	0),
(87387,	6,	1724655000,	-44.444),
(87388,	11,	1724655300,	-48.7556),
(87389,	12,	1724655300,	0),
(87390,	6,	1724655300,	-48.7556),
(87391,	11,	1724655600,	-50.9555),
(87392,	12,	1724655600,	0),
(87393,	6,	1724655600,	-50.9555),
(87394,	11,	1724655900,	-50.9969),
(87395,	12,	1724655900,	0),
(87396,	6,	1724655900,	-50.9969),
(87397,	11,	1724656200,	-49.2339),
(87398,	12,	1724656200,	0),
(87399,	6,	1724656200,	-49.2339),
(87400,	11,	1724656500,	-46.0615),
(87401,	12,	1724656500,	0),
(87402,	6,	1724656500,	-46.0615),
(87403,	11,	1724656800,	-41.2666),
(87404,	12,	1724656800,	0),
(87405,	6,	1724656800,	-41.2666),
(87406,	11,	1724657100,	-34.8731),
(87407,	12,	1724657100,	0),
(87408,	6,	1724657100,	-34.8731),
(87409,	11,	1724657400,	-27.298),
(87410,	12,	1724657400,	0),
(87411,	6,	1724657400,	-27.298),
(87412,	11,	1724657700,	-19.1042),
(87413,	12,	1724657700,	0),
(87414,	6,	1724657700,	-19.1042),
(87415,	11,	1724658000,	-10.8092),
(87416,	12,	1724658000,	0),
(87417,	6,	1724658000,	-10.8092),
(87418,	11,	1724658300,	-2.75104),
(87419,	12,	1724658300,	0),
(87420,	6,	1724658300,	-2.75104),
(87421,	11,	1724658600,	-4.98819),
(87422,	12,	1724658600,	0),
(87423,	6,	1724658600,	-4.98819),
(87424,	11,	1724658900,	-12.602),
(87425,	12,	1724658900,	0),
(87426,	6,	1724658900,	-12.602),
(87427,	11,	1724659200,	-20.5215),
(87428,	12,	1724659200,	-0.136646),
(87429,	6,	1724659200,	-20.6581),
(87433,	11,	1724659500,	-29.2885),
(87434,	12,	1724659500,	-0.531504),
(87435,	6,	1724659500,	-29.82),
(87436,	11,	1724659800,	-38.4327),
(87437,	12,	1724659800,	-1.15651),
(87438,	6,	1724659800,	-39.5892),
(87439,	11,	1724660100,	-46.6816),
(87440,	12,	1724660100,	-2.00045),
(87441,	6,	1724660100,	-48.682),
(87442,	11,	1724660400,	-53.4785),
(87443,	12,	1724660400,	-3.05369),
(87444,	6,	1724660400,	-56.5322),
(87445,	11,	1724660700,	-58.9378),
(87446,	12,	1724660700,	-4.2727),
(87447,	6,	1724660700,	-63.2105),
(87448,	11,	1724661000,	-63.6702),
(87449,	12,	1724661000,	-5.55644),
(87450,	6,	1724661000,	-69.2266),
(87451,	11,	1724661300,	-68.5769),
(87452,	12,	1724661300,	-6.75089),
(87453,	6,	1724661300,	-75.3278),
(87454,	11,	1724661600,	-74.6114),
(87455,	12,	1724661600,	-7.68252),
(87456,	6,	1724661600,	-82.2939),
(87457,	11,	1724661900,	-82.5087),
(87458,	12,	1724661900,	-8.20739),
(87459,	6,	1724661900,	-90.716),
(87460,	11,	1724662200,	-92.4835),
(87461,	12,	1724662200,	-8.24836),
(87462,	6,	1724662200,	-100.732),
(87463,	11,	1724662500,	-103.896),
(87464,	12,	1724662500,	-7.7809),
(87465,	6,	1724662500,	-111.677),
(87466,	11,	1724662800,	-115.73),
(87467,	12,	1724662800,	-6.61227),
(87468,	6,	1724662800,	-122.342),
(87469,	11,	1724663100,	-128.799),
(87470,	12,	1724663100,	-4.12981),
(87471,	6,	1724663100,	-132.929),
(87472,	11,	1724663400,	-143.383),
(87473,	12,	1724663400,	-0.0438948),
(87474,	6,	1724663400,	-143.427),
(87475,	11,	1724663700,	-158.907),
(87476,	12,	1724663700,	-5.40854),
(87477,	6,	1724663700,	-164.315),
(87478,	11,	1724664000,	-174.414),
(87479,	12,	1724664000,	-11.5514),
(87480,	6,	1724664000,	-185.965),
(87481,	11,	1724664300,	-188.925),
(87482,	12,	1724664300,	-17.4646),
(87483,	6,	1724664300,	-206.39),
(87484,	11,	1724664600,	-201.701),
(87485,	12,	1724664600,	-22.2395),
(87486,	6,	1724664600,	-223.94),
(87487,	11,	1724664900,	-212.397),
(87488,	12,	1724664900,	-25.2307),
(87489,	6,	1724664900,	-237.627),
(87490,	11,	1724665200,	-221.116),
(87491,	12,	1724665200,	-26.2261),
(87492,	6,	1724665200,	-247.342),
(87493,	11,	1724665500,	-228.361),
(87494,	12,	1724665500,	-25.4468),
(87495,	6,	1724665500,	-253.808),
(87496,	11,	1724665800,	-234.925),
(87497,	12,	1724665800,	-23.2255),
(87498,	6,	1724665800,	-258.151),
(87499,	11,	1724666100,	-242.11),
(87500,	12,	1724666100,	-19.0165),
(87501,	6,	1724666100,	-261.126),
(87502,	11,	1724666400,	-250.633),
(87503,	12,	1724666400,	-12.7146),
(87504,	6,	1724666400,	-263.348),
(87505,	11,	1724666700,	-260.155),
(87506,	12,	1724666700,	-5.45491),
(87507,	6,	1724666700,	-265.61),
(87508,	11,	1724667000,	-269.74),
(87509,	12,	1724667000,	-1.03894),
(87510,	6,	1724667000,	-270.779),
(87511,	11,	1724667300,	-278.254),
(87512,	12,	1724667300,	-5.1518),
(87513,	6,	1724667300,	-283.406),
(87514,	11,	1724667600,	-284.683),
(87515,	12,	1724667600,	-5.96381),
(87516,	6,	1724667600,	-290.647),
(87517,	11,	1724667900,	-288.367),
(87518,	12,	1724667900,	-3.59864),
(87519,	6,	1724667900,	-291.966),
(87520,	11,	1724668200,	-289.142),
(87521,	12,	1724668200,	-0.79214),
(87522,	6,	1724668200,	-289.934),
(87523,	11,	1724668500,	-287.407),
(87524,	12,	1724668500,	-5.52475),
(87525,	6,	1724668500,	-292.932),
(87526,	11,	1724668800,	-284.104),
(87527,	12,	1724668800,	-9.46239),
(87528,	6,	1724668800,	-293.567),
(87529,	11,	1724669100,	-280.509),
(87530,	12,	1724669100,	-13.9747),
(87531,	6,	1724669100,	-294.484),
(87532,	11,	1724669400,	-277.811),
(87533,	12,	1724669400,	-21.4631),
(87534,	6,	1724669400,	-299.274),
(87535,	11,	1724669700,	-276.923),
(87536,	12,	1724669700,	-31.626),
(87537,	6,	1724669700,	-308.548),
(87538,	11,	1724670000,	-278.249),
(87539,	12,	1724670000,	-42.3415),
(87540,	6,	1724670000,	-320.59),
(87541,	11,	1724670300,	-281.57),
(87542,	12,	1724670300,	-50.9605),
(87543,	6,	1724670300,	-332.531),
(87544,	11,	1724670600,	-286.078),
(87545,	12,	1724670600,	-55.3506),
(87546,	6,	1724670600,	-341.429),
(87547,	11,	1724670900,	-290.554),
(87548,	12,	1724670900,	-54.5676),
(87549,	6,	1724670900,	-345.122),
(87550,	11,	1724671200,	-293.705),
(87551,	12,	1724671200,	-49.0546),
(87552,	6,	1724671200,	-342.759),
(87553,	11,	1724671500,	-294.638),
(87554,	12,	1724671500,	-40.2899),
(87555,	6,	1724671500,	-334.927),
(87556,	11,	1724671800,	-293.494),
(87557,	12,	1724671800,	-29.8354),
(87558,	6,	1724671800,	-323.33),
(87559,	11,	1724672100,	-291.741),
(87560,	12,	1724672100,	-18.1556),
(87561,	6,	1724672100,	-309.896),
(87562,	11,	1724672400,	-289.143),
(87563,	12,	1724672400,	-6.36518),
(87564,	6,	1724672400,	-295.508),
(87565,	11,	1724672700,	-285.475),
(87566,	12,	1724672700,	-4.40954),
(87567,	6,	1724672700,	-289.884),
(87568,	11,	1724673000,	-281.69),
(87569,	12,	1724673000,	-14.0959),
(87570,	6,	1724673000,	-295.786),
(87571,	11,	1724673300,	-279.117),
(87572,	12,	1724673300,	-23.3773),
(87573,	6,	1724673300,	-302.494),
(87574,	11,	1724673600,	-278.868),
(87575,	12,	1724673600,	-33.3931),
(87576,	6,	1724673600,	-312.261),
(87577,	11,	1724673900,	-281.476),
(87578,	12,	1724673900,	-45.4095),
(87579,	6,	1724673900,	-326.886),
(87580,	11,	1724674200,	-286.771),
(87581,	12,	1724674200,	-60.446),
(87582,	6,	1724674200,	-347.217),
(87583,	11,	1724674500,	-293.977),
(87584,	12,	1724674500,	-78.9813),
(87585,	6,	1724674500,	-372.958),
(87586,	11,	1724674800,	-302.045),
(87587,	12,	1724674800,	-100.652),
(87588,	6,	1724674800,	-402.697),
(87589,	11,	1724675100,	-310.194),
(87590,	12,	1724675100,	-124.003),
(87591,	6,	1724675100,	0),
(87592,	11,	1724675400,	-317.333),
(87593,	12,	1724675400,	-148.442),
(87594,	6,	1724675400,	0),
(87595,	11,	1724675700,	-321.671),
(87596,	12,	1724675700,	-174.582),
(87597,	6,	1724675700,	-196.103),
(87598,	11,	1724676000,	-322.454),
(87599,	12,	1724676000,	-201.274),
(87600,	6,	1724676000,	-227.288),
(87601,	11,	1724676300,	-319.931),
(87602,	12,	1724676300,	-226.598),
(87603,	6,	1724676300,	-91.2001),
(87604,	1,	1725470784,	252.9),
(87605,	11,	1724676600,	-315.099),
(87606,	12,	1724676600,	-248.856),
(87607,	6,	1724676600,	1209.44),
(87608,	11,	1724676900,	-309.416),
(87609,	12,	1724676900,	-267.154),
(87610,	6,	1724676900,	1206.18),
(87611,	11,	1724677200,	-304.461),
(87612,	12,	1724677200,	-281.62),
(87613,	6,	1724677200,	2662.35),
(87614,	11,	1724677500,	-301.571),
(87615,	12,	1724677500,	-293.22),
(87616,	6,	1724677500,	1210.88),
(87617,	11,	1724677800,	-301.422),
(87618,	12,	1724677800,	-303.197),
(87619,	6,	1724677800,	1095.32),
(87620,	11,	1724678100,	-303.582),
(87621,	12,	1724678100,	-312.117),
(87622,	6,	1724678100,	1060.42),
(87623,	11,	1724678400,	-306.485),
(87624,	12,	1724678400,	-318.52),
(87625,	6,	1724678400,	1099.11),
(87626,	11,	1724678700,	-309.47),
(87627,	12,	1724678700,	-319.709),
(87628,	6,	1724678700,	1116.17),
(87629,	11,	1724679000,	-312.222),
(87630,	12,	1724679000,	-315.297),
(87631,	6,	1724679000,	0),
(87632,	11,	1724679300,	-314.44),
(87633,	12,	1724679300,	-306.835),
(87634,	6,	1724679300,	3519.61),
(87635,	11,	1724679600,	-316.011),
(87636,	12,	1724679600,	-296.761),
(87637,	6,	1724679600,	0),
(87638,	11,	1724679900,	-317.091),
(87639,	12,	1724679900,	-287.571),
(87640,	6,	1724679900,	0),
(87641,	11,	1724680200,	-318.085),
(87642,	12,	1724680200,	-281.212),
(87643,	6,	1724680200,	778.113),
(87644,	11,	1724680500,	-319.527),
(87645,	12,	1724680500,	-278.693),
(87646,	6,	1724680500,	784.55),
(87647,	11,	1724680800,	-321.867),
(87648,	12,	1724680800,	-279.928),
(87649,	6,	1724680800,	728.455),
(87650,	11,	1724681100,	-325.154),
(87651,	12,	1724681100,	-283.793),
(87652,	6,	1724681100,	0),
(87653,	11,	1724681400,	-328.653),
(87654,	12,	1724681400,	-288.44),
(87655,	6,	1724681400,	0),
(87656,	11,	1724681700,	-331.132),
(87657,	12,	1724681700,	-292.455),
(87658,	6,	1724681700,	0),
(87659,	11,	1724682000,	-331.395),
(87660,	12,	1724682000,	-295.31),
(87661,	6,	1724682000,	0),
(87662,	11,	1724682300,	-328.325),
(87663,	12,	1724682300,	-296.894),
(87664,	6,	1724682300,	0),
(87665,	11,	1724682600,	-321.201),
(87666,	12,	1724682600,	-297.544),
(87667,	6,	1724682600,	0),
(87668,	11,	1724682900,	-309.905),
(87669,	12,	1724682900,	-298.03),
(87670,	6,	1724682900,	0),
(87671,	11,	1724683200,	-294.961),
(87672,	12,	1724683200,	-299.433),
(87673,	6,	1724683200,	617.667),
(87674,	11,	1724683500,	-277.438),
(87675,	12,	1724683500,	-302.944),
(87676,	6,	1724683500,	610.268),
(87677,	11,	1724683800,	-258.699),
(87678,	12,	1724683800,	-309.569),
(87679,	6,	1724683800,	0),
(87680,	11,	1724684100,	-239.999),
(87681,	12,	1724684100,	-319.741),
(87682,	6,	1724684100,	0),
(87683,	11,	1724684400,	-221.939),
(87684,	12,	1724684400,	-332.844),
(87685,	6,	1724684400,	0),
(87686,	11,	1724684700,	-204.314),
(87687,	12,	1724684700,	-348.214),
(87688,	6,	1724684700,	0),
(87689,	11,	1724685000,	-187.811),
(87690,	12,	1724685000,	-367.243),
(87691,	6,	1724685000,	0),
(87692,	11,	1724685300,	-173.81),
(87693,	12,	1724685300,	-389.156),
(87694,	6,	1724685300,	0),
(87695,	11,	1724685600,	-163.628),
(87696,	12,	1724685600,	-411.496),
(87697,	6,	1724685600,	0),
(87698,	11,	1724685900,	-158.076),
(87699,	12,	1724685900,	-431.408),
(87700,	6,	1724685900,	0),
(87701,	11,	1724686200,	-157.22),
(87702,	12,	1724686200,	-446.563),
(87703,	6,	1724686200,	0),
(87704,	11,	1724686500,	-160.343),
(87705,	12,	1724686500,	-455.731),
(87706,	6,	1724686500,	0),
(87707,	11,	1724686800,	-166.121),
(87708,	12,	1724686800,	-458.997),
(87709,	6,	1724686800,	0),
(87710,	11,	1724687100,	-172.993),
(87711,	12,	1724687100,	-457.617),
(87712,	6,	1724687100,	0),
(87713,	11,	1724687400,	-179.749),
(87714,	12,	1724687400,	-453.52),
(87715,	6,	1724687400,	0),
(87716,	11,	1724687700,	-186.117),
(87717,	12,	1724687700,	-448.427),
(87718,	6,	1724687700,	0),
(87719,	11,	1724688000,	-191.379),
(87720,	12,	1724688000,	-442.569),
(87721,	6,	1724688000,	0),
(87722,	11,	1724688300,	-194.862),
(87723,	12,	1724688300,	-436.243),
(87724,	6,	1724688300,	0),
(87725,	11,	1724688600,	-196.785),
(87726,	12,	1724688600,	-430.246),
(87727,	6,	1724688600,	0),
(87728,	11,	1724688900,	-197.86),
(87729,	12,	1724688900,	-424.811),
(87730,	6,	1724688900,	0),
(87731,	11,	1724689200,	-198.936),
(87732,	12,	1724689200,	-419.339),
(87733,	6,	1724689200,	0),
(87734,	11,	1724689500,	-200.734),
(87735,	12,	1724689500,	-412.455),
(87736,	6,	1724689500,	1178.55),
(87737,	11,	1724689800,	-203.658),
(87738,	12,	1724689800,	-402.372),
(87739,	6,	1724689800,	0),
(87740,	11,	1724690100,	-207.687),
(87741,	12,	1724690100,	-387.524),
(87742,	6,	1724690100,	0),
(87743,	11,	1724690400,	-212.348),
(87744,	12,	1724690400,	-367.426),
(87745,	6,	1724690400,	0),
(87746,	11,	1724690700,	-216.783),
(87747,	12,	1724690700,	-343.663),
(87748,	6,	1724690700,	0),
(87749,	11,	1724691000,	-220.876),
(87750,	12,	1724691000,	-318.063),
(87751,	6,	1724691000,	0),
(87752,	11,	1724691300,	-225.144),
(87753,	12,	1724691300,	-289.955),
(87754,	6,	1724691300,	0),
(87755,	11,	1724691600,	-228.606),
(87756,	12,	1724691600,	-259.94),
(87757,	6,	1724691600,	0),
(87758,	11,	1724691900,	-229.727),
(87759,	12,	1724691900,	-229.552),
(87760,	6,	1724691900,	0),
(87761,	11,	1724692200,	-227.332),
(87762,	12,	1724692200,	-200.516),
(87763,	6,	1724692200,	0),
(87764,	11,	1724692500,	-221.142),
(87765,	12,	1724692500,	-174.25),
(87766,	6,	1724692500,	0),
(87767,	11,	1724692800,	-211.931),
(87768,	12,	1724692800,	-151.563),
(87769,	6,	1724692800,	0),
(87770,	11,	1724693100,	-201.301),
(87771,	12,	1724693100,	-132.563),
(87772,	6,	1724693100,	0),
(87773,	11,	1724693400,	-191.079),
(87774,	12,	1724693400,	-116.727),
(87775,	6,	1724693400,	0),
(87776,	11,	1724693700,	-182.331),
(87777,	12,	1724693700,	-103.09),
(87778,	6,	1724693700,	0),
(87779,	11,	1724694000,	-174.319),
(87780,	12,	1724694000,	-90.6242),
(87781,	6,	1724694000,	0),
(87782,	11,	1724694300,	-166.259),
(87783,	12,	1724694300,	-78.8048),
(87784,	6,	1724694300,	0),
(87785,	11,	1724694600,	-158.566),
(87786,	12,	1724694600,	-67.1342),
(87787,	6,	1724694600,	0),
(87788,	11,	1724694900,	-151.995),
(87789,	12,	1724694900,	-55.2328),
(87790,	6,	1724694900,	0),
(87791,	11,	1724695200,	-147.088),
(87792,	12,	1724695200,	-43.0684),
(87793,	6,	1724695200,	0),
(87794,	11,	1724695500,	-143.848),
(87795,	12,	1724695500,	-30.9868),
(87796,	6,	1724695500,	0),
(87797,	11,	1724695800,	-141.657),
(87798,	12,	1724695800,	-19.5983),
(87799,	6,	1724695800,	0),
(87800,	11,	1724696100,	-139.414),
(87801,	12,	1724696100,	-9.57741),
(87802,	6,	1724696100,	0),
(87803,	11,	1724696400,	-135.916),
(87804,	12,	1724696400,	-1.43032),
(87805,	6,	1724696400,	0),
(87806,	11,	1724696700,	-130.465),
(87807,	12,	1724696700,	-4.71997),
(87808,	6,	1724696700,	0),
(87809,	11,	1724697000,	-123.699),
(87810,	12,	1724697000,	-9.26293),
(87811,	6,	1724697000,	0),
(87812,	11,	1724697300,	-117.636),
(87813,	12,	1724697300,	-12.3901),
(87814,	6,	1724697300,	0),
(87815,	11,	1724697600,	-113.181),
(87816,	12,	1724697600,	-13.9653),
(87817,	6,	1724697600,	0),
(87818,	9,	1725470814,	415.857),
(87819,	11,	1724697900,	-109.787),
(87820,	12,	1724697900,	-14.2434),
(87821,	6,	1724697900,	0),
(87822,	11,	1724698200,	-106.313),
(87823,	12,	1724698200,	-13.6365),
(87824,	6,	1724698200,	0),
(87825,	11,	1724698500,	-101.662),
(87826,	12,	1724698500,	-12.5352),
(87827,	6,	1724698500,	0),
(87828,	11,	1724698800,	-95.2019),
(87829,	12,	1724698800,	-11.2243),
(87830,	6,	1724698800,	0),
(87831,	11,	1724699100,	-86.9314),
(87832,	12,	1724699100,	-9.86582),
(87833,	6,	1724699100,	0),
(87834,	11,	1724699400,	-77.4275),
(87835,	12,	1724699400,	-8.52266),
(87836,	6,	1724699400,	0),
(87837,	11,	1724699700,	-67.5488),
(87838,	12,	1724699700,	-7.20106),
(87839,	6,	1724699700,	0),
(87840,	11,	1724700000,	-57.9062),
(87841,	12,	1724700000,	-5.89343),
(87842,	6,	1724700000,	0),
(87843,	11,	1724700300,	-48.6936),
(87844,	12,	1724700300,	-4.62751),
(87845,	6,	1724700300,	399.069),
(87846,	11,	1724700600,	-41.1579),
(87847,	12,	1724700600,	-3.45508),
(87848,	6,	1724700600,	341.527),
(87849,	11,	1724700900,	-36.343),
(87850,	12,	1724700900,	-2.3712),
(87851,	6,	1724700900,	0),
(87852,	11,	1724701200,	-34.5657),
(87853,	12,	1724701200,	-1.40745),
(87854,	6,	1724701200,	0),
(87855,	11,	1724701500,	-35.4522),
(87856,	12,	1724701500,	-0.643387),
(87857,	6,	1724701500,	393.514),
(87858,	11,	1724701800,	-38.0588),
(87859,	12,	1724701800,	-0.160775),
(87860,	6,	1724701800,	0),
(87861,	11,	1724702100,	-41.0759),
(87862,	12,	1724702100,	0),
(87863,	6,	1724702100,	0),
(87864,	11,	1724702400,	-43.1171),
(87865,	12,	1724702400,	0),
(87866,	6,	1724702400,	0),
(87867,	11,	1724702700,	-43.0914),
(87868,	12,	1724702700,	0),
(87869,	6,	1724702700,	0),
(87870,	11,	1724703000,	-40.6597),
(87871,	12,	1724703000,	0),
(87872,	6,	1724703000,	0),
(87873,	11,	1724703300,	-36.7672),
(87874,	12,	1724703300,	0),
(87875,	6,	1724703300,	0),
(87876,	11,	1724703600,	-33.4027),
(87877,	12,	1724703600,	0),
(87878,	6,	1724703600,	0),
(87879,	11,	1724703900,	-31.5694),
(87880,	12,	1724703900,	0),
(87881,	6,	1724703900,	0),
(87882,	11,	1724704200,	-31.0281),
(87883,	12,	1724704200,	0),
(87884,	6,	1724704200,	0),
(87885,	11,	1724704500,	-30.8324),
(87886,	12,	1724704500,	0),
(87887,	6,	1724704500,	0),
(87888,	11,	1724704800,	-29.7842),
(87889,	12,	1724704800,	0),
(87890,	6,	1724704800,	0),
(87891,	11,	1724705100,	-26.7992),
(87892,	12,	1724705100,	0),
(87893,	6,	1724705100,	0),
(87894,	11,	1724705400,	-21.1823),
(87895,	12,	1724705400,	0),
(87896,	6,	1724705400,	0),
(87897,	11,	1724705700,	-12.8125),
(87898,	12,	1724705700,	0),
(87899,	6,	1724705700,	0),
(87900,	11,	1724706000,	-2.23867),
(87901,	12,	1724706000,	0),
(87902,	6,	1724706000,	0),
(87903,	11,	1724706300,	-9.3163),
(87904,	12,	1724706300,	0),
(87905,	6,	1724706300,	0),
(87906,	11,	1724706600,	-20.2772),
(87907,	12,	1724706600,	0),
(87908,	6,	1724706600,	0),
(87909,	11,	1724706900,	-29.4331),
(87910,	12,	1724706900,	0),
(87911,	6,	1724706900,	0),
(87912,	11,	1724707200,	-35.9031),
(87913,	12,	1724707200,	0),
(87914,	6,	1724707200,	0),
(87915,	11,	1724707500,	-39.2218),
(87916,	12,	1724707500,	0),
(87917,	6,	1724707500,	0),
(87918,	11,	1724707800,	-39.4056),
(87919,	12,	1724707800,	0),
(87920,	6,	1724707800,	0),
(87921,	11,	1724708100,	-36.9328),
(87922,	12,	1724708100,	0),
(87923,	6,	1724708100,	0),
(87924,	11,	1724708400,	-32.6388),
(87925,	12,	1724708400,	0),
(87926,	6,	1724708400,	0),
(87927,	11,	1724708700,	-27.5257),
(87928,	12,	1724708700,	0),
(87929,	6,	1724708700,	0),
(87930,	11,	1724709000,	-22.4866),
(87931,	12,	1724709000,	0),
(87932,	6,	1724709000,	0),
(87933,	11,	1724709300,	-17.9444),
(87934,	12,	1724709300,	0),
(87935,	6,	1724709300,	0),
(87936,	11,	1724709600,	-13.6575),
(87937,	12,	1724709600,	0),
(87938,	6,	1724709600,	0),
(87939,	11,	1724709900,	-10.0651),
(87940,	12,	1724709900,	0),
(87941,	6,	1724709900,	0),
(87942,	11,	1724710200,	-7.0635),
(87943,	12,	1724710200,	0),
(87944,	6,	1724710200,	0),
(87945,	11,	1724710500,	-3.72881),
(87946,	12,	1724710500,	0),
(87947,	6,	1724710500,	0),
(87948,	11,	1724710800,	-0.894517),
(87949,	12,	1724710800,	0),
(87950,	6,	1724710800,	0),
(87951,	11,	1724711100,	-7.28085),
(87952,	12,	1724711100,	0),
(87953,	6,	1724711100,	0),
(87954,	11,	1724711400,	-15.1959),
(87955,	12,	1724711400,	0),
(87956,	6,	1724711400,	0),
(87957,	11,	1724711700,	-23.7549),
(87958,	12,	1724711700,	0),
(87959,	6,	1724711700,	0),
(87960,	11,	1724712000,	-31.7662),
(87961,	12,	1724712000,	0),
(87962,	6,	1724712000,	0),
(87963,	11,	1724712300,	-38.3608),
(87964,	12,	1724712300,	0),
(87965,	6,	1724712300,	0),
(87966,	11,	1724712600,	-43.8922),
(87967,	12,	1724712600,	0),
(87968,	6,	1724712600,	0),
(87969,	11,	1724712900,	-49.653),
(87970,	12,	1724712900,	0),
(87971,	6,	1724712900,	0),
(87972,	11,	1724713200,	-55.2704),
(87973,	12,	1724713200,	0),
(87974,	6,	1724713200,	0),
(87975,	11,	1724713500,	-59.2953),
(87976,	12,	1724713500,	0),
(87977,	6,	1724713500,	0),
(87978,	11,	1724713800,	-60.3134),
(87979,	12,	1724713800,	0),
(87980,	6,	1724713800,	0),
(87981,	11,	1724714100,	-57.6527),
(87982,	12,	1724714100,	0),
(87983,	6,	1724714100,	0),
(87984,	11,	1724714400,	-51.7267),
(87985,	12,	1724714400,	0),
(87986,	6,	1724714400,	0),
(87987,	11,	1724714700,	-44.013),
(87988,	12,	1724714700,	0),
(87989,	6,	1724714700,	0),
(87990,	11,	1724715000,	-36.6672),
(87991,	12,	1724715000,	0),
(87992,	6,	1724715000,	0),
(87993,	11,	1724715300,	-31.7726),
(87994,	12,	1724715300,	0),
(87995,	6,	1724715300,	0),
(87996,	11,	1724715600,	-30.2252),
(87997,	12,	1724715600,	0),
(87998,	6,	1724715600,	0),
(87999,	11,	1724715900,	-31.115),
(88000,	12,	1724715900,	0),
(88001,	6,	1724715900,	0),
(88002,	11,	1724716200,	-34.9477),
(88003,	12,	1724716200,	0),
(88004,	6,	1724716200,	0),
(88005,	11,	1724716500,	-42.4539),
(88006,	12,	1724716500,	0),
(88007,	6,	1724716500,	0),
(88008,	11,	1724716800,	-53.5432),
(88009,	12,	1724716800,	0),
(88010,	6,	1724716800,	0),
(88011,	11,	1724717100,	-67.3654),
(88012,	12,	1724717100,	0),
(88013,	6,	1724717100,	0),
(88014,	11,	1724717400,	-82.4752),
(88015,	12,	1724717400,	0),
(88016,	6,	1724717400,	0),
(88017,	11,	1724717700,	-97.098),
(88018,	12,	1724717700,	0),
(88019,	6,	1724717700,	0),
(88020,	11,	1724718000,	-109.499),
(88021,	12,	1724718000,	0),
(88022,	6,	1724718000,	0),
(88023,	11,	1724718300,	-118.456),
(88024,	12,	1724718300,	0),
(88025,	6,	1724718300,	0),
(88026,	11,	1724718600,	-123.829),
(88027,	12,	1724718600,	0),
(88028,	6,	1724718600,	0),
(88029,	11,	1724718900,	-127.137),
(88030,	12,	1724718900,	0),
(88031,	6,	1724718900,	0),
(88032,	11,	1724719200,	-129.671),
(88033,	12,	1724719200,	0),
(88034,	6,	1724719200,	0),
(88035,	11,	1724719500,	-131.583),
(88036,	12,	1724719500,	0),
(88037,	6,	1724719500,	0),
(88038,	11,	1724719800,	-133.339),
(88039,	12,	1724719800,	0),
(88040,	6,	1724719800,	0),
(88041,	11,	1724720100,	-135.421),
(88042,	12,	1724720100,	0),
(88043,	6,	1724720100,	2078.11),
(88044,	11,	1724720400,	-138.069),
(88045,	12,	1724720400,	0),
(88046,	6,	1724720400,	2075.89),
(88047,	11,	1724720700,	-141.147),
(88048,	12,	1724720700,	0),
(88049,	6,	1724720700,	2067.74),
(88050,	11,	1724721000,	-144.129),
(88051,	12,	1724721000,	0),
(88052,	6,	1724721000,	0),
(88053,	11,	1724721300,	-146.226),
(88054,	12,	1724721300,	0),
(88055,	6,	1724721300,	0),
(88056,	11,	1724721600,	-146.63),
(88057,	12,	1724721600,	0),
(88058,	6,	1724721600,	2062.11),
(88059,	11,	1724721900,	-144.886),
(88060,	12,	1724721900,	0),
(88061,	6,	1724721900,	2065.52),
(88062,	11,	1724722200,	-141.07),
(88063,	12,	1724722200,	0),
(88064,	6,	1724722200,	2067.62),
(88065,	11,	1724722500,	-135.094),
(88066,	12,	1724722500,	0),
(88067,	6,	1724722500,	2078.94),
(88068,	11,	1724722800,	-126.989),
(88069,	12,	1724722800,	0),
(88070,	6,	1724722800,	2074.42),
(88071,	11,	1724723100,	-117.06),
(88072,	12,	1724723100,	0),
(88073,	6,	1724723100,	2079.95),
(88074,	11,	1724723400,	-105.877),
(88075,	12,	1724723400,	0),
(88076,	6,	1724723400,	2091.58),
(88077,	11,	1724723700,	-94.2057),
(88078,	12,	1724723700,	0),
(88079,	6,	1724723700,	2110.77),
(88080,	11,	1724724000,	-82.8989),
(88081,	12,	1724724000,	0),
(88082,	6,	1724724000,	2126.62),
(88083,	11,	1724724300,	-72.723),
(88084,	12,	1724724300,	0),
(88085,	6,	1724724300,	2139.53),
(88086,	11,	1724724600,	-64.1423),
(88087,	12,	1724724600,	0),
(88088,	6,	1724724600,	143.893),
(88089,	11,	1724724900,	-57.0475),
(88090,	12,	1724724900,	0),
(88091,	6,	1724724900,	152.674),
(88092,	11,	1724725200,	-50.738),
(88093,	12,	1724725200,	0),
(88094,	6,	1724725200,	166.429),
(88095,	11,	1724725500,	-46.4992),
(88096,	12,	1724725500,	0),
(88097,	6,	1724725500,	162.636),
(88098,	11,	1724725800,	-45.5074),
(88099,	12,	1724725800,	0),
(88100,	6,	1724725800,	164.584),
(88101,	11,	1724726100,	-47.179),
(88102,	12,	1724726100,	0),
(88103,	6,	1724726100,	167.324),
(88104,	11,	1724726400,	-50.0214),
(88105,	12,	1724726400,	0),
(88106,	6,	1724726400,	157.329),
(88107,	11,	1724726700,	-52.3474),
(88108,	12,	1724726700,	0),
(88109,	6,	1724726700,	168.47),
(88110,	11,	1724727000,	-52.8106),
(88111,	12,	1724727000,	0),
(88112,	6,	1724727000,	163.022),
(88113,	11,	1724727300,	-50.7619),
(88114,	12,	1724727300,	0),
(88115,	6,	1724727300,	159.774),
(88116,	11,	1724727600,	-46.4279),
(88117,	12,	1724727600,	0),
(88118,	6,	1724727600,	155.934),
(88119,	11,	1724727900,	-40.9103),
(88120,	12,	1724727900,	0),
(88121,	6,	1724727900,	156.724),
(88122,	11,	1724728200,	-35.9948),
(88123,	12,	1724728200,	0),
(88124,	6,	1724728200,	167.408),
(88125,	11,	1724728500,	-32.5413),
(88126,	12,	1724728500,	0),
(88127,	6,	1724728500,	167.768),
(88128,	11,	1724728800,	-29.7902),
(88129,	12,	1724728800,	0),
(88130,	6,	1724728800,	169.854),
(88131,	11,	1724729100,	-27.8781),
(88132,	12,	1724729100,	0),
(88133,	6,	1724729100,	191.836),
(88134,	11,	1724729400,	-27.4588),
(88135,	12,	1724729400,	0),
(88136,	6,	1724729400,	188.683),
(88137,	11,	1724729700,	-29.155),
(88138,	12,	1724729700,	0),
(88139,	6,	1724729700,	183.963),
(88140,	11,	1724730000,	-33.208),
(88141,	12,	1724730000,	0),
(88142,	6,	1724730000,	184.328),
(88143,	11,	1724730300,	-39.3272),
(88144,	12,	1724730300,	0),
(88145,	6,	1724730300,	173.315),
(88146,	11,	1724730600,	-46.7373),
(88147,	12,	1724730600,	0),
(88148,	6,	1724730600,	170.265),
(88149,	11,	1724730900,	-54.4257),
(88150,	12,	1724730900,	0),
(88151,	6,	1724730900,	159.877),
(88152,	11,	1724731200,	-61.5873),
(88153,	12,	1724731200,	0),
(88154,	6,	1724731200,	146.813),
(88155,	11,	1724731500,	-68.1554),
(88156,	12,	1724731500,	0),
(88157,	6,	1724731500,	141.79),
(88158,	11,	1724731800,	-74.3937),
(88159,	12,	1724731800,	0),
(88160,	6,	1724731800,	141.076),
(88161,	11,	1724732100,	-80.4606),
(88162,	12,	1724732100,	0),
(88163,	6,	1724732100,	130.041),
(88164,	11,	1724732400,	-86.4102),
(88165,	12,	1724732400,	0),
(88166,	6,	1724732400,	125.242),
(88167,	11,	1724732700,	-92.1481),
(88168,	12,	1724732700,	0),
(88169,	6,	1724732700,	124.51),
(88170,	11,	1724733000,	-97.4272),
(88171,	12,	1724733000,	0),
(88172,	6,	1724733000,	102.244),
(88173,	11,	1724733300,	-101.887),
(88174,	12,	1724733300,	0),
(88175,	6,	1724733300,	93.7972),
(88176,	11,	1724733600,	-105.132),
(88177,	12,	1724733600,	0),
(88178,	6,	1724733600,	91.8171),
(88179,	11,	1724733900,	-106.856),
(88180,	12,	1724733900,	0),
(88181,	6,	1724733900,	92.7048),
(88182,	11,	1724734200,	-107.005),
(88183,	12,	1724734200,	0),
(88184,	6,	1724734200,	103.729),
(88185,	11,	1724734500,	-105.958),
(88186,	12,	1724734500,	0),
(88187,	6,	1724734500,	107.562),
(88188,	11,	1724734800,	-103.919),
(88189,	12,	1724734800,	0),
(88190,	6,	1724734800,	102.783),
(88191,	11,	1724735100,	-100.865),
(88192,	12,	1724735100,	0),
(88193,	6,	1724735100,	106.186),
(88194,	11,	1724735400,	-97.2886),
(88195,	12,	1724735400,	0),
(88196,	6,	1724735400,	109.684),
(88197,	11,	1724735700,	-93.8937),
(88198,	12,	1724735700,	0),
(88199,	6,	1724735700,	115.871),
(88200,	11,	1724736000,	-91.3202),
(88201,	12,	1724736000,	0),
(88202,	6,	1724736000,	116.761),
(88203,	11,	1724736300,	-89.9615),
(88204,	12,	1724736300,	0),
(88205,	6,	1724736300,	123.088),
(88206,	11,	1724736600,	-89.8851),
(88207,	12,	1724736600,	0),
(88208,	6,	1724736600,	117.163),
(88209,	11,	1724736900,	-90.8494),
(88210,	12,	1724736900,	0),
(88211,	6,	1724736900,	121.768),
(88212,	11,	1724737200,	-92.4206),
(88213,	12,	1724737200,	0),
(88214,	6,	1724737200,	112.505),
(88215,	11,	1724737500,	-94.1878),
(88216,	12,	1724737500,	0),
(88217,	6,	1724737500,	112.209),
(88218,	11,	1724737800,	-95.7684),
(88219,	12,	1724737800,	0),
(88220,	6,	1724737800,	109.72),
(88221,	11,	1724738100,	-96.2938),
(88222,	12,	1724738100,	0),
(88223,	6,	1724738100,	97.6552),
(88224,	11,	1724738400,	-95.4438),
(88225,	12,	1724738400,	0),
(88226,	6,	1724738400,	103.021),
(88227,	11,	1724738700,	-93.494),
(88228,	12,	1724738700,	0),
(88229,	6,	1724738700,	105.522),
(88230,	11,	1724739000,	-91.0483),
(88231,	12,	1724739000,	0),
(88232,	6,	1724739000,	108.129),
(88233,	11,	1724739300,	-88.8066),
(88234,	12,	1724739300,	0),
(88235,	6,	1724739300,	108.047),
(88236,	11,	1724739600,	-87.3686),
(88237,	12,	1724739600,	0),
(88238,	6,	1724739600,	119.314),
(88239,	11,	1724739900,	-87.0728),
(88240,	12,	1724739900,	0),
(88241,	6,	1724739900,	122.827),
(88242,	11,	1724740200,	-87.8708),
(88243,	12,	1724740200,	0),
(88244,	6,	1724740200,	0),
(88245,	11,	1724740500,	-89.2377),
(88246,	12,	1724740500,	0),
(88247,	6,	1724740500,	120.437),
(88248,	11,	1724740800,	-90.0426),
(88249,	12,	1724740800,	0),
(88250,	6,	1724740800,	115.562),
(88251,	11,	1724741100,	-87.9016),
(88252,	12,	1724741100,	0),
(88253,	6,	1724741100,	120.63),
(88254,	11,	1724741400,	-81.0675),
(88255,	12,	1724741400,	0),
(88256,	6,	1724741400,	127.026),
(88257,	11,	1724741700,	-69.5886),
(88258,	12,	1724741700,	0),
(88259,	6,	1724741700,	356.134),
(88260,	11,	1724742000,	-54.8409),
(88261,	12,	1724742000,	0),
(88262,	6,	1724742000,	594.253),
(88263,	11,	1724742300,	-39.0145),
(88264,	12,	1724742300,	0),
(88265,	6,	1724742300,	387.826),
(88266,	11,	1724742600,	-24.5872),
(88267,	12,	1724742600,	0),
(88268,	6,	1724742600,	398.169),
(88269,	11,	1724742900,	-13.7891),
(88270,	12,	1724742900,	0),
(88271,	6,	1724742900,	440.449),
(88272,	11,	1724743200,	-8.05469),
(88273,	12,	1724743200,	0),
(88274,	6,	1724743200,	488.215),
(88275,	11,	1724743500,	-7.46506),
(88276,	12,	1724743500,	0),
(88277,	6,	1724743500,	476.323),
(88278,	11,	1724743800,	-10.1834),
(88279,	12,	1724743800,	0),
(88280,	6,	1724743800,	463.796),
(88281,	11,	1724744100,	-13.6264),
(88282,	12,	1724744100,	0),
(88283,	6,	1724744100,	437.528),
(88284,	11,	1724744400,	-17.3666),
(88285,	12,	1724744400,	0),
(88286,	6,	1724744400,	444.726),
(88287,	11,	1724744700,	-20.7577),
(88288,	12,	1724744700,	0),
(88289,	6,	1724744700,	446.099),
(88290,	11,	1724745000,	-22.9569),
(88291,	12,	1724745000,	0),
(88292,	6,	1724745000,	400.46),
(88293,	11,	1724745300,	-23.3512),
(88294,	12,	1724745300,	0),
(88295,	6,	1724745300,	424.929),
(88296,	11,	1724745600,	-21.8044),
(88297,	12,	1724745600,	-0.23551),
(88298,	6,	1724745600,	0),
(88299,	11,	1724745900,	-18.7273),
(88300,	12,	1724745900,	-1.01514),
(88301,	6,	1724745900,	0),
(88302,	11,	1724746200,	-14.9695),
(88303,	12,	1724746200,	-2.43543),
(88304,	6,	1724746200,	0),
(88305,	11,	1724746500,	-11.5339),
(88306,	12,	1724746500,	-4.57034),
(88307,	6,	1724746500,	0),
(88308,	11,	1724746800,	-9.11265),
(88309,	12,	1724746800,	-7.47656),
(88310,	6,	1724746800,	0),
(88311,	11,	1724747100,	-7.44646),
(88312,	12,	1724747100,	-11.2008),
(88313,	6,	1724747100,	0),
(88314,	11,	1724747400,	-5.27238),
(88315,	12,	1724747400,	-15.7793),
(88316,	6,	1724747400,	0),
(88317,	11,	1724747700,	-1.74109),
(88318,	12,	1724747700,	-21.2656),
(88319,	6,	1724747700,	0),
(88320,	11,	1724748000,	-3.31861),
(88321,	12,	1724748000,	-27.7399),
(88322,	6,	1724748000,	0),
(88323,	11,	1724748300,	-9.59343),
(88324,	12,	1724748300,	-35.2794),
(88325,	6,	1724748300,	0),
(88326,	11,	1724748600,	-16.4748),
(88327,	12,	1724748600,	-43.9021),
(88328,	6,	1724748600,	0),
(88329,	11,	1724748900,	-23.242),
(88330,	12,	1724748900,	-53.5057),
(88331,	6,	1724748900,	0),
(88332,	11,	1724749200,	-29.2389),
(88333,	12,	1724749200,	-63.8338),
(88334,	6,	1724749200,	0),
(88335,	11,	1724749500,	-34.0448),
(88336,	12,	1724749500,	-74.5112),
(88337,	6,	1724749500,	0),
(88338,	11,	1724749800,	-37.6385),
(88339,	12,	1724749800,	-85.201),
(88340,	6,	1724749800,	0),
(88341,	11,	1724750100,	-40.5336),
(88342,	12,	1724750100,	-95.9336),
(88343,	6,	1724750100,	0),
(88344,	11,	1724750400,	-42.6898),
(88345,	12,	1724750400,	-107.134),
(88346,	6,	1724750400,	0),
(88347,	11,	1724750700,	-43.3844),
(88348,	12,	1724750700,	-118.954),
(88349,	6,	1724750700,	0),
(88350,	11,	1724751000,	-42.9895),
(88351,	12,	1724751000,	-131.365),
(88352,	6,	1724751000,	0),
(88353,	11,	1724751300,	-42.5168),
(88354,	12,	1724751300,	-144.247),
(88355,	6,	1724751300,	0),
(88356,	11,	1724751600,	-43.1029),
(88357,	12,	1724751600,	-157.479),
(88358,	6,	1724751600,	0),
(88359,	11,	1724751900,	-45.6377),
(88360,	12,	1724751900,	-171.013),
(88361,	6,	1724751900,	0),
(88362,	11,	1724752200,	-50.5373),
(88363,	12,	1724752200,	-184.927),
(88364,	6,	1724752200,	0),
(88365,	11,	1724752500,	-57.6616),
(88366,	12,	1724752500,	-199.419),
(88367,	6,	1724752500,	0),
(88368,	11,	1724752800,	-66.375),
(88369,	12,	1724752800,	-214.706),
(88370,	6,	1724752800,	0),
(88371,	11,	1724753100,	-75.7527),
(88372,	12,	1724753100,	-230.8),
(88373,	6,	1724753100,	0),
(88374,	11,	1724753400,	-84.6561),
(88375,	12,	1724753400,	-247.128),
(88376,	6,	1724753400,	0),
(88377,	11,	1724753700,	-91.3277),
(88378,	12,	1724753700,	-262.738),
(88379,	6,	1724753700,	0),
(88380,	11,	1724754000,	-94.9722),
(88381,	12,	1724754000,	-277.449),
(88382,	6,	1724754000,	0),
(88383,	11,	1724754300,	-95.9145),
(88384,	12,	1724754300,	-291.684),
(88385,	6,	1724754300,	0),
(88386,	11,	1724754600,	-95.1885),
(88387,	12,	1724754600,	-306.01),
(88388,	6,	1724754600,	0),
(88389,	11,	1724754900,	-94.1615),
(88390,	12,	1724754900,	-320.748),
(88391,	6,	1724754900,	0),
(88392,	11,	1724755200,	-94.1948),
(88393,	12,	1724755200,	-335.73),
(88394,	6,	1724755200,	0),
(88395,	11,	1724755500,	-96.3386),
(88396,	12,	1724755500,	-350.269),
(88397,	6,	1724755500,	0),
(88398,	11,	1724755800,	-101.065),
(88399,	12,	1724755800,	-363.404),
(88400,	6,	1724755800,	0),
(88401,	11,	1724756100,	-108.032),
(88402,	12,	1724756100,	-374.473),
(88403,	6,	1724756100,	0),
(88404,	11,	1724756400,	-115.997),
(88405,	12,	1724756400,	-383.964),
(88406,	6,	1724756400,	0),
(88407,	11,	1724756700,	-124.739),
(88408,	12,	1724756700,	-392.282),
(88409,	6,	1724756700,	0),
(88410,	11,	1724757000,	-134.3),
(88411,	12,	1724757000,	-397.989),
(88412,	6,	1724757000,	0),
(88413,	11,	1724757300,	-143.395),
(88414,	12,	1724757300,	-399.364),
(88415,	6,	1724757300,	0),
(88416,	11,	1724757600,	-150.466),
(88417,	12,	1724757600,	-395.286),
(88418,	6,	1724757600,	0),
(88419,	11,	1724757900,	-154.487),
(88420,	12,	1724757900,	-385.787),
(88421,	6,	1724757900,	0),
(88422,	11,	1724758200,	-155.389),
(88423,	12,	1724758200,	-372.244),
(88424,	6,	1724758200,	0),
(88425,	11,	1724758500,	-154.128),
(88426,	12,	1724758500,	-357.169),
(88427,	6,	1724758500,	0),
(88428,	11,	1724758800,	-152.369),
(88429,	12,	1724758800,	-343.575),
(88430,	6,	1724758800,	0),
(88431,	11,	1724759100,	-151.811),
(88432,	12,	1724759100,	-333.905),
(88433,	6,	1724759100,	0),
(88434,	11,	1724759400,	-153.137),
(88435,	12,	1724759400,	-328.557),
(88436,	6,	1724759400,	0),
(88437,	11,	1724759700,	-155.119),
(88438,	12,	1724759700,	-326.422),
(88439,	6,	1724759700,	0),
(88440,	11,	1724760000,	-156.92),
(88441,	12,	1724760000,	-329.803),
(88442,	6,	1724760000,	0),
(88443,	11,	1724760300,	-159.413),
(88444,	12,	1724760300,	-339.762),
(88445,	6,	1724760300,	0),
(88446,	3,	1725470904,	8.6),
(88447,	11,	1724760600,	-164.052),
(88448,	12,	1724760600,	-355.24),
(88449,	6,	1724760600,	0),
(88450,	11,	1724760900,	-171.959),
(88451,	12,	1724760900,	-374.091),
(88452,	6,	1724760900,	0),
(88453,	11,	1724761200,	-183.373),
(88454,	12,	1724761200,	-393.703),
(88455,	6,	1724761200,	0),
(88456,	11,	1724761500,	-197.495),
(88457,	12,	1724761500,	-411.567),
(88458,	6,	1724761500,	0),
(88459,	11,	1724761800,	-212.701),
(88460,	12,	1724761800,	-425.789),
(88461,	6,	1724761800,	0),
(88462,	11,	1724762100,	-227.137),
(88463,	12,	1724762100,	-435.542),
(88464,	6,	1724762100,	0),
(88465,	11,	1724762400,	-239.693),
(88466,	12,	1724762400,	-441.465),
(88467,	6,	1724762400,	0),
(88468,	11,	1724762700,	-251.233),
(88469,	12,	1724762700,	-445.789),
(88470,	6,	1724762700,	0),
(88471,	11,	1724763000,	-263.397),
(88472,	12,	1724763000,	-449.948),
(88473,	6,	1724763000,	0),
(88474,	11,	1724763300,	-275.755),
(88475,	12,	1724763300,	-454.41),
(88476,	6,	1724763300,	0),
(88477,	11,	1724763600,	-286.632),
(88478,	12,	1724763600,	-459.491),
(88479,	6,	1724763600,	0),
(88480,	11,	1724763900,	-294.255),
(88481,	12,	1724763900,	-465.005),
(88482,	6,	1724763900,	0),
(88483,	11,	1724764200,	-297.523),
(88484,	12,	1724764200,	-470.105),
(88485,	6,	1724764200,	0),
(88486,	11,	1724764500,	-296.409),
(88487,	12,	1724764500,	-473.356),
(88488,	6,	1724764500,	0),
(88489,	11,	1724764800,	-291.992),
(88490,	12,	1724764800,	-473.034),
(88491,	6,	1724764800,	0),
(88492,	11,	1724765100,	-286.122),
(88493,	12,	1724765100,	-467.645),
(88494,	6,	1724765100,	0),
(88495,	11,	1724765400,	-280.707),
(88496,	12,	1724765400,	-456.674),
(88497,	6,	1724765400,	0),
(88498,	11,	1724765700,	-276.647),
(88499,	12,	1724765700,	-441.556),
(88500,	6,	1724765700,	0),
(88501,	11,	1724766000,	-273.686),
(88502,	12,	1724766000,	-425.002),
(88503,	6,	1724766000,	0),
(88504,	11,	1724766300,	-272.188),
(88505,	12,	1724766300,	-407.654),
(88506,	6,	1724766300,	0),
(88507,	11,	1724766600,	-272.488),
(88508,	12,	1724766600,	-389.209),
(88509,	6,	1724766600,	0),
(88510,	11,	1724766900,	-274.658),
(88511,	12,	1724766900,	-369.259),
(88512,	6,	1724766900,	0),
(88513,	11,	1724767200,	-278.489),
(88514,	12,	1724767200,	-347.718),
(88515,	6,	1724767200,	0),
(88516,	11,	1724767500,	-283.513),
(88517,	12,	1724767500,	-325.008),
(88518,	6,	1724767500,	0),
(88519,	11,	1724767800,	-289.087),
(88520,	12,	1724767800,	-302.037),
(88521,	6,	1724767800,	0),
(88522,	11,	1724768100,	-294.521),
(88523,	12,	1724768100,	-279.934),
(88524,	6,	1724768100,	0),
(88525,	11,	1724768400,	-299.261),
(88526,	12,	1724768400,	-259.578),
(88527,	6,	1724768400,	0),
(88528,	11,	1724768700,	-303.122),
(88529,	12,	1724768700,	-240.886),
(88530,	6,	1724768700,	0),
(88531,	5,	1725470915,	0),
(88532,	11,	1724769000,	-306.278),
(88533,	12,	1724769000,	-222.298),
(88534,	6,	1724769000,	0),
(88535,	11,	1724769300,	-308.195),
(88536,	12,	1724769300,	-203.181),
(88537,	6,	1724769300,	0),
(88538,	11,	1724769600,	-309.231),
(88539,	12,	1724769600,	-184.07),
(88540,	6,	1724769600,	132.05),
(88541,	11,	1724769900,	-310.541),
(88542,	12,	1724769900,	-165.605),
(88543,	6,	1724769900,	0),
(88544,	11,	1724770200,	-313.202),
(88545,	12,	1724770200,	-148.201),
(88546,	6,	1724770200,	0),
(88547,	11,	1724770500,	-317.656),
(88548,	12,	1724770500,	-131.857),
(88549,	6,	1724770500,	0),
(88550,	11,	1724770800,	-323.491),
(88551,	12,	1724770800,	-116.141),
(88552,	6,	1724770800,	1419.66),
(88553,	11,	1724771100,	-329.546),
(88554,	12,	1724771100,	-100.323),
(88555,	6,	1724771100,	1372.53),
(88556,	11,	1724771400,	-334.34),
(88557,	12,	1724771400,	-83.677),
(88558,	6,	1724771400,	1393.93),
(88559,	11,	1724771700,	-336.837),
(88560,	12,	1724771700,	-65.9327),
(88561,	6,	1724771700,	1499.71),
(88562,	11,	1724772000,	-337.506),
(88563,	12,	1724772000,	-47.9438),
(88564,	6,	1724772000,	1582.07),
(88565,	11,	1724772300,	-338.128),
(88566,	12,	1724772300,	-33.2898),
(88567,	6,	1724772300,	1493.19),
(88568,	11,	1724772600,	-339.253),
(88569,	12,	1724772600,	-25.2722),
(88570,	6,	1724772600,	1311.46),
(88571,	11,	1724772900,	-340.384),
(88572,	12,	1724772900,	-24.0219),
(88573,	6,	1724772900,	1332.23),
(88574,	11,	1724773200,	-340.734),
(88575,	12,	1724773200,	-27.6464),
(88576,	6,	1724773200,	1298.18),
(88577,	11,	1724773500,	-339.738),
(88578,	12,	1724773500,	-33.3515),
(88579,	6,	1724773500,	1236.54),
(88580,	11,	1724773800,	-337.337),
(88581,	12,	1724773800,	-38.3319),
(88582,	6,	1724773800,	1305.01),
(88583,	11,	1724774100,	-334.032),
(88584,	12,	1724774100,	-40.4298),
(88585,	6,	1724774100,	1334.57),
(88586,	11,	1724774400,	-330.711),
(88587,	12,	1724774400,	-38.5213),
(88588,	6,	1724774400,	1628.88),
(88589,	11,	1724774700,	-328.246),
(88590,	12,	1724774700,	-32.7781),
(88591,	6,	1724774700,	1818.21),
(88592,	11,	1724775000,	-326.857),
(88593,	12,	1724775000,	-24.6839),
(88594,	6,	1724775000,	1578.96),
(88595,	11,	1724775300,	-325.929),
(88596,	12,	1724775300,	-16.4737),
(88597,	6,	1724775300,	1535.87),
(88598,	11,	1724775600,	-325.688),
(88599,	12,	1724775600,	-9.73334),
(88600,	6,	1724775600,	0),
(88601,	11,	1724775900,	-326.02),
(88602,	12,	1724775900,	-5.17875),
(88603,	6,	1724775900,	0),
(88604,	11,	1724776200,	-326.337),
(88605,	12,	1724776200,	-2.70039),
(88606,	6,	1724776200,	0),
(88607,	11,	1724776500,	-325.935),
(88608,	12,	1724776500,	-1.4364),
(88609,	6,	1724776500,	0),
(88610,	11,	1724776800,	-324.231),
(88611,	12,	1724776800,	-0.0101051),
(88612,	6,	1724776800,	0),
(88613,	11,	1724777100,	-320.907),
(88614,	12,	1724777100,	-3.23073),
(88615,	6,	1724777100,	0),
(88616,	11,	1724777400,	-315.95),
(88617,	12,	1724777400,	-9.57572),
(88618,	6,	1724777400,	0),
(88619,	11,	1724777700,	-309.582),
(88620,	12,	1724777700,	-19.6556),
(88621,	6,	1724777700,	0),
(88622,	11,	1724778000,	-302.089),
(88623,	12,	1724778000,	-32.8176),
(88624,	6,	1724778000,	0),
(88625,	11,	1724778300,	-293.566),
(88626,	12,	1724778300,	-46.8697),
(88627,	6,	1724778300,	0),
(88628,	11,	1724778600,	-284.074),
(88629,	12,	1724778600,	-60.9957),
(88630,	6,	1724778600,	0),
(88631,	11,	1724778900,	-274.155),
(88632,	12,	1724778900,	-74.8971),
(88633,	6,	1724778900,	0),
(88634,	11,	1724779200,	-264.535),
(88635,	12,	1724779200,	-87.1104),
(88636,	6,	1724779200,	0),
(88637,	11,	1724779500,	-255.774),
(88638,	12,	1724779500,	-96.0991),
(88639,	6,	1724779500,	0),
(88640,	11,	1724779800,	-248.066),
(88641,	12,	1724779800,	-100.955),
(88642,	6,	1724779800,	0),
(88643,	11,	1724780100,	-241.167),
(88644,	12,	1724780100,	-101.677),
(88645,	6,	1724780100,	0),
(88646,	11,	1724780400,	-234.465),
(88647,	12,	1724780400,	-99.0968),
(88648,	6,	1724780400,	3258.02),
(88649,	11,	1724780700,	-227.185),
(88650,	12,	1724780700,	-94.5499),
(88651,	6,	1724780700,	3269.84),
(88652,	11,	1724781000,	-218.727),
(88653,	12,	1724781000,	-89.3691),
(88654,	6,	1724781000,	0),
(88655,	11,	1724781300,	-209.147),
(88656,	12,	1724781300,	-84.3119),
(88657,	6,	1724781300,	0),
(88658,	11,	1724781600,	-198.564),
(88659,	12,	1724781600,	-79.9128),
(88660,	6,	1724781600,	0),
(88661,	11,	1724781900,	-186.067),
(88662,	12,	1724781900,	-77.3836),
(88663,	6,	1724781900,	0),
(88664,	11,	1724782200,	-171.98),
(88665,	12,	1724782200,	-76.9088),
(88666,	6,	1724782200,	0),
(88667,	11,	1724782500,	-157.496),
(88668,	12,	1724782500,	-77.8544),
(88669,	6,	1724782500,	0),
(88670,	11,	1724782800,	-144.019),
(88671,	12,	1724782800,	-79.2309),
(88672,	6,	1724782800,	0),
(88673,	11,	1724783100,	-132.687),
(88674,	12,	1724783100,	-80.0458),
(88675,	6,	1724783100,	0),
(88676,	11,	1724783400,	-124.086),
(88677,	12,	1724783400,	-79.5459),
(88678,	6,	1724783400,	760.069),
(88679,	11,	1724783700,	-118.154),
(88680,	12,	1724783700,	-77.3553),
(88681,	6,	1724783700,	127.921),
(88682,	9,	1725470937,	406.201),
(88683,	11,	1724784000,	-114.272),
(88684,	12,	1724784000,	-73.5182),
(88685,	6,	1724784000,	0),
(88686,	11,	1724784300,	-111.544),
(88687,	12,	1724784300,	-68.4585),
(88688,	6,	1724784300,	0),
(88689,	11,	1724784600,	-109.138),
(88690,	12,	1724784600,	-62.8264),
(88691,	6,	1724784600,	0),
(88692,	11,	1724784900,	-105.824),
(88693,	12,	1724784900,	-56.954),
(88694,	6,	1724784900,	0),
(88695,	11,	1724785200,	-100.65),
(88696,	12,	1724785200,	-50.8976),
(88697,	6,	1724785200,	0),
(88698,	11,	1724785500,	-93.4156),
(88699,	12,	1724785500,	-44.668),
(88700,	6,	1724785500,	0),
(88701,	11,	1724785800,	-84.5464),
(88702,	12,	1724785800,	-38.2867),
(88703,	6,	1724785800,	0),
(88704,	11,	1724786100,	-74.9212),
(88705,	12,	1724786100,	-31.827),
(88706,	6,	1724786100,	0),
(88707,	11,	1724786400,	-65.6589),
(88708,	12,	1724786400,	-25.4334),
(88709,	6,	1724786400,	0),
(88710,	11,	1724786700,	-57.8641),
(88711,	12,	1724786700,	-19.3165),
(88712,	6,	1724786700,	0),
(88713,	11,	1724787000,	-52.3317),
(88714,	12,	1724787000,	-13.7256),
(88715,	6,	1724787000,	0),
(88716,	11,	1724787300,	-49.2093),
(88717,	12,	1724787300,	-8.90543),
(88718,	6,	1724787300,	0),
(88719,	11,	1724787600,	-47.6423),
(88720,	12,	1724787600,	-5.04905),
(88721,	6,	1724787600,	0),
(88722,	11,	1724787900,	-46.7381),
(88723,	12,	1724787900,	-2.26106),
(88724,	6,	1724787900,	0),
(88725,	11,	1724788200,	-46.4371),
(88726,	12,	1724788200,	-0.571084),
(88727,	6,	1724788200,	0),
(88728,	11,	1724788500,	-46.1927),
(88729,	12,	1724788500,	0),
(88730,	6,	1724788500,	0),
(88731,	11,	1724788800,	-45.292),
(88732,	12,	1724788800,	0),
(88733,	6,	1724788800,	0),
(88734,	11,	1724789100,	-43.205),
(88735,	12,	1724789100,	0),
(88736,	6,	1724789100,	0),
(88737,	11,	1724789400,	-39.7831),
(88738,	12,	1724789400,	0),
(88739,	6,	1724789400,	0),
(88740,	11,	1724789700,	-35.3086),
(88741,	12,	1724789700,	0),
(88742,	6,	1724789700,	0),
(88743,	11,	1724790000,	-30.3934),
(88744,	12,	1724790000,	0),
(88745,	6,	1724790000,	0),
(88746,	11,	1724790300,	-25.7291),
(88747,	12,	1724790300,	0),
(88748,	6,	1724790300,	0),
(88749,	11,	1724790600,	-21.6854),
(88750,	12,	1724790600,	0),
(88751,	6,	1724790600,	0),
(88752,	11,	1724790900,	-18.0565),
(88753,	12,	1724790900,	0),
(88754,	6,	1724790900,	0),
(88755,	11,	1724791200,	-15.112),
(88756,	12,	1724791200,	0),
(88757,	6,	1724791200,	0),
(88758,	11,	1724791500,	-13.1965),
(88759,	12,	1724791500,	0),
(88760,	6,	1724791500,	0),
(88761,	11,	1724791800,	-12.4331),
(88762,	12,	1724791800,	0),
(88763,	6,	1724791800,	0),
(88764,	11,	1724792100,	-12.7808),
(88765,	12,	1724792100,	0),
(88766,	6,	1724792100,	0),
(88767,	11,	1724792400,	-14.0896),
(88768,	12,	1724792400,	0),
(88769,	6,	1724792400,	0),
(88770,	11,	1724792700,	-16.1547),
(88771,	12,	1724792700,	0),
(88772,	6,	1724792700,	2253.94),
(88773,	11,	1724793000,	-18.7692),
(88774,	12,	1724793000,	0),
(88775,	6,	1724793000,	2166.94),
(88776,	11,	1724793300,	-21.7747),
(88777,	12,	1724793300,	0),
(88778,	6,	1724793300,	2123.95),
(88779,	11,	1724793600,	-25.1109),
(88780,	12,	1724793600,	0),
(88781,	6,	1724793600,	2211.5),
(88782,	11,	1724793900,	-28.8605),
(88783,	12,	1724793900,	0),
(88784,	6,	1724793900,	2142.99),
(88785,	11,	1724794200,	-33.1295),
(88786,	12,	1724794200,	0),
(88787,	6,	1724794200,	1966.82),
(88788,	11,	1724794500,	-37.7207),
(88789,	12,	1724794500,	0),
(88790,	6,	1724794500,	1948.83),
(88791,	11,	1724794800,	-42.2855),
(88792,	12,	1724794800,	0),
(88793,	6,	1724794800,	1934.74),
(88794,	11,	1724795100,	-46.5686),
(88795,	12,	1724795100,	0),
(88796,	6,	1724795100,	1806.11),
(88797,	11,	1724795400,	-50.5557),
(88798,	12,	1724795400,	0),
(88799,	6,	1724795400,	1920.08),
(88800,	11,	1724795700,	-54.5189),
(88801,	12,	1724795700,	0),
(88802,	6,	1724795700,	1592.71),
(88803,	11,	1724796000,	-58.9621),
(88804,	12,	1724796000,	0),
(88805,	6,	1724796000,	1625.45),
(88806,	11,	1724796300,	-64.4657),
(88807,	12,	1724796300,	0),
(88808,	6,	1724796300,	1556.98),
(88809,	11,	1724796600,	-71.4298),
(88810,	12,	1724796600,	0),
(88811,	6,	1724796600,	1490.38),
(88812,	11,	1724796900,	-79.7172),
(88813,	12,	1724796900,	0),
(88814,	6,	1724796900,	1535.63),
(88815,	11,	1724797200,	-88.6607),
(88816,	12,	1724797200,	0),
(88817,	6,	1724797200,	1623.68),
(88818,	11,	1724797500,	-98.3467),
(88819,	12,	1724797500,	0),
(88820,	6,	1724797500,	1567.58),
(88821,	11,	1724797800,	-109.184),
(88822,	12,	1724797800,	0),
(88823,	6,	1724797800,	1506.67),
(88824,	11,	1724798100,	-121.4),
(88825,	12,	1724798100,	0),
(88826,	6,	1724798100,	1606.19),
(88827,	11,	1724798400,	-134.83),
(88828,	12,	1724798400,	0),
(88829,	6,	1724798400,	1630.08),
(88830,	11,	1724798700,	-148.857),
(88831,	12,	1724798700,	0),
(88832,	6,	1724798700,	1541.54),
(88833,	11,	1724799000,	-162.504),
(88834,	12,	1724799000,	0),
(88835,	6,	1724799000,	1422.51),
(88836,	11,	1724799300,	-174.675),
(88837,	12,	1724799300,	0),
(88838,	6,	1724799300,	1532.08),
(88839,	11,	1724799600,	-184.552),
(88840,	12,	1724799600,	0),
(88841,	6,	1724799600,	1523.87),
(88842,	11,	1724799900,	-192.138),
(88843,	12,	1724799900,	0),
(88844,	6,	1724799900,	1388.91),
(88845,	11,	1724800200,	-198.502),
(88846,	12,	1724800200,	0),
(88847,	6,	1724800200,	1412.01),
(88848,	11,	1724800500,	-201.796),
(88849,	12,	1724800500,	0),
(88850,	6,	1724800500,	1444.32),
(88851,	11,	1724800800,	-199.587),
(88852,	12,	1724800800,	0),
(88853,	6,	1724800800,	1274.62),
(88854,	11,	1724801100,	-191.589),
(88855,	12,	1724801100,	0),
(88856,	6,	1724801100,	1289.85),
(88857,	11,	1724801400,	-178.935),
(88858,	12,	1724801400,	0),
(88859,	6,	1724801400,	1228.1),
(88860,	11,	1724801700,	-163.494),
(88861,	12,	1724801700,	0),
(88862,	6,	1724801700,	1166.02),
(88863,	11,	1724802000,	-147.294),
(88864,	12,	1724802000,	0),
(88865,	6,	1724802000,	1325.28),
(88866,	11,	1724802300,	-132.045),
(88867,	12,	1724802300,	0),
(88868,	6,	1724802300,	1312.9),
(88869,	11,	1724802600,	-118.775),
(88870,	12,	1724802600,	0),
(88871,	6,	1724802600,	1315.33),
(88872,	11,	1724802900,	-107.559),
(88873,	12,	1724802900,	0),
(88874,	6,	1724802900,	1334.62),
(88875,	11,	1724803200,	-97.3767),
(88876,	12,	1724803200,	0),
(88877,	6,	1724803200,	1432.13),
(88878,	11,	1724803500,	-87.9411),
(88879,	12,	1724803500,	0),
(88880,	6,	1724803500,	1355.22),
(88881,	11,	1724803800,	-80.7909),
(88882,	12,	1724803800,	0),
(88883,	6,	1724803800,	1393.65),
(88884,	11,	1724804100,	-75.9288),
(88885,	12,	1724804100,	0),
(88886,	6,	1724804100,	1373.42),
(88887,	11,	1724804400,	-72.3321),
(88888,	12,	1724804400,	0),
(88889,	6,	1724804400,	1285.97),
(88890,	11,	1724804700,	-68.7282),
(88891,	12,	1724804700,	0),
(88892,	6,	1724804700,	1323.37),
(88893,	11,	1724805000,	-64.1292),
(88894,	12,	1724805000,	0),
(88895,	6,	1724805000,	1315.15),
(88896,	11,	1724805300,	-58.1244),
(88897,	12,	1724805300,	0),
(88898,	6,	1724805300,	1296.15),
(88899,	11,	1724805600,	-50.9317),
(88900,	12,	1724805600,	0),
(88901,	6,	1724805600,	1303.54),
(88902,	11,	1724805900,	-43.2076),
(88903,	12,	1724805900,	0),
(88904,	6,	1724805900,	1394.12),
(88905,	11,	1724806200,	-35.6145),
(88906,	12,	1724806200,	0),
(88907,	6,	1724806200,	1379.19),
(88908,	11,	1724806500,	-28.0349),
(88909,	12,	1724806500,	0),
(88910,	6,	1724806500,	4351.12),
(88911,	11,	1724806800,	-19.3486),
(88912,	12,	1724806800,	0),
(88913,	6,	1724806800,	4347.39),
(88914,	11,	1724807100,	-9.86838),
(88915,	12,	1724807100,	0),
(88916,	6,	1724807100,	4457.35),
(88917,	11,	1724807400,	-1.11703),
(88918,	12,	1724807400,	0),
(88919,	6,	1724807400,	4420.64),
(88920,	11,	1724807700,	-5.13263),
(88921,	12,	1724807700,	0),
(88922,	6,	1724807700,	4366.75),
(88923,	11,	1724808000,	-7.53839),
(88924,	12,	1724808000,	0),
(88925,	6,	1724808000,	4453.25),
(88926,	11,	1724808300,	-5.58878),
(88927,	12,	1724808300,	0),
(88928,	6,	1724808300,	4357.08),
(88929,	11,	1724808600,	-0.277535),
(88930,	12,	1724808600,	0),
(88931,	6,	1724808600,	4423.48),
(88932,	11,	1724808900,	-8.8331),
(88933,	12,	1724808900,	0),
(88934,	6,	1724808900,	4306.95),
(88935,	11,	1724809200,	-18.5037),
(88936,	12,	1724809200,	0),
(88937,	6,	1724809200,	4408.53),
(88938,	11,	1724809500,	-28.1145),
(88939,	12,	1724809500,	0),
(88940,	6,	1724809500,	4304.44),
(88941,	11,	1724809800,	-38.0095),
(88942,	12,	1724809800,	0),
(88943,	6,	1724809800,	4348.22),
(88944,	11,	1724810100,	-48.22),
(88945,	12,	1724810100,	0),
(88946,	6,	1724810100,	4362.29),
(88947,	11,	1724810400,	-57.3433),
(88948,	12,	1724810400,	0),
(88949,	6,	1724810400,	4322.83),
(88950,	11,	1724810700,	-63.6637),
(88951,	12,	1724810700,	0),
(88952,	6,	1724810700,	4267.72),
(88953,	11,	1724811000,	-66.0034),
(88954,	12,	1724811000,	0),
(88955,	6,	1724811000,	4245.15),
(88956,	11,	1724811300,	-64.1905),
(88957,	12,	1724811300,	0),
(88958,	6,	1724811300,	4365.55),
(88959,	11,	1724811600,	-59.1419),
(88960,	12,	1724811600,	0),
(88961,	6,	1724811600,	4347.14),
(88962,	11,	1724811900,	-52.5638),
(88963,	12,	1724811900,	0),
(88964,	6,	1724811900,	4377.57),
(88965,	11,	1724812200,	-46.2675),
(88966,	12,	1724812200,	0),
(88967,	6,	1724812200,	4358.09),
(88968,	11,	1724812500,	-41.1024),
(88969,	12,	1724812500,	0),
(88970,	6,	1724812500,	4401.48),
(88971,	11,	1724812800,	-35.9791),
(88972,	12,	1724812800,	0),
(88973,	6,	1724812800,	4415.24),
(88974,	11,	1724813100,	-29.9207),
(88975,	12,	1724813100,	0),
(88976,	6,	1724813100,	4334.47),
(88977,	11,	1724813400,	-23.3617),
(88978,	12,	1724813400,	0),
(88979,	6,	1724813400,	4324.6),
(88980,	11,	1724813700,	-17.3531),
(88981,	12,	1724813700,	0),
(88982,	6,	1724813700,	4372.99),
(88983,	11,	1724814000,	-12.9157),
(88984,	12,	1724814000,	0),
(88985,	6,	1724814000,	4335.19),
(88986,	11,	1724814300,	-10.6333),
(88987,	12,	1724814300,	0),
(88988,	6,	1724814300,	4344.61),
(88989,	11,	1724814600,	-10.4872),
(88990,	12,	1724814600,	0),
(88991,	6,	1724814600,	4390.19),
(88992,	11,	1724814900,	-11.9303),
(88993,	12,	1724814900,	0),
(88994,	6,	1724814900,	4361.9),
(88995,	11,	1724815200,	-14.2025),
(88996,	12,	1724815200,	0),
(88997,	6,	1724815200,	4394.95),
(88998,	11,	1724815500,	-16.8854),
(88999,	12,	1724815500,	0),
(89000,	6,	1724815500,	4389.66),
(89001,	11,	1724815800,	-20.5682),
(89002,	12,	1724815800,	0),
(89003,	6,	1724815800,	4330.6),
(89004,	11,	1724816100,	-25.5362),
(89005,	12,	1724816100,	0),
(89006,	6,	1724816100,	4319.53),
(89007,	11,	1724816400,	-31.4759),
(89008,	12,	1724816400,	0),
(89009,	6,	1724816400,	4297.6),
(89010,	11,	1724816700,	-38.4669),
(89011,	12,	1724816700,	0),
(89012,	6,	1724816700,	4335.94),
(89013,	11,	1724817000,	-46.7593),
(89014,	12,	1724817000,	0),
(89015,	6,	1724817000,	4490.57),
(89016,	11,	1724817300,	-56.5746),
(89017,	12,	1724817300,	0),
(89018,	6,	1724817300,	4324.78),
(89019,	11,	1724817600,	-67.9731),
(89020,	12,	1724817600,	0),
(89021,	6,	1724817600,	4402.29),
(89022,	11,	1724817900,	-80.787),
(89023,	12,	1724817900,	0),
(89024,	6,	1724817900,	4410.39),
(89025,	11,	1724818200,	-94.6194),
(89026,	12,	1724818200,	0),
(89027,	6,	1724818200,	4283.58),
(89028,	11,	1724818500,	-108.91),
(89029,	12,	1724818500,	0),
(89030,	6,	1724818500,	4325.34),
(89031,	11,	1724818800,	-123.067),
(89032,	12,	1724818800,	0),
(89033,	6,	1724818800,	4260.93),
(89034,	11,	1724819100,	-136.65),
(89035,	12,	1724819100,	0),
(89036,	6,	1724819100,	4237.93),
(89037,	11,	1724819400,	-149.3),
(89038,	12,	1724819400,	0),
(89039,	6,	1724819400,	4202.02),
(89040,	11,	1724819700,	-160.629),
(89041,	12,	1724819700,	0),
(89042,	6,	1724819700,	4158.87),
(89043,	11,	1724820000,	-170.345),
(89044,	12,	1724820000,	0),
(89045,	6,	1724820000,	4156.77),
(89046,	11,	1724820300,	-178.351),
(89047,	12,	1724820300,	0),
(89048,	6,	1724820300,	4254.51),
(89049,	11,	1724820600,	-184.762),
(89050,	12,	1724820600,	0),
(89051,	6,	1724820600,	2193.75),
(89052,	11,	1724820900,	-189.857),
(89053,	12,	1724820900,	0),
(89054,	6,	1724820900,	2160.37),
(89055,	11,	1724821200,	-193.957),
(89056,	12,	1724821200,	0),
(89057,	6,	1724821200,	2190.16),
(89058,	11,	1724821500,	-197.231),
(89059,	12,	1724821500,	0),
(89060,	6,	1724821500,	2195.45),
(89061,	11,	1724821800,	-199.441),
(89062,	12,	1724821800,	0),
(89063,	6,	1724821800,	2121.82),
(89064,	11,	1724822100,	-199.718),
(89065,	12,	1724822100,	0),
(89066,	6,	1724822100,	2129.36),
(89067,	11,	1724822400,	-197.623),
(89068,	12,	1724822400,	0),
(89069,	6,	1724822400,	2185.63),
(89070,	11,	1724822700,	-193.619),
(89071,	12,	1724822700,	0),
(89072,	6,	1724822700,	2252.16),
(89073,	11,	1724823000,	-188.516),
(89074,	12,	1724823000,	0),
(89075,	6,	1724823000,	2204.39),
(89076,	11,	1724823300,	-183.15),
(89077,	12,	1724823300,	0),
(89078,	6,	1724823300,	2195.13),
(89079,	11,	1724823600,	-178.174),
(89080,	12,	1724823600,	0),
(89081,	6,	1724823600,	2240.84),
(89082,	11,	1724823900,	-173.935),
(89083,	12,	1724823900,	0),
(89084,	6,	1724823900,	2216.35),
(89085,	11,	1724824200,	-170.447),
(89086,	12,	1724824200,	0),
(89087,	6,	1724824200,	2213.63),
(89088,	11,	1724824500,	-167.458),
(89089,	12,	1724824500,	0),
(89090,	6,	1724824500,	2178.28),
(89091,	11,	1724824800,	-164.615),
(89092,	12,	1724824800,	0),
(89093,	6,	1724824800,	2247.64),
(89094,	11,	1724825100,	-161.703),
(89095,	12,	1724825100,	0),
(89096,	6,	1724825100,	2151.18),
(89097,	11,	1724825400,	-158.179),
(89098,	12,	1724825400,	0),
(89099,	6,	1724825400,	2187.37),
(89100,	11,	1724825700,	-152.949),
(89101,	12,	1724825700,	0),
(89102,	6,	1724825700,	2178.12),
(89103,	11,	1724826000,	-145.518),
(89104,	12,	1724826000,	0),
(89105,	6,	1724826000,	2255.95),
(89106,	11,	1724826300,	-136.001),
(89107,	12,	1724826300,	0),
(89108,	6,	1724826300,	2272.95),
(89109,	11,	1724826600,	-125.002),
(89110,	12,	1724826600,	0),
(89111,	6,	1724826600,	2276.9),
(89112,	11,	1724826900,	-113.444),
(89113,	12,	1724826900,	0),
(89114,	6,	1724826900,	2247.68),
(89115,	11,	1724827200,	-102.377),
(89116,	12,	1724827200,	0),
(89117,	6,	1724827200,	2402.37),
(89118,	11,	1724827500,	-92.7381),
(89119,	12,	1724827500,	0),
(89120,	6,	1724827500,	2333.09),
(89121,	11,	1724827800,	-85.0888),
(89122,	12,	1724827800,	0),
(89123,	6,	1724827800,	2383.72),
(89124,	11,	1724828100,	-79.3068),
(89125,	12,	1724828100,	0),
(89126,	6,	1724828100,	2281.03),
(89127,	11,	1724828400,	-74.6063),
(89128,	12,	1724828400,	0),
(89129,	6,	1724828400,	2303.37),
(89130,	11,	1724828700,	-70.6221),
(89131,	12,	1724828700,	0),
(89132,	6,	1724828700,	2301.4),
(89133,	11,	1724829000,	-66.3452),
(89134,	12,	1724829000,	0),
(89135,	6,	1724829000,	139.643),
(89136,	11,	1724829300,	-60.4053),
(89137,	12,	1724829300,	0),
(89138,	6,	1724829300,	137.725),
(89139,	11,	1724829600,	-51.7737),
(89140,	12,	1724829600,	0),
(89141,	6,	1724829600,	143.524),
(89142,	11,	1724829900,	-40.1772),
(89143,	12,	1724829900,	0),
(89144,	6,	1724829900,	158.922),
(89145,	11,	1724830200,	-26.2268),
(89146,	12,	1724830200,	0),
(89147,	6,	1724830200,	168.65),
(89148,	11,	1724830500,	-11.2577),
(89149,	12,	1724830500,	0),
(89150,	6,	1724830500,	193.56),
(89151,	11,	1724830800,	-3.11785),
(89152,	12,	1724830800,	0),
(89153,	6,	1724830800,	196.611),
(89154,	11,	1724831100,	-15.7445),
(89155,	12,	1724831100,	0),
(89156,	6,	1724831100,	184.16),
(89157,	11,	1724831400,	-26.9186),
(89158,	12,	1724831400,	0),
(89159,	6,	1724831400,	171.247),
(89160,	11,	1724831700,	-38.1276),
(89161,	12,	1724831700,	0),
(89162,	6,	1724831700,	160.217),
(89163,	11,	1724832000,	-49.4043),
(89164,	12,	1724832000,	-0.348604),
(89165,	6,	1724832000,	0),
(89166,	11,	1724832300,	-59.5215),
(89167,	12,	1724832300,	-1.35832),
(89168,	6,	1724832300,	0),
(89169,	11,	1724832600,	-67.0294),
(89170,	12,	1724832600,	-2.979),
(89171,	6,	1724832600,	0),
(89172,	11,	1724832900,	-70.9667),
(89173,	12,	1724832900,	-5.14376),
(89174,	6,	1724832900,	0),
(89175,	11,	1724833200,	-71.2369),
(89176,	12,	1724833200,	-7.75025),
(89177,	6,	1724833200,	0),
(89178,	11,	1724833500,	-68.6488),
(89179,	12,	1724833500,	-10.6621),
(89180,	6,	1724833500,	0),
(89181,	11,	1724833800,	-64.6229),
(89182,	12,	1724833800,	-13.7286),
(89183,	6,	1724833800,	0),
(89184,	11,	1724834100,	-60.5609),
(89185,	12,	1724834100,	-16.8069),
(89186,	6,	1724834100,	0),
(89187,	11,	1724834400,	-56.8823),
(89188,	12,	1724834400,	-19.7557),
(89189,	6,	1724834400,	0),
(89190,	11,	1724834700,	-52.213),
(89191,	12,	1724834700,	-22.3972),
(89192,	6,	1724834700,	0),
(89193,	11,	1724835000,	-45.4601),
(89194,	12,	1724835000,	-24.5832),
(89195,	6,	1724835000,	0),
(89196,	11,	1724835300,	-37.0927),
(89197,	12,	1724835300,	-26.2165),
(89198,	6,	1724835300,	0),
(89199,	11,	1724835600,	-28.3237),
(89200,	12,	1724835600,	-27.2117),
(89201,	6,	1724835600,	0),
(89202,	11,	1724835900,	-20.3985),
(89203,	12,	1724835900,	-27.4391),
(89204,	6,	1724835900,	0),
(89205,	11,	1724836200,	-14.1267),
(89206,	12,	1724836200,	-26.6659),
(89207,	6,	1724836200,	0),
(89208,	11,	1724836500,	-9.65442),
(89209,	12,	1724836500,	-24.5197),
(89210,	6,	1724836500,	0),
(89211,	11,	1724836800,	-6.47958),
(89212,	12,	1724836800,	-20.5089),
(89213,	6,	1724836800,	0),
(89214,	11,	1724837100,	-3.70803),
(89215,	12,	1724837100,	-14.1335),
(89216,	6,	1724837100,	0),
(89217,	11,	1724837400,	-0.552029),
(89218,	12,	1724837400,	-5.12957),
(89219,	6,	1724837400,	0),
(89220,	11,	1724837700,	-2.88176),
(89221,	12,	1724837700,	-6.22422),
(89222,	6,	1724837700,	0),
(89223,	11,	1724838000,	-5.14875),
(89224,	12,	1724838000,	-19.8765),
(89225,	6,	1724838000,	0),
(89226,	11,	1724838300,	-5.8379),
(89227,	12,	1724838300,	-35.7661),
(89228,	6,	1724838300,	0),
(89229,	11,	1724838600,	-5.84779),
(89230,	12,	1724838600,	-53.2806),
(89231,	6,	1724838600,	0),
(89232,	11,	1724838900,	-6.52224),
(89233,	12,	1724838900,	-71.477),
(89234,	6,	1724838900,	0),
(89235,	11,	1724839200,	-9.01644),
(89236,	12,	1724839200,	-89.351),
(89237,	6,	1724839200,	0),
(89238,	11,	1724839500,	-13.908),
(89239,	12,	1724839500,	-106.088),
(89240,	6,	1724839500,	0),
(89241,	11,	1724839800,	-21.0527),
(89242,	12,	1724839800,	-121.24),
(89243,	6,	1724839800,	0),
(89244,	11,	1724840100,	-29.6856),
(89245,	12,	1724840100,	-134.773),
(89246,	6,	1724840100,	0),
(89247,	11,	1724840400,	-38.7664),
(89248,	12,	1724840400,	-146.924),
(89249,	6,	1724840400,	0),
(89250,	11,	1724840700,	-47.5756),
(89251,	12,	1724840700,	-157.807),
(89252,	6,	1724840700,	0),
(89253,	11,	1724841000,	-56.7738),
(89254,	12,	1724841000,	-166.385),
(89255,	6,	1724841000,	0),
(89256,	11,	1724841300,	-67.1636),
(89257,	12,	1724841300,	-171.138),
(89258,	6,	1724841300,	0),
(89259,	11,	1724841600,	-77.9009),
(89260,	12,	1724841600,	-172.034),
(89261,	6,	1724841600,	0),
(89262,	11,	1724841900,	-87.4422),
(89263,	12,	1724841900,	-170.179),
(89264,	6,	1724841900,	0),
(89265,	11,	1724842200,	-94.4127),
(89266,	12,	1724842200,	-167.239),
(89267,	6,	1724842200,	0),
(89268,	11,	1724842500,	-98.1409),
(89269,	12,	1724842500,	-164.884),
(89270,	6,	1724842500,	0),
(89271,	11,	1724842800,	-98.86),
(89272,	12,	1724842800,	-164.339),
(89273,	6,	1724842800,	0),
(89274,	11,	1724843100,	-97.5761),
(89275,	12,	1724843100,	-166.076),
(89276,	6,	1724843100,	0),
(89277,	11,	1724843400,	-95.6031),
(89278,	12,	1724843400,	-169.71),
(89279,	6,	1724843400,	0),
(89280,	11,	1724843700,	-93.764),
(89281,	12,	1724843700,	-174.136),
(89282,	6,	1724843700,	0),
(89283,	11,	1724844000,	-91.6072),
(89284,	12,	1724844000,	-178.45),
(89285,	6,	1724844000,	0),
(89286,	11,	1724844300,	-89.2196),
(89287,	12,	1724844300,	-184.514),
(89288,	6,	1724844300,	0),
(89289,	11,	1724844600,	-87.6576),
(89290,	12,	1724844600,	-193.138),
(89291,	6,	1724844600,	0),
(89292,	11,	1724844900,	-87.9366),
(89293,	12,	1724844900,	-203.131),
(89294,	6,	1724844900,	0),
(89295,	11,	1724845200,	-90.581),
(89296,	12,	1724845200,	-212.293),
(89297,	6,	1724845200,	0),
(89298,	11,	1724845500,	-95.4047),
(89299,	12,	1724845500,	-218.283),
(89300,	6,	1724845500,	0),
(89301,	11,	1724845800,	-101.522),
(89302,	12,	1724845800,	-219.288),
(89303,	6,	1724845800,	0),
(89304,	11,	1724846100,	-107.586),
(89305,	12,	1724846100,	-214.477),
(89306,	6,	1724846100,	0),
(89307,	11,	1724846400,	-112.258),
(89308,	12,	1724846400,	-204.402),
(89309,	6,	1724846400,	0),
(89310,	11,	1724846700,	-114.903),
(89311,	12,	1724846700,	-190.647),
(89312,	6,	1724846700,	0),
(89313,	11,	1724847000,	-116.488),
(89314,	12,	1724847000,	-175.197),
(89315,	6,	1724847000,	0),
(89316,	11,	1724847300,	-118.971),
(89317,	12,	1724847300,	-158.197),
(89318,	6,	1724847300,	0),
(89319,	11,	1724847600,	-122.685),
(89320,	12,	1724847600,	-139.29),
(89321,	6,	1724847600,	0),
(89322,	11,	1724847900,	-126.815),
(89323,	12,	1724847900,	-120.394),
(89324,	6,	1724847900,	0),
(89325,	11,	1724848200,	-130.215),
(89326,	12,	1724848200,	-104.264),
(89327,	6,	1724848200,	0),
(89328,	11,	1724848500,	-131.96),
(89329,	12,	1724848500,	-93.2753),
(89330,	6,	1724848500,	0),
(89331,	11,	1724848800,	-131.672),
(89332,	12,	1724848800,	-88.6544),
(89333,	6,	1724848800,	0),
(89334,	11,	1724849100,	-129.62),
(89335,	12,	1724849100,	-90.1653),
(89336,	6,	1724849100,	0),
(89337,	11,	1724849400,	-126.592),
(89338,	12,	1724849400,	-96.2562),
(89339,	6,	1724849400,	0),
(89340,	11,	1724849700,	-123.539),
(89341,	12,	1724849700,	-104.659),
(89342,	6,	1724849700,	0),
(89343,	11,	1724850000,	-120.994),
(89344,	12,	1724850000,	-113.449),
(89345,	6,	1724850000,	0),
(89346,	11,	1724850300,	-118.274),
(89347,	12,	1724850300,	-121.369),
(89348,	6,	1724850300,	0),
(89349,	11,	1724850600,	-114.311),
(89350,	12,	1724850600,	-125.472),
(89351,	6,	1724850600,	0),
(89352,	11,	1724850900,	-109.58),
(89353,	12,	1724850900,	-124.238),
(89354,	6,	1724850900,	0),
(89355,	11,	1724851200,	-105.353),
(89356,	12,	1724851200,	-118.085),
(89357,	6,	1724851200,	0),
(89358,	11,	1724851500,	-102.813),
(89359,	12,	1724851500,	-108.749),
(89360,	6,	1724851500,	0),
(89361,	11,	1724851800,	-102.504),
(89362,	12,	1724851800,	-98.6676),
(89363,	6,	1724851800,	0),
(89364,	11,	1724852100,	-104.103),
(89365,	12,	1724852100,	-90.3772),
(89366,	6,	1724852100,	0),
(89367,	11,	1724852400,	-106.527),
(89368,	12,	1724852400,	-85.9099),
(89369,	6,	1724852400,	0),
(89370,	11,	1724852700,	-108.366),
(89371,	12,	1724852700,	-86.2016),
(89372,	6,	1724852700,	0),
(89373,	11,	1724853000,	-108.644),
(89374,	12,	1724853000,	-90.5051),
(89375,	6,	1724853000,	0),
(89376,	11,	1724853300,	-107.862),
(89377,	12,	1724853300,	-95.8923),
(89378,	6,	1724853300,	0),
(89379,	11,	1724853600,	-107.578),
(89380,	12,	1724853600,	-98.6754),
(89381,	6,	1724853600,	0),
(89382,	11,	1724853900,	-108.232),
(89383,	12,	1724853900,	-96.5749),
(89384,	6,	1724853900,	0),
(89385,	11,	1724854200,	-109.368),
(89386,	12,	1724854200,	-88.669),
(89387,	6,	1724854200,	0),
(89388,	11,	1724854500,	-110.255),
(89389,	12,	1724854500,	-75.3048),
(89390,	6,	1724854500,	0),
(89391,	11,	1724854800,	-110.32),
(89392,	12,	1724854800,	-57.8923),
(89393,	6,	1724854800,	0),
(89394,	11,	1724855100,	-109.397),
(89395,	12,	1724855100,	-38.5645),
(89396,	6,	1724855100,	0),
(89397,	11,	1724855400,	-107.781),
(89398,	12,	1724855400,	-19.7042),
(89399,	6,	1724855400,	0),
(89400,	11,	1724855700,	-106.107),
(89401,	12,	1724855700,	-3.33616),
(89402,	6,	1724855700,	0),
(89403,	11,	1724856000,	-105.032),
(89404,	12,	1724856000,	-9.61353),
(89405,	6,	1724856000,	0),
(89406,	11,	1724856300,	-104.732),
(89407,	12,	1724856300,	-20.1916),
(89408,	6,	1724856300,	0),
(89409,	11,	1724856600,	-104.291),
(89410,	12,	1724856600,	-31.5041),
(89411,	6,	1724856600,	0),
(89412,	10,	1725471041,	0),
(89413,	11,	1724856900,	-102.723),
(89414,	12,	1724856900,	-45.6035),
(89415,	6,	1724856900,	0),
(89416,	11,	1724857200,	-100.174),
(89417,	12,	1724857200,	-62.7318),
(89418,	6,	1724857200,	1573.21),
(89419,	11,	1724857500,	-97.3812),
(89420,	12,	1724857500,	-82.0591),
(89421,	6,	1724857500,	1536.1),
(89422,	11,	1724857800,	-95.1267),
(89423,	12,	1724857800,	-102.274),
(89424,	6,	1724857800,	1559.06),
(89425,	11,	1724858100,	-93.878),
(89426,	12,	1724858100,	-122.041),
(89427,	6,	1724858100,	1512.57),
(89428,	11,	1724858400,	-93.5994),
(89429,	12,	1724858400,	-140.33),
(89430,	6,	1724858400,	1412.11),
(89431,	11,	1724858700,	-93.7432),
(89432,	12,	1724858700,	-156.603),
(89433,	6,	1724858700,	1523.33),
(89434,	11,	1724859000,	-93.4186),
(89435,	12,	1724859000,	-170.882),
(89436,	6,	1724859000,	1358.01),
(89437,	11,	1724859300,	-91.7379),
(89438,	12,	1724859300,	-183.671),
(89439,	6,	1724859300,	1330.72),
(89440,	11,	1724859600,	-88.2386),
(89441,	12,	1724859600,	-195.992),
(89442,	6,	1724859600,	1458.06),
(89443,	11,	1724859900,	-82.4237),
(89444,	12,	1724859900,	-210.439),
(89445,	6,	1724859900,	1238.37),
(89446,	11,	1724860200,	-73.7775),
(89447,	12,	1724860200,	-228.814),
(89448,	6,	1724860200,	1254.2),
(89449,	11,	1724860500,	-62.2014),
(89450,	12,	1724860500,	-251.052),
(89451,	6,	1724860500,	1181.86),
(89452,	11,	1724860800,	-48.1021),
(89453,	12,	1724860800,	-275.352),
(89454,	6,	1724860800,	1162.55),
(89455,	11,	1724861100,	-32.3672),
(89456,	12,	1724861100,	-298.862),
(89457,	6,	1724861100,	1175.96),
(89458,	11,	1724861400,	-16.2304),
(89459,	12,	1724861400,	-318.637),
(89460,	6,	1724861400,	1248.33),
(89461,	2,	1725471048,	0),
(89462,	11,	1724861700,	-1.0274),
(89463,	12,	1724861700,	-332.08),
(89464,	6,	1724861700,	0),
(89465,	11,	1724862000,	-12.1591),
(89466,	12,	1724862000,	-337.689),
(89467,	6,	1724862000,	0),
(89468,	11,	1724862300,	-22.9636),
(89469,	12,	1724862300,	-335.795),
(89470,	6,	1724862300,	0),
(89471,	11,	1724862600,	-32.3049),
(89472,	12,	1724862600,	-329.265),
(89473,	6,	1724862600,	0),
(89474,	11,	1724862900,	-42.2337),
(89475,	12,	1724862900,	-322.422),
(89476,	6,	1724862900,	0),
(89477,	11,	1724863200,	-54.138),
(89478,	12,	1724863200,	-317.628),
(89479,	6,	1724863200,	0),
(89480,	11,	1724863500,	-68.437),
(89481,	12,	1724863500,	-315.513),
(89482,	6,	1724863500,	0),
(89483,	11,	1724863800,	-84.7719),
(89484,	12,	1724863800,	-315.535),
(89485,	6,	1724863800,	0),
(89486,	11,	1724864100,	-102.207),
(89487,	12,	1724864100,	-316.447),
(89488,	6,	1724864100,	0),
(89489,	11,	1724864400,	-119.457),
(89490,	12,	1724864400,	-316.729),
(89491,	6,	1724864400,	0),
(89492,	11,	1724864700,	-135.151),
(89493,	12,	1724864700,	-314.973),
(89494,	6,	1724864700,	0),
(89495,	11,	1724865000,	-148.111),
(89496,	12,	1724865000,	-310.207),
(89497,	6,	1724865000,	0),
(89498,	11,	1724865300,	-157.671),
(89499,	12,	1724865300,	-302.151),
(89500,	6,	1724865300,	0),
(89501,	11,	1724865600,	-164.021),
(89502,	12,	1724865600,	-291.393),
(89503,	6,	1724865600,	0),
(89504,	11,	1724865900,	-168.059),
(89505,	12,	1724865900,	-279.354),
(89506,	6,	1724865900,	0),
(89507,	11,	1724866200,	-169.364),
(89508,	12,	1724866200,	-267.442),
(89509,	6,	1724866200,	0),
(89510,	11,	1724866500,	-167.617),
(89511,	12,	1724866500,	-256.584),
(89512,	6,	1724866500,	0),
(89513,	11,	1724866800,	-163.182),
(89514,	12,	1724866800,	-247.092),
(89515,	6,	1724866800,	0),
(89516,	11,	1724867100,	-156.905),
(89517,	12,	1724867100,	-238.638),
(89518,	6,	1724867100,	0),
(89519,	11,	1724867400,	-149.889),
(89520,	12,	1724867400,	-230.405),
(89521,	6,	1724867400,	0),
(89522,	11,	1724867700,	-143.267),
(89523,	12,	1724867700,	-221.356),
(89524,	6,	1724867700,	0),
(89525,	11,	1724868000,	-137.968),
(89526,	12,	1724868000,	-210.563),
(89527,	6,	1724868000,	0),
(89528,	11,	1724868300,	-134.475),
(89529,	12,	1724868300,	-197.548),
(89530,	6,	1724868300,	0),
(89531,	11,	1724868600,	-132.566),
(89532,	12,	1724868600,	-182.569),
(89533,	6,	1724868600,	0),
(89534,	11,	1724868900,	-131.116),
(89535,	12,	1724868900,	-166.757),
(89536,	6,	1724868900,	0),
(89537,	11,	1724869200,	-129.17),
(89538,	12,	1724869200,	-150.675),
(89539,	6,	1724869200,	0),
(89540,	11,	1724869500,	-126.535),
(89541,	12,	1724869500,	-134.354),
(89542,	6,	1724869500,	0),
(89546,	9,	1725471060,	370.859),
(89547,	11,	1724869800,	-123.002),
(89548,	12,	1724869800,	-118.336),
(89549,	6,	1724869800,	0),
(89550,	11,	1724870100,	-118.397),
(89551,	12,	1724870100,	-103.244),
(89552,	6,	1724870100,	0),
(89553,	11,	1724870400,	-112.657),
(89554,	12,	1724870400,	-89.5063),
(89555,	6,	1724870400,	0),
(89556,	11,	1724870700,	-105.869),
(89557,	12,	1724870700,	-77.2688),
(89558,	6,	1724870700,	0),
(89559,	11,	1724871000,	-98.2746),
(89560,	12,	1724871000,	-66.4311),
(89561,	6,	1724871000,	3857),
(89562,	11,	1724871300,	-90.2421),
(89563,	12,	1724871300,	-56.7479),
(89564,	6,	1724871300,	2899.31),
(89565,	11,	1724871600,	-82.209),
(89566,	12,	1724871600,	-47.9516),
(89567,	6,	1724871600,	2200.55),
(89568,	11,	1724871900,	-74.5874),
(89569,	12,	1724871900,	-39.8563),
(89570,	6,	1724871900,	2182.21),
(89571,	11,	1724872200,	-67.5441),
(89572,	12,	1724872200,	-32.3728),
(89573,	6,	1724872200,	2112.96),
(89574,	11,	1724872500,	-60.9273),
(89575,	12,	1724872500,	-25.4358),
(89576,	6,	1724872500,	2266.5),
(89577,	11,	1724872800,	-54.7422),
(89578,	12,	1724872800,	-19.1081),
(89579,	6,	1724872800,	2419.59),
(89580,	11,	1724873100,	-49.0917),
(89581,	12,	1724873100,	-13.546),
(89582,	6,	1724873100,	2436.56),
(89583,	11,	1724873400,	-44.0566),
(89584,	12,	1724873400,	-8.91426),
(89585,	6,	1724873400,	2361.78),
(89586,	11,	1724873700,	-39.6238),
(89587,	12,	1724873700,	-5.31482),
(89588,	6,	1724873700,	1975.47),
(89589,	11,	1724874000,	-35.6615),
(89590,	12,	1724874000,	-2.7477),
(89591,	6,	1724874000,	1990.87),
(89592,	11,	1724874300,	-31.942),
(89593,	12,	1724874300,	-1.11401),
(89594,	6,	1724874300,	1890.93),
(89595,	11,	1724874600,	-28.2116),
(89596,	12,	1724874600,	-0.253919),
(89597,	6,	1724874600,	1849.35),
(89598,	11,	1724874900,	-24.3082),
(89599,	12,	1724874900,	0),
(89600,	6,	1724874900,	1964.85),
(89601,	11,	1724875200,	-20.4488),
(89602,	12,	1724875200,	0),
(89603,	6,	1724875200,	1994.81),
(89604,	11,	1724875500,	-18.1648),
(89605,	12,	1724875500,	0),
(89606,	6,	1724875500,	1880.81),
(89607,	11,	1724875800,	-18.3941),
(89608,	12,	1724875800,	0),
(89609,	6,	1724875800,	1900.33),
(89610,	11,	1724876100,	-20.7487),
(89611,	12,	1724876100,	0),
(89612,	6,	1724876100,	1849.64),
(89613,	11,	1724876400,	-24.1661),
(89614,	12,	1724876400,	0),
(89615,	6,	1724876400,	1866.52),
(89616,	11,	1724876700,	-27.428),
(89617,	12,	1724876700,	0),
(89618,	6,	1724876700,	1772.53),
(89619,	11,	1724877000,	-29.5279),
(89620,	12,	1724877000,	0),
(89621,	6,	1724877000,	1901.7),
(89622,	11,	1724877300,	-29.8859),
(89623,	12,	1724877300,	0),
(89624,	6,	1724877300,	1861.85),
(89625,	11,	1724877600,	-28.4112),
(89626,	12,	1724877600,	0),
(89627,	6,	1724877600,	1896.86),
(89628,	11,	1724877900,	-25.4131),
(89629,	12,	1724877900,	0),
(89630,	6,	1724877900,	1923.02),
(89631,	11,	1724878200,	-21.3656),
(89632,	12,	1724878200,	0),
(89633,	6,	1724878200,	1846.39),
(89634,	11,	1724878500,	-17.2072),
(89635,	12,	1724878500,	0),
(89636,	6,	1724878500,	1629.79),
(89637,	11,	1724878800,	-14.3643),
(89638,	12,	1724878800,	0),
(89639,	6,	1724878800,	1506.12),
(89640,	11,	1724879100,	-13.3451),
(89641,	12,	1724879100,	0),
(89642,	6,	1724879100,	1581.12),
(89643,	11,	1724879400,	-13.8441),
(89644,	12,	1724879400,	0),
(89645,	6,	1724879400,	1650.69),
(89646,	11,	1724879700,	-15.0272),
(89647,	12,	1724879700,	0),
(89648,	6,	1724879700,	1624.84),
(89649,	11,	1724880000,	-15.8114),
(89650,	12,	1724880000,	0),
(89651,	6,	1724880000,	1692.73),
(89652,	11,	1724880300,	-15.142),
(89653,	12,	1724880300,	0),
(89654,	6,	1724880300,	1558.82),
(89655,	11,	1724880600,	-12.2643),
(89656,	12,	1724880600,	0),
(89657,	6,	1724880600,	1702.01),
(89658,	11,	1724880900,	-6.99223),
(89659,	12,	1724880900,	0),
(89660,	6,	1724880900,	1658.16),
(89661,	11,	1724881200,	-0.0275447),
(89662,	12,	1724881200,	0),
(89663,	6,	1724881200,	1625.18),
(89664,	11,	1724881500,	-7.62059),
(89665,	12,	1724881500,	0),
(89666,	6,	1724881500,	1491.8),
(89667,	11,	1724881800,	-16.5836),
(89668,	12,	1724881800,	0),
(89669,	6,	1724881800,	1579.91),
(89670,	11,	1724882100,	-26.8503),
(89671,	12,	1724882100,	0),
(89672,	6,	1724882100,	1569.03),
(89673,	11,	1724882400,	-36.9958),
(89674,	12,	1724882400,	0),
(89675,	6,	1724882400,	1563.77),
(89676,	11,	1724882700,	-45.3093),
(89677,	12,	1724882700,	0),
(89678,	6,	1724882700,	1410.68),
(89679,	11,	1724883000,	-50.5291),
(89680,	12,	1724883000,	0),
(89681,	6,	1724883000,	1560.58),
(89682,	11,	1724883300,	-52.2374),
(89683,	12,	1724883300,	0),
(89684,	6,	1724883300,	1519.89),
(89685,	11,	1724883600,	-50.9124),
(89686,	12,	1724883600,	0),
(89687,	6,	1724883600,	1439.64),
(89688,	11,	1724883900,	-47.6404),
(89689,	12,	1724883900,	0),
(89690,	6,	1724883900,	1518.95),
(89691,	11,	1724884200,	-43.4849),
(89692,	12,	1724884200,	0),
(89693,	6,	1724884200,	1513.71),
(89694,	11,	1724884500,	-38.5427),
(89695,	12,	1724884500,	0),
(89696,	6,	1724884500,	1534.3),
(89697,	11,	1724884800,	-32.1721),
(89698,	12,	1724884800,	0),
(89699,	6,	1724884800,	1609.47),
(89700,	11,	1724885100,	-24.7944),
(89701,	12,	1724885100,	0),
(89702,	6,	1724885100,	1581.5),
(89703,	11,	1724885400,	-17.3683),
(89704,	12,	1724885400,	0),
(89705,	6,	1724885400,	1648.88),
(89706,	11,	1724885700,	-10.8325),
(89707,	12,	1724885700,	0),
(89708,	6,	1724885700,	1568.1),
(89709,	11,	1724886000,	-5.76149),
(89710,	12,	1724886000,	0),
(89711,	6,	1724886000,	1470.4),
(89712,	11,	1724886300,	-2.19746),
(89713,	12,	1724886300,	0),
(89714,	6,	1724886300,	1590.36),
(89715,	11,	1724886600,	-0.341664),
(89716,	12,	1724886600,	0),
(89717,	6,	1724886600,	1477.86),
(89718,	11,	1724886900,	-2.67792),
(89719,	12,	1724886900,	0),
(89720,	6,	1724886900,	1470.38),
(89721,	11,	1724887200,	-5.61285),
(89722,	12,	1724887200,	0),
(89723,	6,	1724887200,	1452.06),
(89724,	1,	1725471084,	185),
(89725,	11,	1724887500,	-9.3908),
(89726,	12,	1724887500,	0),
(89727,	6,	1724887500,	1557.43),
(89728,	11,	1724887800,	-13.4379),
(89729,	12,	1724887800,	0),
(89730,	6,	1724887800,	1521.42),
(89731,	11,	1724888100,	-17.4138),
(89732,	12,	1724888100,	0),
(89733,	6,	1724888100,	1667.77),
(89734,	11,	1724888400,	-20.6163),
(89735,	12,	1724888400,	0),
(89736,	6,	1724888400,	1664.06),
(89737,	11,	1724888700,	-22.1333),
(89738,	12,	1724888700,	0),
(89739,	6,	1724888700,	1508.85),
(89740,	11,	1724889000,	-21.2324),
(89741,	12,	1724889000,	0),
(89742,	6,	1724889000,	1381.19),
(89743,	11,	1724889300,	-17.593),
(89744,	12,	1724889300,	0),
(89745,	6,	1724889300,	1414.23),
(89746,	11,	1724889600,	-11.3814),
(89747,	12,	1724889600,	0),
(89748,	6,	1724889600,	1419.97),
(89749,	11,	1724889900,	-3.16982),
(89750,	12,	1724889900,	0),
(89751,	6,	1724889900,	1365.56),
(89752,	11,	1724890200,	-6.30253),
(89753,	12,	1724890200,	0),
(89754,	6,	1724890200,	1312.63),
(89755,	11,	1724890500,	-16.5243),
(89756,	12,	1724890500,	0),
(89757,	6,	1724890500,	1310.51),
(89758,	11,	1724890800,	-27.7198),
(89759,	12,	1724890800,	0),
(89760,	6,	1724890800,	1298.35),
(89761,	11,	1724891100,	-40.302),
(89762,	12,	1724891100,	0),
(89763,	6,	1724891100,	1373.29),
(89764,	11,	1724891400,	-53.6536),
(89765,	12,	1724891400,	0),
(89766,	6,	1724891400,	1356.3),
(89767,	11,	1724891700,	-66.6287),
(89768,	12,	1724891700,	0),
(89769,	6,	1724891700,	1325.03),
(89770,	11,	1724892000,	-78.118),
(89771,	12,	1724892000,	0),
(89772,	6,	1724892000,	1292.18),
(89773,	11,	1724892300,	-87.4241),
(89774,	12,	1724892300,	0),
(89775,	6,	1724892300,	1314.02),
(89776,	11,	1724892600,	-94.4518),
(89777,	12,	1724892600,	0),
(89778,	6,	1724892600,	1331.33),
(89779,	11,	1724892900,	-99.7135),
(89780,	12,	1724892900,	0),
(89781,	6,	1724892900,	4341.65),
(89782,	11,	1724893200,	-104.151),
(89783,	12,	1724893200,	0),
(89784,	6,	1724893200,	4317.66),
(89785,	11,	1724893500,	-108.77),
(89786,	12,	1724893500,	0),
(89787,	6,	1724893500,	4269.31),
(89788,	11,	1724893800,	-114.096),
(89789,	12,	1724893800,	0),
(89790,	6,	1724893800,	4228.98),
(89791,	11,	1724894100,	-119.529),
(89792,	12,	1724894100,	0),
(89793,	6,	1724894100,	4276.76),
(89794,	11,	1724894400,	-124.301),
(89795,	12,	1724894400,	0),
(89796,	6,	1724894400,	4188.31),
(89797,	11,	1724894700,	-128.625),
(89798,	12,	1724894700,	0),
(89799,	6,	1724894700,	4172.88),
(89800,	11,	1724895000,	-133.24),
(89801,	12,	1724895000,	0),
(89802,	6,	1724895000,	4247.5),
(89803,	11,	1724895300,	-138.949),
(89804,	12,	1724895300,	0),
(89805,	6,	1724895300,	4156.22),
(89806,	11,	1724895600,	-146.296),
(89807,	12,	1724895600,	0),
(89808,	6,	1724895600,	4252.06),
(89809,	11,	1724895900,	-155.381),
(89810,	12,	1724895900,	0),
(89811,	6,	1724895900,	4203.18),
(89812,	11,	1724896200,	-165.826),
(89813,	12,	1724896200,	0),
(89814,	6,	1724896200,	4131.59),
(89815,	11,	1724896500,	-176.87),
(89816,	12,	1724896500,	0),
(89817,	6,	1724896500,	4255.62),
(89818,	11,	1724896800,	-187.62),
(89819,	12,	1724896800,	0),
(89820,	6,	1724896800,	4181.38),
(89821,	11,	1724897100,	-197.593),
(89822,	12,	1724897100,	0),
(89823,	6,	1724897100,	4239.19),
(89824,	11,	1724897400,	-207.633),
(89825,	12,	1724897400,	0),
(89826,	6,	1724897400,	4138.78),
(89827,	11,	1724897700,	-217.705),
(89828,	12,	1724897700,	0),
(89829,	6,	1724897700,	4222.96),
(89830,	11,	1724898000,	-226.693),
(89831,	12,	1724898000,	0),
(89832,	6,	1724898000,	4129.34),
(89833,	11,	1724898300,	-233.318),
(89834,	12,	1724898300,	0),
(89835,	6,	1724898300,	4053.35),
(89836,	11,	1724898600,	-236.766),
(89837,	12,	1724898600,	0),
(89838,	6,	1724898600,	4124.48),
(89839,	11,	1724898900,	-237.008),
(89840,	12,	1724898900,	0),
(89841,	6,	1724898900,	4069.69),
(89842,	11,	1724899200,	-234.832),
(89843,	12,	1724899200,	0),
(89844,	6,	1724899200,	4186.68),
(89845,	11,	1724899500,	-231.56),
(89846,	12,	1724899500,	0),
(89847,	6,	1724899500,	4114.34),
(89848,	11,	1724899800,	-228.481),
(89849,	12,	1724899800,	0),
(89850,	6,	1724899800,	4097.31),
(89851,	11,	1724900100,	-225.971),
(89852,	12,	1724900100,	0),
(89853,	6,	1724900100,	4055.05),
(89854,	11,	1724900400,	-222.82),
(89855,	12,	1724900400,	0),
(89856,	6,	1724900400,	4078.75),
(89857,	11,	1724900700,	-218.571),
(89858,	12,	1724900700,	0),
(89859,	6,	1724900700,	4069.66),
(89860,	11,	1724901000,	-214.455),
(89861,	12,	1724901000,	0),
(89862,	6,	1724901000,	4078.55),
(89863,	11,	1724901300,	-212.21),
(89864,	12,	1724901300,	0),
(89865,	6,	1724901300,	4157.49),
(89866,	11,	1724901600,	-213.183),
(89867,	12,	1724901600,	0),
(89868,	6,	1724901600,	4183.73),
(89869,	11,	1724901900,	-217.807),
(89870,	12,	1724901900,	0),
(89871,	6,	1724901900,	4144.87),
(89872,	11,	1724902200,	-225.475),
(89873,	12,	1724902200,	0),
(89874,	6,	1724902200,	4213.4),
(89875,	11,	1724902500,	-234.789),
(89876,	12,	1724902500,	0),
(89877,	6,	1724902500,	4211.39),
(89878,	11,	1724902800,	-244.2),
(89879,	12,	1724902800,	0),
(89880,	6,	1724902800,	4151.11),
(89881,	11,	1724903100,	-253.037),
(89882,	12,	1724903100,	0),
(89883,	6,	1724903100,	4076.48),
(89884,	11,	1724903400,	-262.277),
(89885,	12,	1724903400,	0),
(89886,	6,	1724903400,	4073.17),
(89887,	11,	1724903700,	-271.946),
(89888,	12,	1724903700,	0),
(89889,	6,	1724903700,	4050.94),
(89890,	11,	1724904000,	-281.158),
(89891,	12,	1724904000,	0),
(89892,	6,	1724904000,	4043.33),
(89893,	11,	1724904300,	-289.054),
(89894,	12,	1724904300,	0),
(89895,	6,	1724904300,	4100.36),
(89896,	11,	1724904600,	-295.081),
(89897,	12,	1724904600,	0),
(89898,	6,	1724904600,	4079.16),
(89899,	11,	1724904900,	-299.139),
(89900,	12,	1724904900,	0),
(89901,	6,	1724904900,	4109.44),
(89902,	11,	1724905200,	-301.595),
(89903,	12,	1724905200,	0),
(89904,	6,	1724905200,	4009.45),
(89905,	11,	1724905500,	-303.157),
(89906,	12,	1724905500,	0),
(89907,	6,	1724905500,	4014.58),
(89908,	11,	1724905800,	-304.616),
(89909,	12,	1724905800,	0),
(89910,	6,	1724905800,	4156.44),
(89911,	11,	1724906100,	-306.451),
(89912,	12,	1724906100,	0),
(89913,	6,	1724906100,	4152.69),
(89914,	11,	1724906400,	-308.262),
(89915,	12,	1724906400,	0),
(89916,	6,	1724906400,	4137.56),
(89917,	11,	1724906700,	-307.964),
(89918,	12,	1724906700,	0),
(89919,	6,	1724906700,	4095.5),
(89920,	11,	1724907000,	-304.054),
(89921,	12,	1724907000,	0),
(89922,	6,	1724907000,	4092.18),
(89923,	11,	1724907300,	-296.883),
(89924,	12,	1724907300,	0),
(89925,	6,	1724907300,	2068.17),
(89926,	11,	1724907600,	-287.89),
(89927,	12,	1724907600,	0),
(89928,	6,	1724907600,	2106.04),
(89929,	11,	1724907900,	-278.922),
(89930,	12,	1724907900,	0),
(89931,	6,	1724907900,	2078.99),
(89932,	11,	1724908200,	-271.681),
(89933,	12,	1724908200,	0),
(89934,	6,	1724908200,	2035.46),
(89935,	11,	1724908500,	-267.324),
(89936,	12,	1724908500,	0),
(89937,	6,	1724908500,	2078.55),
(89938,	11,	1724908800,	-266.192),
(89939,	12,	1724908800,	0),
(89940,	6,	1724908800,	2077.12),
(89941,	11,	1724909100,	-267.688),
(89942,	12,	1724909100,	0),
(89943,	6,	1724909100,	2141.25),
(89944,	11,	1724909400,	-270.287),
(89945,	12,	1724909400,	0),
(89946,	6,	1724909400,	2032.75),
(89947,	11,	1724909700,	-272.494),
(89948,	12,	1724909700,	0),
(89949,	6,	1724909700,	2089.92),
(89950,	11,	1724910000,	-274.172),
(89951,	12,	1724910000,	0),
(89952,	6,	1724910000,	2128.58),
(89953,	11,	1724910300,	-274.376),
(89954,	12,	1724910300,	0),
(89955,	6,	1724910300,	2142.85),
(89956,	11,	1724910600,	-271.814),
(89957,	12,	1724910600,	0),
(89958,	6,	1724910600,	2104.64),
(89959,	11,	1724910900,	-265.618),
(89960,	12,	1724910900,	0),
(89961,	6,	1724910900,	2185.6),
(89962,	11,	1724911200,	-255.767),
(89963,	12,	1724911200,	0),
(89964,	6,	1724911200,	2213.9),
(89965,	11,	1724911500,	-243.189),
(89966,	12,	1724911500,	0),
(89967,	6,	1724911500,	2178.84),
(89968,	11,	1724911800,	-229.513),
(89969,	12,	1724911800,	0),
(89970,	6,	1724911800,	2211.93),
(89971,	11,	1724912100,	-216.5),
(89972,	12,	1724912100,	0),
(89973,	6,	1724912100,	2166.56),
(89974,	11,	1724912400,	-205.127),
(89975,	12,	1724912400,	0),
(89976,	6,	1724912400,	2134.18),
(89977,	11,	1724912700,	-194.736),
(89978,	12,	1724912700,	0),
(89979,	6,	1724912700,	2218.51),
(89980,	11,	1724913000,	-186.139),
(89981,	12,	1724913000,	0),
(89982,	6,	1724913000,	2166.7),
(89983,	11,	1724913300,	-180.688),
(89984,	12,	1724913300,	0),
(89985,	6,	1724913300,	2183.94),
(89986,	11,	1724913600,	-178.218),
(89987,	12,	1724913600,	0),
(89988,	6,	1724913600,	2186.39),
(89989,	11,	1724913900,	-177.54),
(89990,	12,	1724913900,	0),
(89991,	6,	1724913900,	2205.09),
(89992,	11,	1724914200,	-176.947),
(89993,	12,	1724914200,	0),
(89994,	6,	1724914200,	2112.53),
(89995,	11,	1724914500,	-174.671),
(89996,	12,	1724914500,	0),
(89997,	6,	1724914500,	2190.54),
(89998,	11,	1724914800,	-169.303),
(89999,	12,	1724914800,	0),
(90000,	6,	1724914800,	176.485),
(90001,	11,	1724915100,	-160.173),
(90002,	12,	1724915100,	0),
(90003,	6,	1724915100,	0),
(90004,	11,	1724915400,	-147.685),
(90005,	12,	1724915400,	0),
(90006,	6,	1724915400,	297.082),
(90007,	11,	1724915700,	-133.605),
(90008,	12,	1724915700,	0),
(90009,	6,	1724915700,	328.456),
(90010,	11,	1724916000,	-119.964),
(90011,	12,	1724916000,	0),
(90012,	6,	1724916000,	363.402),
(90013,	11,	1724916300,	-107.35),
(90014,	12,	1724916300,	0),
(90015,	6,	1724916300,	349.037),
(90016,	11,	1724916600,	-96.3537),
(90017,	12,	1724916600,	0),
(90018,	6,	1724916600,	358.094),
(90019,	11,	1724916900,	-87.4318),
(90020,	12,	1724916900,	0),
(90021,	6,	1724916900,	357.219),
(90022,	11,	1724917200,	-80.6506),
(90023,	12,	1724917200,	0),
(90024,	6,	1724917200,	354.213),
(90025,	11,	1724917500,	-75.5855),
(90026,	12,	1724917500,	0),
(90027,	6,	1724917500,	2742.96),
(90028,	11,	1724917800,	-71.3733),
(90029,	12,	1724917800,	0),
(90030,	6,	1724917800,	357.918),
(90031,	11,	1724918100,	-66.9193),
(90032,	12,	1724918100,	0),
(90033,	6,	1724918100,	355.264),
(90034,	11,	1724918400,	-61.257),
(90035,	12,	1724918400,	-0.249758),
(90036,	6,	1724918400,	0),
(90037,	11,	1724918700,	-54.0632),
(90038,	12,	1724918700,	-1.02487),
(90039,	6,	1724918700,	0),
(90040,	11,	1724919000,	-45.8118),
(90041,	12,	1724919000,	-2.35182),
(90042,	6,	1724919000,	0),
(90043,	11,	1724919300,	-35.6188),
(90044,	12,	1724919300,	-4.18936),
(90045,	6,	1724919300,	0),
(90046,	11,	1724919600,	-23.2441),
(90047,	12,	1724919600,	-6.38701),
(90048,	6,	1724919600,	0),
(90049,	11,	1724919900,	-9.60452),
(90050,	12,	1724919900,	-8.71992),
(90051,	6,	1724919900,	0),
(90052,	11,	1724920200,	-4.0119),
(90053,	12,	1724920200,	-10.9533),
(90054,	6,	1724920200,	0),
(90055,	11,	1724920500,	-16.5081),
(90056,	12,	1724920500,	-12.9108),
(90057,	6,	1724920500,	0),
(90058,	11,	1724920800,	-27.3147),
(90059,	12,	1724920800,	-14.5222),
(90060,	6,	1724920800,	0),
(90061,	11,	1724921100,	-36.4989),
(90062,	12,	1724921100,	-15.8329),
(90063,	6,	1724921100,	0),
(90064,	11,	1724921400,	-44.6482),
(90065,	12,	1724921400,	-16.9592),
(90066,	6,	1724921400,	0),
(90067,	11,	1724921700,	-52.5264),
(90068,	12,	1724921700,	-17.9829),
(90069,	6,	1724921700,	0),
(90070,	11,	1724922000,	-60.4763),
(90071,	12,	1724922000,	-18.783),
(90072,	6,	1724922000,	0),
(90073,	11,	1724922300,	-67.3598),
(90074,	12,	1724922300,	-19.003),
(90075,	6,	1724922300,	0),
(90076,	11,	1724922600,	-72.4625),
(90077,	12,	1724922600,	-18.2917),
(90078,	6,	1724922600,	0),
(90079,	11,	1724922900,	-76.7621),
(90080,	12,	1724922900,	-16.3961),
(90081,	6,	1724922900,	0),
(90082,	11,	1724923200,	-81.7871),
(90083,	12,	1724923200,	-13.2736),
(90084,	6,	1724923200,	0),
(90085,	11,	1724923500,	-88.7323),
(90086,	12,	1724923500,	-9.18432),
(90087,	6,	1724923500,	0),
(90088,	11,	1724923800,	-97.9526),
(90089,	12,	1724923800,	-4.72492),
(90090,	6,	1724923800,	0),
(90091,	11,	1724924100,	-108.838),
(90092,	12,	1724924100,	-0.767308),
(90093,	6,	1724924100,	0),
(90094,	11,	1724924400,	-120.066),
(90095,	12,	1724924400,	-1.73582),
(90096,	6,	1724924400,	0),
(90097,	11,	1724924700,	-130.237),
(90098,	12,	1724924700,	-2.11676),
(90099,	6,	1724924700,	0),
(90100,	11,	1724925000,	-138.884),
(90101,	12,	1724925000,	-0.5659),
(90102,	6,	1724925000,	0),
(90103,	11,	1724925300,	-146.886),
(90104,	12,	1724925300,	-1.78643),
(90105,	6,	1724925300,	0),
(90106,	11,	1724925600,	-153.717),
(90107,	12,	1724925600,	-4.82915),
(90108,	6,	1724925600,	0),
(90109,	11,	1724925900,	-158.78),
(90110,	12,	1724925900,	-8.19001),
(90111,	6,	1724925900,	0),
(90112,	11,	1724926200,	-162.113),
(90113,	12,	1724926200,	-10.9356),
(90114,	6,	1724926200,	0),
(90115,	11,	1724926500,	-164.338),
(90116,	12,	1724926500,	-11.9144),
(90117,	6,	1724926500,	0),
(90118,	11,	1724926800,	-166.513),
(90119,	12,	1724926800,	-10.0963),
(90120,	6,	1724926800,	0),
(90121,	11,	1724927100,	-169.913),
(90122,	12,	1724927100,	-4.85285),
(90123,	6,	1724927100,	0),
(90124,	11,	1724927400,	-175.71),
(90125,	12,	1724927400,	-3.8785),
(90126,	6,	1724927400,	0),
(90127,	11,	1724927700,	-184.589),
(90128,	12,	1724927700,	-15.5991),
(90129,	6,	1724927700,	996.532),
(90130,	11,	1724928000,	-196.26),
(90131,	12,	1724928000,	-29.4724),
(90132,	6,	1724928000,	983.097),
(90133,	11,	1724928300,	-208.983),
(90134,	12,	1724928300,	-44.8513),
(90135,	6,	1724928300,	924.266),
(90136,	11,	1724928600,	-220.609),
(90137,	12,	1724928600,	-62.1153),
(90138,	6,	1724928600,	0),
(90139,	11,	1724928900,	-229.89),
(90140,	12,	1724928900,	-81.2054),
(90141,	6,	1724928900,	0),
(90142,	11,	1724929200,	-236.171),
(90143,	12,	1724929200,	-100.982),
(90144,	6,	1724929200,	0),
(90145,	11,	1724929500,	-239.355),
(90146,	12,	1724929500,	-119.836),
(90147,	6,	1724929500,	0),
(90148,	11,	1724929800,	-239.833),
(90149,	12,	1724929800,	-136.246),
(90150,	6,	1724929800,	0),
(90151,	11,	1724930100,	-238.344),
(90152,	12,	1724930100,	-149.199),
(90153,	6,	1724930100,	2014.35),
(90154,	11,	1724930400,	-235.801),
(90155,	12,	1724930400,	-158.422),
(90156,	6,	1724930400,	1547.54),
(90157,	11,	1724930700,	-233.044),
(90158,	12,	1724930700,	-164.392),
(90159,	6,	1724930700,	1740.91),
(90160,	11,	1724931000,	-230.546),
(90161,	12,	1724931000,	-168.091),
(90162,	6,	1724931000,	0),
(90163,	11,	1724931300,	-228.07),
(90164,	12,	1724931300,	-170.5),
(90165,	6,	1724931300,	1111.53),
(90166,	11,	1724931600,	-225.274),
(90167,	12,	1724931600,	-171.804),
(90168,	6,	1724931600,	0),
(90169,	11,	1724931900,	-222.972),
(90170,	12,	1724931900,	-172.35),
(90171,	6,	1724931900,	0),
(90172,	11,	1724932200,	-221.294),
(90173,	12,	1724932200,	-173.864),
(90174,	6,	1724932200,	0),
(90175,	11,	1724932500,	-219.691),
(90176,	12,	1724932500,	-178.404),
(90177,	6,	1724932500,	0),
(90178,	11,	1724932800,	-217.273),
(90179,	12,	1724932800,	-187.604),
(90180,	6,	1724932800,	0),
(90181,	11,	1724933100,	-213.094),
(90182,	12,	1724933100,	-201.993),
(90183,	6,	1724933100,	0),
(90184,	11,	1724933400,	-206.401),
(90185,	12,	1724933400,	-220.685),
(90186,	6,	1724933400,	0),
(90187,	11,	1724933700,	-196.824),
(90188,	12,	1724933700,	-241.844),
(90189,	6,	1724933700,	0),
(90190,	11,	1724934000,	-184.532),
(90191,	12,	1724934000,	-263.365),
(90192,	6,	1724934000,	0),
(90193,	11,	1724934300,	-170.337),
(90194,	12,	1724934300,	-283.945),
(90195,	6,	1724934300,	0),
(90196,	11,	1724934600,	-155.42),
(90197,	12,	1724934600,	-304.167),
(90198,	6,	1724934600,	0),
(90199,	11,	1724934900,	-139.118),
(90200,	12,	1724934900,	-323.968),
(90201,	6,	1724934900,	0),
(90202,	11,	1724935200,	-120.92),
(90203,	12,	1724935200,	-342.004),
(90204,	6,	1724935200,	0),
(90205,	11,	1724935500,	-101.542),
(90206,	12,	1724935500,	-357.036),
(90207,	6,	1724935500,	0),
(90208,	11,	1724935800,	-82.3405),
(90209,	12,	1724935800,	-368.273),
(90210,	6,	1724935800,	0),
(90211,	11,	1724936100,	-64.8219),
(90212,	12,	1724936100,	-375.557),
(90213,	6,	1724936100,	0),
(90214,	11,	1724936400,	-50.2517),
(90215,	12,	1724936400,	-379.387),
(90216,	6,	1724936400,	0),
(90217,	11,	1724936700,	-39.3714),
(90218,	12,	1724936700,	-380.78),
(90219,	6,	1724936700,	0),
(90220,	11,	1724937000,	-32.2189),
(90221,	12,	1724937000,	-380.981),
(90222,	6,	1724937000,	0),
(90223,	11,	1724937300,	-28.053),
(90224,	12,	1724937300,	-381.013),
(90225,	6,	1724937300,	0),
(90226,	11,	1724937600,	-25.383),
(90227,	12,	1724937600,	-381.064),
(90228,	6,	1724937600,	0),
(90229,	11,	1724937900,	-22.3207),
(90230,	12,	1724937900,	-379.875),
(90231,	6,	1724937900,	0),
(90232,	11,	1724938200,	-17.6919),
(90233,	12,	1724938200,	-375.72),
(90234,	6,	1724938200,	1594.42),
(90235,	11,	1724938500,	-11.3099),
(90236,	12,	1724938500,	-367.578),
(90237,	6,	1724938500,	0),
(90238,	11,	1724938800,	-3.65565),
(90239,	12,	1724938800,	-355.282),
(90240,	6,	1724938800,	0),
(90241,	11,	1724939100,	-4.42414),
(90242,	12,	1724939100,	-339.507),
(90243,	6,	1724939100,	0),
(90244,	11,	1724939400,	-11.9824),
(90245,	12,	1724939400,	-321.62),
(90246,	6,	1724939400,	0),
(90247,	11,	1724939700,	-18.2009),
(90248,	12,	1724939700,	-303.413),
(90249,	6,	1724939700,	0),
(90250,	11,	1724940000,	-22.5825),
(90251,	12,	1724940000,	-286.701),
(90252,	6,	1724940000,	0),
(90253,	11,	1724940300,	-25.1071),
(90254,	12,	1724940300,	-272.806),
(90255,	6,	1724940300,	0),
(90256,	11,	1724940600,	-26.3511),
(90257,	12,	1724940600,	-261.902),
(90258,	6,	1724940600,	0),
(90259,	11,	1724940900,	-27.3495),
(90260,	12,	1724940900,	-252.819),
(90261,	6,	1724940900,	0),
(90262,	11,	1724941200,	-28.5345),
(90263,	12,	1724941200,	-245.538),
(90264,	6,	1724941200,	0),
(90265,	11,	1724941500,	-30.0707),
(90266,	12,	1724941500,	-240.619),
(90267,	6,	1724941500,	0),
(90268,	11,	1724941800,	-32.0507),
(90269,	12,	1724941800,	-238.383),
(90270,	6,	1724941800,	0),
(90271,	11,	1724942100,	-34.4299),
(90272,	12,	1724942100,	-238.817),
(90273,	6,	1724942100,	0),
(90274,	11,	1724942400,	-37.0044),
(90275,	12,	1724942400,	-241.54),
(90276,	6,	1724942400,	0),
(90277,	11,	1724942700,	-39.4316),
(90278,	12,	1724942700,	-245.868),
(90279,	6,	1724942700,	0),
(90280,	11,	1724943000,	-41.2943),
(90281,	12,	1724943000,	-250.946),
(90282,	6,	1724943000,	0),
(90283,	11,	1724943300,	-42.208),
(90284,	12,	1724943300,	-255.968),
(90285,	6,	1724943300,	0),
(90286,	11,	1724943600,	-41.9709),
(90287,	12,	1724943600,	-260.474),
(90288,	6,	1724943600,	1481.59),
(90289,	11,	1724943900,	-40.7837),
(90290,	12,	1724943900,	-264.711),
(90291,	6,	1724943900,	1606.84),
(90292,	11,	1724944200,	-39.7761),
(90293,	12,	1724944200,	-269.283),
(90294,	6,	1724944200,	1522.17),
(90295,	11,	1724944500,	-40.046),
(90296,	12,	1724944500,	-274.029),
(90297,	6,	1724944500,	1647.74),
(90298,	11,	1724944800,	-41.8156),
(90299,	12,	1724944800,	-278.197),
(90300,	6,	1724944800,	1519.84),
(90301,	11,	1724945100,	-44.6418),
(90302,	12,	1724945100,	-280.818),
(90303,	6,	1724945100,	1758.44),
(90304,	11,	1724945400,	-47.662),
(90305,	12,	1724945400,	-280.98),
(90306,	6,	1724945400,	1812.16),
(90307,	11,	1724945700,	-49.8393),
(90308,	12,	1724945700,	-278.027),
(90309,	6,	1724945700,	1729.11),
(90310,	11,	1724946000,	-50.2048),
(90311,	12,	1724946000,	-271.673),
(90312,	6,	1724946000,	1771.93),
(90313,	11,	1724946300,	-48.0995),
(90314,	12,	1724946300,	-262.033),
(90315,	6,	1724946300,	1750.79),
(90316,	11,	1724946600,	-43.4142),
(90317,	12,	1724946600,	-249.569),
(90318,	6,	1724946600,	1824.13),
(90319,	11,	1724946900,	-36.8281),
(90320,	12,	1724946900,	-234.961),
(90321,	6,	1724946900,	1917.54),
(90322,	11,	1724947200,	-29.6893),
(90323,	12,	1724947200,	-217.821),
(90324,	6,	1724947200,	1860.39),
(90325,	11,	1724947500,	-22.9683),
(90326,	12,	1724947500,	-196.645),
(90327,	6,	1724947500,	1942.84),
(90328,	11,	1724947800,	-17.3696),
(90329,	12,	1724947800,	-172.552),
(90330,	6,	1724947800,	1912.37),
(90331,	11,	1724948100,	-13.2768),
(90332,	12,	1724948100,	-148.208),
(90333,	6,	1724948100,	1861.15),
(90334,	11,	1724948400,	-10.6513),
(90335,	12,	1724948400,	-126.489),
(90336,	6,	1724948400,	1618.29),
(90337,	11,	1724948700,	-9.03256),
(90338,	12,	1724948700,	-109.552),
(90339,	6,	1724948700,	1611.66),
(90340,	11,	1724949000,	-7.63949),
(90341,	12,	1724949000,	-98.3075),
(90342,	6,	1724949000,	0),
(90343,	11,	1724949300,	-5.57385),
(90344,	12,	1724949300,	-92.3091),
(90345,	6,	1724949300,	0),
(90346,	11,	1724949600,	-2.12495),
(90347,	12,	1724949600,	-90.0266),
(90348,	6,	1724949600,	0),
(90349,	11,	1724949900,	-2.82406),
(90350,	12,	1724949900,	-89.4641),
(90351,	6,	1724949900,	919.942),
(90352,	11,	1724950200,	-8.3792),
(90353,	12,	1724950200,	-89.0288),
(90354,	6,	1724950200,	0),
(90355,	11,	1724950500,	-13.7141),
(90356,	12,	1724950500,	-87.6821),
(90357,	6,	1724950500,	0),
(90358,	11,	1724950800,	-19.2735),
(90359,	12,	1724950800,	-84.0864),
(90360,	6,	1724950800,	1711.88),
(90361,	11,	1724951100,	-26.0762),
(90362,	12,	1724951100,	-77.0635),
(90363,	6,	1724951100,	1628.94),
(90364,	11,	1724951400,	-35.131),
(90365,	12,	1724951400,	-66.1412),
(90366,	6,	1724951400,	1664.99),
(90367,	11,	1724951700,	-47.0463),
(90368,	12,	1724951700,	-51.76),
(90369,	6,	1724951700,	1669.85),
(90370,	11,	1724952000,	-61.8273),
(90371,	12,	1724952000,	-35.182),
(90372,	6,	1724952000,	1433.35),
(90373,	11,	1724952300,	-78.8611),
(90374,	12,	1724952300,	-18.1625),
(90375,	6,	1724952300,	1178.11),
(90376,	11,	1724952600,	-97.0889),
(90377,	12,	1724952600,	-2.44935),
(90378,	6,	1724952600,	1231.98),
(90379,	11,	1724952900,	-115.367),
(90380,	12,	1724952900,	-10.8125),
(90381,	6,	1724952900,	1278.24),
(90382,	11,	1724953200,	-133.001),
(90383,	12,	1724953200,	-21.6799),
(90384,	6,	1724953200,	1373.14),
(90385,	11,	1724953500,	-148.912),
(90386,	12,	1724953500,	-30.1974),
(90387,	6,	1724953500,	1267.92),
(90388,	11,	1724953800,	-160.633),
(90389,	12,	1724953800,	-35.2144),
(90390,	6,	1724953800,	0),
(90391,	11,	1724954100,	-166.941),
(90392,	12,	1724954100,	-36.9871),
(90393,	6,	1724954100,	0),
(90394,	11,	1724954400,	-168.012),
(90395,	12,	1724954400,	-36.6029),
(90396,	6,	1724954400,	0),
(90397,	11,	1724954700,	-165.133),
(90398,	12,	1724954700,	-35.2873),
(90399,	6,	1724954700,	0),
(90400,	11,	1724955000,	-160.329),
(90401,	12,	1724955000,	-33.9912),
(90402,	6,	1724955000,	0),
(90403,	11,	1724955300,	-155.904),
(90404,	12,	1724955300,	-33.2107),
(90405,	6,	1724955300,	242.355),
(90406,	9,	1725471182,	416.303),
(90407,	11,	1724955600,	-153.875),
(90408,	12,	1724955600,	-32.9831),
(90409,	6,	1724955600,	0),
(90410,	11,	1724955900,	-155.334),
(90411,	12,	1724955900,	-33.0048),
(90412,	6,	1724955900,	0),
(90413,	11,	1724956200,	-159.704),
(90414,	12,	1724956200,	-32.8174),
(90415,	6,	1724956200,	0),
(90416,	11,	1724956500,	-164.746),
(90417,	12,	1724956500,	-32.0526),
(90418,	6,	1724956500,	0),
(90419,	11,	1724956800,	-170.798),
(90420,	12,	1724956800,	-30.6734),
(90421,	6,	1724956800,	0),
(90422,	11,	1724957100,	-178.34),
(90423,	12,	1724957100,	-28.6141),
(90424,	6,	1724957100,	0),
(90425,	11,	1724957400,	-186.73),
(90426,	12,	1724957400,	-25.8365),
(90427,	6,	1724957400,	0),
(90428,	11,	1724957700,	-194.915),
(90429,	12,	1724957700,	-22.4467),
(90430,	6,	1724957700,	0),
(90431,	11,	1724958000,	-201.945),
(90432,	12,	1724958000,	-18.693),
(90433,	6,	1724958000,	0),
(90434,	11,	1724958300,	-207.293),
(90435,	12,	1724958300,	-14.8966),
(90436,	6,	1724958300,	0),
(90437,	11,	1724958600,	-210.966),
(90438,	12,	1724958600,	-11.3621),
(90439,	6,	1724958600,	0),
(90440,	11,	1724958900,	-213.418),
(90441,	12,	1724958900,	-8.30218),
(90442,	6,	1724958900,	0),
(90443,	11,	1724959200,	-215.254),
(90444,	12,	1724959200,	-5.80074),
(90445,	6,	1724959200,	0),
(90446,	11,	1724959500,	-216.738),
(90447,	12,	1724959500,	-3.82558),
(90448,	6,	1724959500,	0),
(90449,	11,	1724959800,	-217.331),
(90450,	12,	1724959800,	-2.33622),
(90451,	6,	1724959800,	0),
(90452,	11,	1724960100,	-216.668),
(90453,	12,	1724960100,	-1.29187),
(90454,	6,	1724960100,	0),
(90455,	11,	1724960400,	-215.003),
(90456,	12,	1724960400,	-0.612574),
(90457,	6,	1724960400,	0),
(90458,	11,	1724960700,	-212.793),
(90459,	12,	1724960700,	-0.219624),
(90460,	6,	1724960700,	0),
(90461,	11,	1724961000,	-210.387),
(90462,	12,	1724961000,	-0.0407966),
(90463,	6,	1724961000,	0),
(90464,	11,	1724961300,	-207.864),
(90465,	12,	1724961300,	0),
(90466,	6,	1724961300,	0),
(90467,	11,	1724961600,	-204.998),
(90468,	12,	1724961600,	0),
(90469,	6,	1724961600,	0),
(90470,	11,	1724961900,	-201.374),
(90471,	12,	1724961900,	0),
(90472,	6,	1724961900,	0),
(90473,	11,	1724962200,	-196.636),
(90474,	12,	1724962200,	0),
(90475,	6,	1724962200,	0),
(90476,	11,	1724962500,	-190.88),
(90477,	12,	1724962500,	0),
(90478,	6,	1724962500,	0),
(90479,	11,	1724962800,	-184.88),
(90480,	12,	1724962800,	0),
(90481,	6,	1724962800,	0),
(90482,	11,	1724963100,	-179.002),
(90483,	12,	1724963100,	0),
(90484,	6,	1724963100,	0),
(90485,	11,	1724963400,	-173.149),
(90486,	12,	1724963400,	0),
(90487,	6,	1724963400,	0),
(90488,	11,	1724963700,	-167.059),
(90489,	12,	1724963700,	0),
(90490,	6,	1724963700,	0),
(90491,	11,	1724964000,	-160.449),
(90492,	12,	1724964000,	0),
(90493,	6,	1724964000,	0),
(90494,	11,	1724964300,	-153.13),
(90495,	12,	1724964300,	0),
(90496,	6,	1724964300,	0),
(90497,	11,	1724964600,	-145.083),
(90498,	12,	1724964600,	0),
(90499,	6,	1724964600,	0),
(90500,	11,	1724964900,	-136.509),
(90501,	12,	1724964900,	0),
(90502,	6,	1724964900,	0),
(90503,	11,	1724965200,	-127.834),
(90504,	12,	1724965200,	0),
(90505,	6,	1724965200,	0),
(90506,	11,	1724965500,	-119.693),
(90507,	12,	1724965500,	0),
(90508,	6,	1724965500,	0),
(90509,	11,	1724965800,	-112.712),
(90510,	12,	1724965800,	0),
(90511,	6,	1724965800,	0),
(90512,	11,	1724966100,	-105.568),
(90513,	12,	1724966100,	0),
(90514,	6,	1724966100,	0),
(90515,	11,	1724966400,	-96.9888),
(90516,	12,	1724966400,	0),
(90517,	6,	1724966400,	0),
(90518,	11,	1724966700,	-87.4746),
(90519,	12,	1724966700,	0),
(90520,	6,	1724966700,	0),
(90521,	11,	1724967000,	-78.4391),
(90522,	12,	1724967000,	0),
(90523,	6,	1724967000,	0),
(90524,	11,	1724967300,	-71.488),
(90525,	12,	1724967300,	0),
(90526,	6,	1724967300,	0),
(90527,	11,	1724967600,	-67.898),
(90528,	12,	1724967600,	0),
(90529,	6,	1724967600,	0),
(90530,	11,	1724967900,	-68.2996),
(90531,	12,	1724967900,	0),
(90532,	6,	1724967900,	0),
(90533,	11,	1724968200,	-72.5609),
(90534,	12,	1724968200,	0),
(90535,	6,	1724968200,	0),
(90536,	11,	1724968500,	-79.8752),
(90537,	12,	1724968500,	0),
(90538,	6,	1724968500,	0),
(90539,	11,	1724968800,	-89.0529),
(90540,	12,	1724968800,	0),
(90541,	6,	1724968800,	0),
(90542,	11,	1724969100,	-99.7103),
(90543,	12,	1724969100,	0),
(90544,	6,	1724969100,	0),
(90545,	11,	1724969400,	-112.342),
(90546,	12,	1724969400,	0),
(90547,	6,	1724969400,	0),
(90548,	11,	1724969700,	-125.94),
(90549,	12,	1724969700,	0),
(90550,	6,	1724969700,	0),
(90551,	11,	1724970000,	-138.762),
(90552,	12,	1724970000,	0),
(90553,	6,	1724970000,	0),
(90554,	3,	1725471204,	8.7),
(90555,	11,	1724970300,	-149.235),
(90556,	12,	1724970300,	0),
(90557,	6,	1724970300,	0),
(90558,	11,	1724970600,	-156.518),
(90559,	12,	1724970600,	0),
(90560,	6,	1724970600,	0),
(90561,	11,	1724970900,	-160.729),
(90562,	12,	1724970900,	0),
(90563,	6,	1724970900,	0),
(90564,	11,	1724971200,	-162.834),
(90565,	12,	1724971200,	0),
(90566,	6,	1724971200,	0),
(90567,	11,	1724971500,	-164.191),
(90568,	12,	1724971500,	0),
(90569,	6,	1724971500,	0),
(90570,	11,	1724971800,	-165.766),
(90571,	12,	1724971800,	0),
(90572,	6,	1724971800,	0),
(90573,	11,	1724972100,	-167.034),
(90574,	12,	1724972100,	0),
(90575,	6,	1724972100,	0),
(90576,	11,	1724972400,	-166.38),
(90577,	12,	1724972400,	0),
(90578,	6,	1724972400,	0),
(90579,	11,	1724972700,	-163.965),
(90580,	12,	1724972700,	0),
(90581,	6,	1724972700,	0),
(90582,	11,	1724973000,	-161.364),
(90583,	12,	1724973000,	0),
(90584,	6,	1724973000,	0),
(90585,	11,	1724973300,	-160.477),
(90586,	12,	1724973300,	0),
(90587,	6,	1724973300,	0),
(90588,	11,	1724973600,	-162.759),
(90589,	12,	1724973600,	0),
(90590,	6,	1724973600,	0),
(90591,	5,	1725471215,	0),
(90592,	9,	1725471305,	328.403),
(90593,	10,	1725471341,	0),
(90594,	2,	1725471348,	0),
(90598,	1,	1725471384,	144.2),
(90599,	9,	1725471427,	378.115),
(90600,	3,	1725471504,	8.5),
(90601,	5,	1725471515,	0),
(90602,	9,	1725471550,	371.857),
(90603,	10,	1725471641,	0),
(90604,	2,	1725471648,	0),
(90608,	9,	1725471673,	401.903),
(90609,	1,	1725471684,	217.8),
(90610,	9,	1725471795,	406.564),
(90611,	3,	1725471804,	8.4),
(90612,	5,	1725471815,	0),
(90613,	9,	1725471918,	387.581),
(90614,	10,	1725471941,	0),
(90615,	2,	1725471948,	0),
(90619,	1,	1725471984,	181.6),
(90620,	9,	1725472040,	359.259),
(90621,	3,	1725472103,	8.5),
(90622,	5,	1725472115,	0),
(90623,	9,	1725472163,	378.356),
(90624,	10,	1725472241,	0),
(90625,	2,	1725472248,	0),
(90629,	1,	1725472284,	184.2),
(90630,	9,	1725472286,	416.722),
(90631,	3,	1725472403,	235.1),
(90632,	9,	1725472408,	661.223),
(90633,	5,	1725472415,	0),
(90634,	9,	1725472530,	824.656),
(90635,	10,	1725472541,	0),
(90636,	2,	1725472548,	0),
(90640,	1,	1725472584,	143.6),
(90650,	11,	1725460800,	-77.1097),
(90651,	12,	1725460800,	-190.158),
(90652,	6,	1725460800,	0),
(90653,	11,	1725461100,	-73.9827),
(90654,	12,	1725461100,	-209.778),
(90655,	6,	1725461100,	0),
(90656,	11,	1725461400,	-72.0616),
(90657,	12,	1725461400,	-225.807),
(90658,	6,	1725461400,	0),
(90659,	11,	1725461700,	-72.4587),
(90660,	12,	1725461700,	-238.326),
(90661,	6,	1725461700,	0),
(90662,	11,	1725462000,	-75.8323),
(90663,	12,	1725462000,	-248.104),
(90664,	6,	1725462000,	1359.64),
(90665,	11,	1725462300,	-82.026),
(90666,	12,	1725462300,	-256.302),
(90667,	6,	1725462300,	1278.22),
(90668,	11,	1725462600,	-89.7039),
(90669,	12,	1725462600,	-263.902),
(90670,	6,	1725462600,	1378.32),
(90671,	11,	1725462900,	-97.9448),
(90672,	12,	1725462900,	-269.521),
(90673,	6,	1725462900,	1350.17),
(90674,	11,	1725463200,	-107.303),
(90675,	12,	1725463200,	-270.993),
(90676,	6,	1725463200,	2062.59),
(90677,	11,	1725463500,	-117.422),
(90678,	12,	1725463500,	-268.935),
(90679,	6,	1725463500,	1325.66),
(90680,	11,	1725463800,	-127.309),
(90681,	12,	1725463800,	-265.504),
(90682,	6,	1725463800,	1381.19),
(90683,	11,	1725464100,	-135.774),
(90684,	12,	1725464100,	-263.146),
(90685,	6,	1725464100,	1277.18),
(90686,	11,	1725464400,	-141.766),
(90687,	12,	1725464400,	-263.718),
(90688,	6,	1725464400,	1255.19),
(90689,	11,	1725464700,	-144.602),
(90690,	12,	1725464700,	-267.979),
(90691,	6,	1725464700,	1269.83),
(90692,	11,	1725465000,	-144.092),
(90693,	12,	1725465000,	-275.454),
(90694,	6,	1725465000,	1237.9),
(90695,	11,	1725465300,	-140.554),
(90696,	12,	1725465300,	-284.667),
(90697,	6,	1725465300,	0),
(90698,	11,	1725465600,	-134.724),
(90699,	12,	1725465600,	-293.433),
(90700,	6,	1725465600,	1397.09),
(90701,	11,	1725465900,	-127.734),
(90702,	12,	1725465900,	-300.526),
(90703,	6,	1725465900,	1222.43),
(90704,	11,	1725466200,	-121.114),
(90705,	12,	1725466200,	-306.954),
(90706,	6,	1725466200,	0),
(90707,	11,	1725466500,	-115.454),
(90708,	12,	1725466500,	-311.741),
(90709,	6,	1725466500,	0),
(90710,	11,	1725466800,	-110.453),
(90711,	12,	1725466800,	-312.527),
(90712,	6,	1725466800,	0),
(90713,	11,	1725467100,	-105.359),
(90714,	12,	1725467100,	-307.147),
(90715,	6,	1725467100,	0),
(90716,	11,	1725467400,	-99.3224),
(90717,	12,	1725467400,	-294.618),
(90718,	6,	1725467400,	0),
(90719,	11,	1725467700,	-91.662),
(90720,	12,	1725467700,	-275.535),
(90721,	6,	1725467700,	0),
(90722,	11,	1725468000,	-82.0432),
(90723,	12,	1725468000,	-251.893),
(90724,	6,	1725468000,	0),
(90725,	11,	1725468300,	-70.5707),
(90726,	12,	1725468300,	-226.403),
(90727,	6,	1725468300,	0),
(90728,	11,	1725468600,	-57.7947),
(90729,	12,	1725468600,	-201.363),
(90730,	6,	1725468600,	0),
(90731,	11,	1725468900,	-44.6519),
(90732,	12,	1725468900,	-177.227),
(90733,	6,	1725468900,	0),
(90734,	11,	1725469200,	-32.7576),
(90735,	12,	1725469200,	-152.327),
(90736,	6,	1725469200,	0),
(90737,	11,	1725469500,	-23.9059),
(90738,	12,	1725469500,	-126.809),
(90739,	6,	1725469500,	0),
(90740,	11,	1725469800,	-19.1949),
(90741,	12,	1725469800,	-102.896),
(90742,	6,	1725469800,	0),
(90743,	11,	1725470100,	-18.8658),
(90744,	12,	1725470100,	-83.1459),
(90745,	6,	1725470100,	0),
(90746,	11,	1725470400,	-22.3095),
(90747,	12,	1725470400,	-69.3157),
(90748,	6,	1725470400,	0),
(90749,	11,	1725470700,	-28.2149),
(90750,	12,	1725470700,	-61.8314),
(90751,	6,	1725470700,	0),
(90752,	11,	1725471000,	-34.8585),
(90753,	12,	1725471000,	-59.7753),
(90754,	6,	1725471000,	0),
(90755,	11,	1725471300,	-40.5363),
(90756,	12,	1725471300,	-61.288),
(90757,	6,	1725471300,	0),
(90758,	11,	1725471600,	-44.1361),
(90759,	12,	1725471600,	-64.2614),
(90760,	6,	1725471600,	0),
(90761,	11,	1725471900,	-45.8524),
(90762,	12,	1725471900,	-67.1961),
(90763,	6,	1725471900,	0),
(90764,	11,	1725472200,	-46.5734),
(90765,	12,	1725472200,	-69.4246),
(90766,	6,	1725472200,	0),
(90767,	9,	1725472652,	922.548),
(90768,	3,	1725472704,	499.6),
(90769,	5,	1725472715,	0),
(90770,	11,	1725459900,	-82.3557),
(90771,	12,	1725459900,	-118.825),
(90772,	6,	1725459900,	0),
(90773,	11,	1725460200,	-82.1751),
(90774,	12,	1725460200,	-143.38),
(90775,	6,	1725460200,	0),
(90776,	11,	1725460500,	-80.2016),
(90777,	12,	1725460500,	-167.615),
(90778,	6,	1725460500,	0),
(90779,	9,	1725472773,	830.865),
(90780,	10,	1725472841,	0),
(90781,	2,	1725472848,	0),
(90782,	11,	1725472500,	-45.2743),
(90783,	12,	1725472500,	-69.0232),
(90784,	6,	1725472500,	0),
(90785,	1,	1725472884,	219.7),
(90786,	9,	1725472901,	891.358),
(90787,	3,	1725473003,	483.9),
(90788,	5,	1725473015,	0),
(90789,	9,	1725473023,	869.858),
(90790,	10,	1725473141,	0),
(90791,	9,	1725473145,	841.451),
(90792,	2,	1725473148,	0),
(90793,	11,	1725472800,	-42.0012),
(90794,	12,	1725472800,	-67.4419),
(90795,	6,	1725472800,	0),
(90796,	1,	1725473184,	135.4),
(90797,	9,	1725473268,	853.894),
(90798,	3,	1725473303,	496),
(90799,	5,	1725473315,	0),
(90800,	9,	1725473391,	945.516),
(90801,	10,	1725473441,	0),
(90802,	2,	1725473448,	0),
(90803,	11,	1725473100,	-37.8011),
(90804,	12,	1725473100,	-64.1323),
(90805,	6,	1725473100,	0),
(90806,	1,	1725473484,	316.1),
(90807,	9,	1725473512,	990.636),
(90808,	3,	1725473603,	494.4),
(90809,	5,	1725473615,	0),
(90810,	9,	1725473635,	1003.77),
(90811,	10,	1725473741,	0),
(90812,	2,	1725473748,	0),
(90813,	9,	1725473758,	1002.34),
(90814,	11,	1725473400,	-33.9764),
(90815,	12,	1725473400,	-59.7189),
(90816,	6,	1725473400,	0),
(90817,	1,	1725473784,	282.4),
(90818,	9,	1725473880,	963.089),
(90819,	3,	1725473903,	493.4),
(90820,	5,	1725473915,	0),
(90821,	9,	1725474003,	911.716),
(90822,	10,	1725474041,	0),
(90823,	2,	1725474048,	0),
(90824,	11,	1725473700,	-31.5635),
(90825,	12,	1725473700,	-54.898),
(90826,	6,	1725473700,	0),
(90827,	1,	1725474084,	304),
(90828,	9,	1725474126,	954.408),
(90829,	3,	1725474203,	472.9),
(90830,	5,	1725474215,	0),
(90831,	9,	1725474248,	944.099),
(90832,	10,	1725474341,	0),
(90833,	2,	1725474348,	0),
(90834,	11,	1725474000,	-31.0342),
(90835,	12,	1725474000,	-50.2553),
(90836,	6,	1725474000,	0),
(90837,	9,	1725474371,	947.417),
(90838,	1,	1725474384,	295.3),
(90839,	9,	1725474494,	860.431),
(90840,	3,	1725474503,	391.3),
(90841,	5,	1725474515,	0),
(90842,	9,	1725474618,	989.183),
(90843,	10,	1725474641,	0),
(90844,	2,	1725474648,	0),
(90845,	11,	1725474300,	-32.2213),
(90846,	12,	1725474300,	-46.1494),
(90847,	6,	1725474300,	0),
(90848,	1,	1725474684,	323.8),
(90849,	9,	1725474744,	992.011),
(90850,	3,	1725474803,	490.4),
(90851,	5,	1725474815,	0),
(90852,	9,	1725474870,	970.721),
(90853,	10,	1725474941,	0),
(90854,	2,	1725474948,	0),
(90855,	11,	1725474600,	-34.468),
(90856,	12,	1725474600,	-42.6582),
(90857,	6,	1725474600,	0),
(90858,	1,	1725474984,	308.1),
(90859,	9,	1725474993,	963.961),
(90860,	3,	1725475103,	500.9),
(90861,	9,	1725475115,	977.885),
(90862,	5,	1725475115,	0),
(90863,	10,	1725475241,	0),
(90864,	9,	1725475246,	945.968),
(90865,	2,	1725475248,	0),
(90866,	11,	1725474900,	-36.9997),
(90867,	12,	1725474900,	-39.5823),
(90868,	6,	1725474900,	0),
(90869,	1,	1725475284,	276.4),
(90870,	9,	1725475369,	931.529),
(90871,	3,	1725475403,	484.1),
(90872,	5,	1725475415,	0),
(90873,	9,	1725475492,	927.566),
(90874,	10,	1725475541,	0),
(90875,	2,	1725475548,	0),
(90876,	11,	1725475200,	-39.3495),
(90877,	12,	1725475200,	-36.5517),
(90878,	6,	1725475200,	0),
(90879,	1,	1725475584,	286.6),
(90880,	9,	1725475614,	889.844),
(90881,	3,	1725475703,	477.9),
(90882,	5,	1725475715,	0),
(90883,	9,	1725475737,	872.113),
(90884,	10,	1725475841,	0),
(90885,	2,	1725475848,	0),
(90886,	9,	1725475859,	922.704),
(90887,	11,	1725475500,	-40.2331),
(90888,	12,	1725475500,	-33.5398),
(90889,	6,	1725475500,	0),
(90890,	1,	1725475884,	318.7),
(90891,	9,	1725475982,	976.9),
(90892,	3,	1725476003,	481.7),
(90893,	5,	1725476015,	0),
(90894,	9,	1725476105,	1004.72),
(90895,	10,	1725476141,	0),
(90896,	2,	1725476148,	0),
(90897,	11,	1725475800,	-38.4597),
(90898,	12,	1725475800,	-30.4794),
(90899,	6,	1725475800,	0),
(90900,	1,	1725476184,	316.9),
(90901,	9,	1725476227,	987.717),
(90902,	3,	1725476303,	476.7),
(90903,	5,	1725476315,	0),
(90904,	9,	1725476352,	1020.68),
(90905,	10,	1725476441,	0),
(90906,	2,	1725476448,	0),
(90907,	11,	1725476100,	-33.9857),
(90908,	12,	1725476100,	-27.1826),
(90909,	6,	1725476100,	0),
(90910,	9,	1725476474,	949.663),
(90911,	1,	1725476484,	290.7),
(90912,	9,	1725476597,	1002.07),
(90913,	3,	1725476603,	480.3),
(90914,	5,	1725476615,	0),
(90915,	9,	1725476718,	960.448),
(90916,	10,	1725476741,	0),
(90917,	2,	1725476748,	0),
(90918,	11,	1725476400,	-27.6688),
(90919,	12,	1725476400,	-23.5829),
(90920,	6,	1725476400,	0),
(90921,	1,	1725476784,	278.8),
(90922,	9,	1725476841,	964.139),
(90923,	3,	1725476903,	435.5),
(90924,	5,	1725476915,	0),
(90925,	9,	1725476963,	997.221),
(90926,	10,	1725477041,	0),
(90927,	2,	1725477048,	0),
(90928,	11,	1725476700,	-20.9697),
(90929,	12,	1725476700,	-19.7902),
(90930,	6,	1725476700,	0),
(90931,	1,	1725477084,	313.1),
(90932,	9,	1725477086,	765.185),
(90933,	3,	1725477203,	465.6),
(90934,	9,	1725477208,	1057.77),
(90935,	5,	1725477215,	0),
(90936,	9,	1725477331,	1001.96),
(90937,	10,	1725477341,	0),
(90938,	2,	1725477348,	0),
(90939,	11,	1725477000,	-15.6196),
(90940,	12,	1725477000,	-16.0311),
(90941,	6,	1725477000,	26.1193),
(90942,	1,	1725477384,	300.2),
(90943,	9,	1725477454,	968.082),
(90944,	3,	1725477503,	431.5),
(90945,	5,	1725477515,	0),
(90946,	9,	1725477577,	700.533),
(90947,	10,	1725477641,	0),
(90948,	2,	1725477648,	0),
(90949,	11,	1725477300,	-13.2566),
(90950,	12,	1725477300,	-12.5477),
(90951,	6,	1725477300,	0),
(90952,	1,	1725477684,	281.7),
(90953,	9,	1725477700,	701.785),
(90954,	3,	1725477803,	215.7),
(90955,	5,	1725477815,	0),
(90956,	9,	1725477821,	694.96),
(90957,	10,	1725477941,	0),
(90958,	9,	1725477944,	2032),
(90959,	2,	1725477948,	0),
(90960,	11,	1725477600,	-15.028),
(90961,	12,	1725477600,	-9.5071),
(90962,	6,	1725477600,	0),
(90963,	1,	1725477984,	277.8),
(90964,	9,	1725478067,	1976.04),
(90965,	3,	1725478103,	214.2),
(90966,	5,	1725478115,	0),
(90967,	9,	1725478189,	1956.5),
(90968,	10,	1725478241,	0),
(90969,	2,	1725478248,	0),
(90970,	11,	1725477900,	-21.161),
(90971,	12,	1725477900,	-6.95719),
(90972,	6,	1725477900,	928.382),
(90973,	1,	1725478284,	289.7),
(90974,	9,	1725478312,	726.579),
(90975,	3,	1725478403,	203.3),
(90976,	5,	1725478415,	0),
(90977,	9,	1725478434,	680.437),
(90978,	10,	1725478541,	0),
(90979,	2,	1725478548,	0),
(90980,	9,	1725478556,	696.449),
(90981,	11,	1725478200,	-30.5093),
(90982,	12,	1725478200,	-4.84366),
(90983,	6,	1725478200,	0),
(90984,	1,	1725478584,	325.2),
(90985,	9,	1725478682,	721.269),
(90986,	3,	1725478703,	207.4),
(90987,	5,	1725478715,	0),
(90988,	9,	1725478806,	706.201),
(90989,	10,	1725478841,	0),
(90990,	2,	1725478848,	0),
(90991,	11,	1725478500,	-41.26),
(90992,	12,	1725478500,	-3.08253),
(90993,	6,	1725478500,	0),
(90994,	1,	1725478884,	305.5),
(90995,	9,	1725478939,	665.36),
(90996,	3,	1725479003,	207.4),
(90997,	5,	1725479015,	0),
(90998,	9,	1725479061,	669.418),
(90999,	10,	1725479141,	0),
(91000,	2,	1725479148,	0),
(91001,	11,	1725478800,	-52.5976),
(91002,	12,	1725478800,	-1.67793),
(91003,	6,	1725478800,	0),
(91004,	9,	1725479183,	692.369),
(91005,	1,	1725479184,	293.2),
(91006,	3,	1725479303,	205.4),
(91007,	9,	1725479304,	646.964),
(91008,	5,	1725479315,	0),
(91009,	9,	1725479428,	648.846),
(91010,	10,	1725479441,	0),
(91011,	2,	1725479448,	0),
(91012,	11,	1725479100,	-63.6981),
(91013,	12,	1725479100,	-0.686184),
(91014,	6,	1725479100,	0),
(91015,	1,	1725479485,	283.7),
(91016,	9,	1725479551,	695.119),
(91017,	3,	1725479603,	211.4),
(91018,	5,	1725479615,	0),
(91019,	9,	1725479673,	705.527),
(91020,	10,	1725479741,	0),
(91021,	2,	1725479748,	0),
(91022,	11,	1725479400,	-73.7942),
(91023,	12,	1725479400,	-0.133215),
(91024,	6,	1725479400,	0),
(91025,	1,	1725479784,	311.5),
(91026,	9,	1725479797,	688.37),
(91027,	3,	1725479903,	205.6),
(91028,	5,	1725479915,	0),
(91029,	9,	1725479920,	666.283),
(91030,	10,	1725480041,	0),
(91031,	9,	1725480043,	1535.49),
(91032,	11,	1725479700,	-82.3605),
(91033,	12,	1725479700,	0),
(91034,	6,	1725479700,	0),
(91035,	1,	1725480084,	251.3),
(91036,	9,	1725480165,	1571.96),
(91037,	3,	1725480203,	488.1),
(91038,	5,	1725480215,	0),
(91039,	9,	1725480288,	1481.41),
(91040,	2,	1725480306,	0),
(91041,	10,	1725480341,	0),
(91042,	11,	1725480000,	-89.207),
(91043,	12,	1725480000,	0),
(91044,	6,	1725480000,	392.203),
(91045,	1,	1725480384,	290.9),
(91046,	9,	1725480412,	987.709),
(91047,	3,	1725480503,	430.7),
(91048,	5,	1725480515,	0),
(91049,	9,	1725480534,	941.362),
(91050,	2,	1725480606,	0),
(91051,	10,	1725480641,	0),
(91052,	9,	1725480658,	919.034),
(91053,	11,	1725480300,	-94.4818),
(91054,	12,	1725480300,	0),
(91055,	6,	1725480300,	0),
(91056,	1,	1725480684,	277.5),
(91057,	9,	1725480781,	989.839),
(91058,	3,	1725480803,	506.4),
(91059,	5,	1725480815,	0),
(91060,	9,	1725480903,	981.21),
(91061,	2,	1725480906,	0),
(91062,	10,	1725480941,	0),
(91063,	11,	1725480600,	-98.5839),
(91064,	12,	1725480600,	0),
(91065,	6,	1725480600,	0),
(91066,	1,	1725480984,	272.8),
(91067,	9,	1725481027,	961.238),
(91068,	3,	1725481103,	470.7),
(91069,	5,	1725481115,	0),
(91070,	9,	1725481150,	976.733),
(91071,	2,	1725481206,	0),
(91072,	10,	1725481241,	0),
(91073,	11,	1725480900,	-101.983),
(91074,	12,	1725480900,	0),
(91075,	6,	1725480900,	0),
(91076,	9,	1725481273,	941.981),
(91077,	1,	1725481284,	287.6),
(91078,	3,	1725481403,	468.3),
(91079,	5,	1725481415,	0),
(91080,	2,	1725481506,	0),
(91081,	9,	1725481524,	890.766),
(91082,	10,	1725481541,	0),
(91083,	11,	1725481200,	-104.953),
(91084,	12,	1725481200,	0),
(91085,	6,	1725481200,	0),
(91086,	1,	1725481584,	268.7),
(91087,	9,	1725481646,	942.788),
(91088,	3,	1725481703,	477.5),
(91089,	5,	1725481715,	0),
(91090,	9,	1725481769,	959.845),
(91091,	2,	1725481806,	0),
(91092,	10,	1725481840,	0),
(91093,	11,	1725481500,	-107.364),
(91094,	12,	1725481500,	0),
(91095,	6,	1725481500,	0),
(91096,	1,	1725481884,	278.7),
(91097,	9,	1725481891,	995.603),
(91098,	3,	1725482003,	456.4),
(91099,	9,	1725482014,	949.682),
(91100,	5,	1725482015,	0),
(91101,	2,	1725482106,	0),
(91102,	9,	1725482136,	942.582),
(91103,	10,	1725482140,	0),
(91104,	11,	1725481800,	-109.212),
(91105,	12,	1725481800,	0),
(91106,	6,	1725481800,	0),
(91107,	1,	1725482184,	269.6),
(91108,	9,	1725482259,	975.186),
(91109,	3,	1725482303,	502.7),
(91110,	5,	1725482315,	0),
(91111,	9,	1725482383,	861.484),
(91112,	2,	1725482406,	0),
(91113,	10,	1725482440,	0),
(91114,	11,	1725482100,	-110.128),
(91115,	12,	1725482100,	0),
(91116,	6,	1725482100,	0),
(91117,	1,	1725482484,	284.1),
(91118,	9,	1725482506,	893.607),
(91119,	3,	1725482603,	480.6),
(91120,	5,	1725482615,	0),
(91121,	9,	1725482628,	926.524),
(91122,	2,	1725482706,	0),
(91123,	10,	1725482740,	0),
(91124,	9,	1725482751,	901.904),
(91125,	11,	1725482400,	-109.453),
(91126,	12,	1725482400,	0),
(91127,	6,	1725482400,	0),
(91128,	1,	1725482784,	310.9),
(91129,	9,	1725482874,	949.024),
(91130,	3,	1725482903,	477.6),
(91131,	5,	1725482915,	0),
(91132,	9,	1725482996,	939.541),
(91133,	2,	1725483006,	0),
(91134,	10,	1725483040,	0),
(91135,	11,	1725482700,	-106.638),
(91136,	12,	1725482700,	0),
(91137,	6,	1725482700,	0),
(91138,	1,	1725483084,	308.8),
(91139,	9,	1725483118,	832.774),
(91140,	3,	1725483203,	490),
(91141,	5,	1725483215,	0),
(91142,	9,	1725483243,	932.109),
(91143,	2,	1725483306,	0),
(91144,	10,	1725483340,	0),
(91145,	11,	1725483000,	-101.479),
(91146,	12,	1725483000,	0),
(91147,	6,	1725483000,	0),
(91148,	9,	1725483367,	910.795),
(91149,	1,	1725483384,	296.6),
(91150,	3,	1725483503,	496.8),
(91151,	5,	1725483515,	0),
(91152,	2,	1725483606,	0),
(91153,	9,	1725483620,	900.39),
(91154,	10,	1725483640,	0),
(91155,	11,	1725483300,	-94.2076),
(91156,	12,	1725483300,	0),
(91157,	6,	1725483300,	0),
(91158,	1,	1725483684,	300.2),
(91159,	9,	1725483742,	936.647),
(91160,	3,	1725483803,	494.8),
(91161,	5,	1725483815,	0),
(91162,	9,	1725483864,	881.302),
(91163,	2,	1725483906,	0),
(91164,	10,	1725483940,	0),
(91165,	11,	1725483600,	-85.4087),
(91166,	12,	1725483600,	0),
(91167,	6,	1725483600,	0),
(91168,	1,	1725483984,	278.7),
(91169,	9,	1725483987,	898.004),
(91170,	3,	1725484103,	495.4),
(91171,	9,	1725484109,	900.637),
(91172,	5,	1725484115,	0),
(91173,	2,	1725484206,	0),
(91174,	9,	1725484235,	873.256),
(91175,	10,	1725484240,	0),
(91176,	11,	1725483900,	-75.789),
(91177,	12,	1725483900,	0),
(91178,	6,	1725483900,	0),
(91179,	1,	1725484284,	283.4),
(91180,	9,	1725484357,	901.899),
(91181,	3,	1725484403,	428.7),
(91182,	5,	1725484415,	0),
(91183,	9,	1725484490,	823.022),
(91184,	2,	1725484506,	0),
(91185,	10,	1725484540,	0),
(91186,	11,	1725484200,	-65.7839),
(91187,	12,	1725484200,	0),
(91188,	6,	1725484200,	0),
(91189,	1,	1725484584,	280.2),
(91190,	9,	1725484613,	838.946),
(91191,	3,	1725484703,	69.7),
(91192,	5,	1725484715,	0),
(91193,	9,	1725484736,	532.517),
(91194,	2,	1725484806,	0),
(91195,	10,	1725484840,	0),
(91196,	9,	1725484859,	431.224),
(91197,	11,	1725484500,	-55.0313),
(91198,	12,	1725484500,	0),
(91199,	6,	1725484500,	0),
(91200,	1,	1725484884,	271.8),
(91201,	9,	1725484981,	412.135),
(91202,	3,	1725485003,	11.8),
(91203,	5,	1725485015,	0),
(91204,	9,	1725485104,	436.077),
(91205,	2,	1725485106,	0),
(91206,	10,	1725485140,	0),
(91207,	11,	1725484800,	-42.9201),
(91208,	12,	1725484800,	0),
(91209,	6,	1725484800,	0),
(91210,	1,	1725485184,	294.5),
(91211,	9,	1725485227,	510.387),
(91212,	3,	1725485303,	8.6),
(91213,	5,	1725485315,	0),
(91214,	9,	1725485349,	417.366),
(91215,	2,	1725485406,	0),
(91216,	10,	1725485440,	0),
(91217,	11,	1725485100,	-30.0783),
(91218,	12,	1725485100,	0),
(91219,	6,	1725485100,	0),
(91220,	9,	1725485470,	410.744),
(91221,	1,	1725485484,	196.3),
(91222,	9,	1725485593,	415.526),
(91223,	3,	1725485603,	9.1),
(91224,	5,	1725485615,	0),
(91225,	2,	1725485706,	0),
(91226,	9,	1725485716,	336.884),
(91227,	10,	1725485740,	0),
(91228,	11,	1725485400,	-17.6633),
(91229,	12,	1725485400,	0),
(91230,	6,	1725485400,	0),
(91231,	1,	1725485784,	162.2),
(91232,	9,	1725485839,	1088.64),
(91233,	3,	1725485903,	8.6),
(91234,	5,	1725485915,	794),
(91235,	9,	1725485962,	1158.65),
(91236,	2,	1725486006,	0),
(91237,	10,	1725486040,	0),
(91238,	11,	1725485700,	-6.75573),
(91239,	12,	1725485700,	0),
(91240,	6,	1725485700,	151.894),
(91241,	9,	1725486083,	2477.77),
(91242,	1,	1725486084,	124.2),
(91243,	3,	1725486203,	8.1),
(91244,	5,	1725486215,	803.8),
(91245,	9,	1725486218,	2445.84),
(91246,	2,	1725486306,	0),
(91247,	10,	1725486340,	0),
(91248,	9,	1725486340,	1074.43),
(91249,	11,	1725486000,	-2.01256),
(91250,	12,	1725486000,	0),
(91251,	6,	1725486000,	1443.83),
(91252,	1,	1725486384,	103.8),
(91253,	9,	1725486463,	1055.14),
(91254,	3,	1725486503,	8.9),
(91255,	5,	1725486515,	702.3),
(91256,	9,	1725486588,	440.141),
(91257,	2,	1725486606,	0),
(91258,	10,	1725486640,	0),
(91259,	11,	1725486300,	-8.63508),
(91260,	12,	1725486300,	0),
(91261,	6,	1725486300,	0),
(91262,	1,	1725486684,	103.6),
(91263,	9,	1725486710,	412.116),
(91264,	3,	1725486803,	8.7),
(91265,	5,	1725486815,	1.3),
(91266,	9,	1725486833,	408.557),
(91267,	2,	1725486906,	0),
(91268,	10,	1725486940,	0),
(91269,	9,	1725486955,	415),
(91270,	11,	1725486600,	-13.7102),
(91271,	12,	1725486600,	0),
(91272,	6,	1725486600,	0),
(91273,	1,	1725486984,	103.7),
(91274,	9,	1725487078,	434.265),
(91275,	3,	1725487103,	8.7),
(91276,	5,	1725487115,	1.4),
(91277,	9,	1725487201,	422.352),
(91278,	2,	1725487206,	0),
(91279,	10,	1725487240,	0),
(91280,	11,	1725486900,	-18.2247),
(91281,	12,	1725486900,	0),
(91282,	6,	1725486900,	0),
(91283,	1,	1725487284,	102.2),
(91284,	9,	1725487323,	407.461),
(91285,	3,	1725487403,	8.6),
(91286,	5,	1725487415,	1.4),
(91287,	9,	1725487446,	411.808),
(91288,	2,	1725487506,	0),
(91289,	10,	1725487540,	0),
(91290,	11,	1725487200,	-23.1406),
(91291,	12,	1725487200,	0),
(91292,	6,	1725487200,	0),
(91293,	9,	1725487567,	415.465),
(91294,	1,	1725487584,	124.2),
(91295,	9,	1725487690,	435.359),
(91296,	3,	1725487703,	8.6),
(91297,	5,	1725487715,	1.4),
(91298,	2,	1725487806,	0),
(91299,	9,	1725487813,	447.28),
(91300,	10,	1725487840,	0),
(91301,	11,	1725487500,	-28.7855),
(91302,	12,	1725487500,	0),
(91303,	6,	1725487500,	0),
(91304,	1,	1725487884,	125.9),
(91305,	9,	1725487935,	425.926),
(91306,	3,	1725488003,	8.6),
(91307,	5,	1725488015,	1.4),
(91308,	9,	1725488058,	312.714),
(91309,	2,	1725488106,	0),
(91310,	10,	1725488140,	0),
(91311,	11,	1725487800,	-34.9428),
(91312,	12,	1725487800,	0),
(91313,	6,	1725487800,	0),
(91314,	9,	1725488179,	314.333),
(91315,	1,	1725488184,	140.3),
(91316,	9,	1725488302,	313.733),
(91317,	3,	1725488303,	8.6),
(91318,	5,	1725488315,	0),
(91319,	2,	1725488406,	0),
(91320,	9,	1725488425,	307.621),
(91321,	10,	1725488440,	0),
(91322,	11,	1725488100,	-42.9233),
(91323,	12,	1725488100,	0),
(91324,	6,	1725488100,	0),
(91325,	1,	1725488484,	121.7),
(91326,	9,	1725488546,	247.885),
(91327,	3,	1725488603,	8.5),
(91328,	5,	1725488615,	0),
(91329,	9,	1725488668,	230.667),
(91330,	2,	1725488706,	0),
(91331,	10,	1725488740,	0),
(91332,	11,	1725488400,	-53.2386),
(91333,	12,	1725488400,	0),
(91334,	6,	1725488400,	0),
(91335,	1,	1725488784,	2.6),
(91336,	9,	1725488790,	225.062),
(91337,	3,	1725488903,	8.6),
(91338,	9,	1725488913,	219.7),
(91339,	5,	1725488915,	0),
(91340,	2,	1725489006,	0),
(91341,	9,	1725489036,	222.214),
(91342,	10,	1725489040,	0),
(91343,	11,	1725488700,	-65.3131),
(91344,	12,	1725488700,	0),
(91345,	6,	1725488700,	0),
(91346,	1,	1725489084,	2.8),
(91347,	9,	1725489157,	304.838),
(91348,	3,	1725489203,	8.6),
(91349,	5,	1725489215,	0),
(91350,	9,	1725489290,	307.042),
(91351,	2,	1725489306,	0),
(91352,	10,	1725489340,	0),
(91353,	11,	1725489000,	-77.9939),
(91354,	12,	1725489000,	0),
(91355,	6,	1725489000,	0),
(91356,	1,	1725489384,	3),
(91357,	9,	1725489413,	231.75),
(91358,	3,	1725489503,	9.1),
(91359,	5,	1725489515,	0),
(91360,	9,	1725489536,	233.294),
(91361,	2,	1725489606,	0),
(91362,	10,	1725489640,	0),
(91363,	9,	1725489658,	303.525),
(91364,	11,	1725489300,	-89.9669),
(91365,	12,	1725489300,	0),
(91366,	6,	1725489300,	0),
(91367,	1,	1725489684,	3),
(91368,	9,	1725489781,	310.561),
(91369,	3,	1725489803,	8.7),
(91370,	5,	1725489815,	0),
(91371,	2,	1725489906,	0),
(91372,	9,	1725489906,	234.169),
(91373,	10,	1725489940,	0),
(91374,	11,	1725489600,	-100.078),
(91375,	12,	1725489600,	0),
(91376,	6,	1725489600,	0),
(91377,	1,	1725489984,	3),
(91378,	9,	1725490039,	234.704),
(91379,	3,	1725490103,	8.6),
(91380,	5,	1725490115,	0),
(91381,	9,	1725490160,	225.766),
(91382,	2,	1725490206,	0),
(91383,	10,	1725490240,	0),
(91384,	11,	1725489900,	-107.562),
(91385,	12,	1725489900,	0),
(91386,	6,	1725489900,	0),
(91387,	9,	1725490282,	301.043),
(91388,	1,	1725490284,	2.4),
(91389,	3,	1725490403,	9.1),
(91390,	9,	1725490404,	310.2),
(91391,	5,	1725490415,	0),
(91392,	2,	1725490506,	0),
(91393,	9,	1725490526,	228.099),
(91394,	10,	1725490540,	0),
(91395,	11,	1725490200,	-112.172),
(91396,	12,	1725490200,	0),
(91397,	6,	1725490200,	0),
(91398,	1,	1725490584,	2.3),
(91399,	9,	1725490649,	308.128),
(91400,	3,	1725490703,	8.6),
(91401,	5,	1725490715,	0),
(91402,	9,	1725490772,	309.394),
(91403,	2,	1725490805,	0),
(91404,	10,	1725490840,	0),
(91405,	11,	1725490500,	-114.225),
(91406,	12,	1725490500,	0),
(91407,	6,	1725490500,	0),
(91408,	1,	1725490884,	3),
(91409,	9,	1725490893,	229.627),
(91410,	3,	1725491003,	9.1),
(91411,	9,	1725491015,	313.478),
(91412,	5,	1725491015,	0),
(91413,	2,	1725491105,	0),
(91414,	9,	1725491137,	226.956),
(91415,	10,	1725491140,	0),
(91416,	11,	1725490800,	-114.414),
(91417,	12,	1725490800,	0),
(91418,	6,	1725490800,	0),
(91419,	1,	1725491184,	2.8),
(91420,	9,	1725491260,	239.018),
(91421,	3,	1725491303,	9.1),
(91422,	5,	1725491315,	0),
(91423,	9,	1725491383,	221.842),
(91424,	2,	1725491405,	0),
(91425,	10,	1725491440,	0),
(91426,	11,	1725491100,	-112.319),
(91427,	12,	1725491100,	0),
(91428,	6,	1725491100,	0),
(91429,	1,	1725491484,	2.8),
(91430,	9,	1725491505,	219.431),
(91431,	3,	1725491603,	8.7),
(91432,	5,	1725491615,	0),
(91433,	9,	1725491628,	217.519),
(91434,	2,	1725491705,	0),
(91435,	10,	1725491740,	0),
(91436,	9,	1725491751,	214.529),
(91437,	11,	1725491400,	-108.06),
(91438,	12,	1725491400,	0),
(91439,	6,	1725491400,	0),
(91440,	1,	1725491783,	3),
(91441,	9,	1725491873,	219.627),
(91442,	3,	1725491903,	8.6),
(91443,	5,	1725491915,	0),
(91444,	9,	1725491996,	214.044),
(91445,	2,	1725492005,	0),
(91446,	10,	1725492040,	0),
(91447,	11,	1725491700,	-103.22),
(91448,	12,	1725491700,	0),
(91449,	6,	1725491700,	0),
(91450,	1,	1725492083,	2.3),
(91451,	9,	1725492118,	344.301),
(91452,	3,	1725492203,	8.5),
(91453,	5,	1725492215,	0),
(91454,	9,	1725492241,	218.89),
(91455,	2,	1725492305,	0),
(91456,	10,	1725492340,	0),
(91457,	11,	1725492000,	-99.7024),
(91458,	12,	1725492000,	0),
(91459,	6,	1725492000,	0),
(91460,	9,	1725492363,	337.698),
(91461,	1,	1725492383,	2.9),
(91462,	9,	1725492485,	219.638),
(91463,	3,	1725492503,	9.1),
(91464,	5,	1725492515,	0),
(91465,	2,	1725492605,	0),
(91466,	9,	1725492608,	227.44),
(91467,	10,	1725492640,	0),
(91468,	11,	1725492300,	-98.8952),
(91469,	12,	1725492300,	0),
(91470,	6,	1725492300,	0),
(91471,	1,	1725492683,	2.8),
(91472,	9,	1725492732,	215.989),
(91473,	3,	1725492803,	8.8),
(91474,	5,	1725492815,	0),
(91475,	9,	1725492855,	268.991),
(91476,	2,	1725492905,	0),
(91477,	10,	1725492940,	0),
(91478,	11,	1725492600,	-101.211),
(91479,	12,	1725492600,	0),
(91480,	6,	1725492600,	0),
(91481,	9,	1725492977,	233.075),
(91482,	1,	1725492983,	2.5),
(91483,	9,	1725493100,	240.887),
(91484,	3,	1725493103,	9.1),
(91485,	5,	1725493115,	0),
(91486,	2,	1725493205,	0),
(91487,	9,	1725493223,	278.012),
(91488,	10,	1725493240,	0),
(91489,	11,	1725492900,	-105.986),
(91490,	12,	1725492900,	0),
(91491,	6,	1725492900,	0),
(91492,	1,	1725493283,	2.8),
(91493,	9,	1725493345,	289.357),
(91494,	3,	1725493403,	9),
(91495,	5,	1725493415,	0),
(91496,	9,	1725493468,	285.844),
(91497,	2,	1725493505,	0),
(91498,	10,	1725493540,	0),
(91499,	11,	1725493200,	-111.752),
(91500,	12,	1725493200,	0),
(91501,	6,	1725493200,	0),
(91502,	1,	1725493583,	2.8),
(91503,	9,	1725493590,	254.443),
(91504,	3,	1725493703,	9.1),
(91505,	9,	1725493711,	247.304),
(91506,	5,	1725493715,	0),
(91507,	2,	1725493805,	0),
(91508,	9,	1725493834,	285.681),
(91509,	10,	1725493840,	0),
(91510,	11,	1725493500,	-116.864),
(91511,	12,	1725493500,	0),
(91512,	6,	1725493500,	0),
(91513,	1,	1725493883,	2.9),
(91514,	9,	1725493956,	238.293),
(91515,	3,	1725494003,	8.5),
(91516,	5,	1725494015,	0),
(91517,	9,	1725494078,	240.52),
(91518,	2,	1725494105,	0),
(91519,	10,	1725494140,	0),
(91520,	11,	1725493800,	-120.51),
(91521,	12,	1725493800,	0),
(91522,	6,	1725493800,	0),
(91523,	1,	1725494183,	2.8),
(91524,	9,	1725494208,	269.792),
(91525,	3,	1725494303,	8.6),
(91526,	5,	1725494315,	0),
(91527,	9,	1725494331,	239.533),
(91528,	2,	1725494405,	0),
(91529,	10,	1725494440,	0),
(91530,	9,	1725494453,	251.248),
(91531,	11,	1725494100,	-123.211),
(91532,	12,	1725494100,	0),
(91533,	6,	1725494100,	0),
(91534,	1,	1725494483,	2.7),
(91535,	9,	1725494576,	242.061),
(91536,	3,	1725494603,	8.5),
(91537,	5,	1725494615,	0),
(91538,	9,	1725494697,	242.609),
(91539,	2,	1725494705,	0),
(91540,	10,	1725494740,	0),
(91541,	11,	1725494400,	-124.819),
(91542,	12,	1725494400,	0),
(91543,	6,	1725494400,	0),
(91544,	1,	1725494783,	2.8),
(91545,	9,	1725494820,	255.215),
(91546,	3,	1725494903,	8.6),
(91547,	5,	1725494915,	0),
(91548,	9,	1725494943,	244.485),
(91549,	2,	1725495005,	0),
(91550,	10,	1725495040,	0),
(91551,	11,	1725494700,	-124.51),
(91552,	12,	1725494700,	0),
(91553,	6,	1725494700,	0),
(91554,	9,	1725495065,	287.451),
(91555,	1,	1725495083,	2.6),
(91556,	9,	1725495188,	241.465),
(91557,	3,	1725495203,	8.6),
(91558,	5,	1725495215,	0),
(91559,	2,	1725495305,	0),
(91560,	9,	1725495311,	245.555),
(91561,	10,	1725495340,	0),
(91562,	11,	1725495000,	-121.507),
(91563,	12,	1725495000,	0),
(91564,	6,	1725495000,	0),
(91565,	1,	1725495383,	2.7),
(91566,	9,	1725495434,	274.426),
(91567,	3,	1725495503,	9.2),
(91568,	5,	1725495515,	0),
(91569,	9,	1725495555,	244.441),
(91570,	2,	1725495605,	0),
(91571,	10,	1725495640,	0),
(91572,	11,	1725495300,	-115.514),
(91573,	12,	1725495300,	0),
(91574,	6,	1725495300,	0),
(91575,	9,	1725495678,	247.418),
(91576,	1,	1725495683,	2.7),
(91577,	9,	1725495800,	255.504),
(91578,	3,	1725495803,	9.1),
(91579,	5,	1725495815,	0),
(91580,	2,	1725495905,	0),
(91581,	9,	1725495923,	230.803),
(91582,	10,	1725495940,	0),
(91583,	11,	1725495600,	-106.923),
(91584,	12,	1725495600,	0),
(91585,	6,	1725495600,	0),
(91586,	1,	1725495983,	2.7),
(91587,	9,	1725496045,	227.361),
(91588,	3,	1725496103,	9.2),
(91589,	5,	1725496115,	0),
(91590,	9,	1725496168,	263.06),
(91591,	2,	1725496205,	0),
(91592,	10,	1725496240,	0),
(91593,	11,	1725495900,	-96.7859),
(91594,	12,	1725495900,	0),
(91595,	6,	1725495900,	0),
(91596,	1,	1725496283,	2.8),
(91597,	9,	1725496291,	233.5),
(91598,	3,	1725496403,	8.5),
(91599,	9,	1725496413,	261.124),
(91600,	5,	1725496415,	0),
(91601,	2,	1725496505,	0),
(91602,	9,	1725496536,	227.622),
(91603,	10,	1725496540,	0),
(91604,	11,	1725496200,	-86.5707),
(91605,	12,	1725496200,	0),
(91606,	6,	1725496200,	0),
(91607,	1,	1725496583,	2.8),
(91608,	9,	1725496658,	233.193),
(91609,	3,	1725496703,	8.7),
(91610,	5,	1725496715,	0),
(91611,	9,	1725496781,	283.825),
(91612,	2,	1725496805,	0),
(91613,	10,	1725496840,	0),
(91614,	11,	1725496500,	-77.6758),
(91615,	12,	1725496500,	0),
(91616,	6,	1725496500,	0),
(91617,	1,	1725496883,	2.9),
(91618,	9,	1725496903,	220.889),
(91619,	3,	1725497003,	8.6),
(91620,	5,	1725497015,	0),
(91621,	9,	1725497025,	278.467),
(91622,	2,	1725497105,	0),
(91623,	10,	1725497140,	0),
(91624,	9,	1725497147,	218.992),
(91625,	11,	1725496800,	-70.7252),
(91626,	12,	1725496800,	0),
(91627,	6,	1725496800,	0),
(91628,	1,	1725497183,	2.8),
(91629,	9,	1725497269,	215.337),
(91630,	3,	1725497303,	8.6),
(91631,	5,	1725497315,	0),
(91632,	9,	1725497392,	218.87),
(91633,	2,	1725497405,	0),
(91634,	10,	1725497440,	0),
(91635,	11,	1725497100,	-64.7178),
(91636,	12,	1725497100,	0),
(91637,	6,	1725497100,	0),
(91638,	1,	1725497483,	2.7),
(91639,	9,	1725497515,	211.947),
(91640,	3,	1725497603,	8.5),
(91641,	5,	1725497615,	0),
(91642,	9,	1725497637,	212.977),
(91643,	2,	1725497705,	0),
(91644,	10,	1725497740,	0),
(91645,	11,	1725497400,	-57.9309),
(91646,	12,	1725497400,	0),
(91647,	6,	1725497400,	0),
(91648,	9,	1725497760,	274.085),
(91649,	1,	1725497783,	2.8),
(91650,	9,	1725497882,	213.604),
(91651,	3,	1725497903,	8.6),
(91652,	5,	1725497915,	0),
(91653,	9,	1725498004,	271.821),
(91654,	2,	1725498005,	0),
(91655,	10,	1725498040,	0),
(91656,	11,	1725497700,	-50.1743),
(91657,	12,	1725497700,	0),
(91658,	6,	1725497700,	2163.43),
(91659,	1,	1725498083,	2.8),
(91660,	9,	1725498126,	207.691),
(91661,	3,	1725498203,	8.6),
(91662,	5,	1725498215,	0),
(91663,	9,	1725498252,	207.011),
(91664,	2,	1725498305,	0),
(91665,	10,	1725498340,	0),
(91666,	11,	1725498000,	-42.3564),
(91667,	12,	1725498000,	0),
(91668,	6,	1725498000,	2164.65),
(91669,	9,	1725498374,	213.328),
(91670,	1,	1725498383,	2.8),
(91671,	9,	1725498497,	260.982),
(91672,	3,	1725498503,	8.6),
(91673,	5,	1725498515,	0),
(91674,	2,	1725498605,	0),
(91675,	9,	1725498619,	230.56),
(91676,	10,	1725498640,	0),
(91677,	11,	1725498300,	-35.6827),
(91678,	12,	1725498300,	0),
(91679,	6,	1725498300,	2225.3),
(91680,	1,	1725498683,	3.2),
(91681,	9,	1725498751,	259.878),
(91682,	3,	1725498803,	8.5),
(91683,	5,	1725498815,	0),
(91684,	9,	1725498873,	229.035),
(91685,	2,	1725498905,	0),
(91686,	10,	1725498940,	0),
(91687,	11,	1725498600,	-31.0915),
(91688,	12,	1725498600,	0),
(91689,	6,	1725498600,	2197.94),
(91690,	1,	1725498983,	2.8),
(91691,	9,	1725498996,	229.171),
(91692,	3,	1725499103,	9),
(91693,	5,	1725499115,	0),
(91694,	9,	1725499119,	266.55),
(91695,	2,	1725499205,	0),
(91696,	10,	1725499240,	0),
(91697,	9,	1725499241,	231.918),
(91698,	11,	1725498900,	-28.9297),
(91699,	12,	1725498900,	0),
(91700,	6,	1725498900,	2237.62),
(91701,	1,	1725499283,	2.8),
(91702,	9,	1725499364,	228.442),
(91703,	3,	1725499403,	8.6),
(91704,	5,	1725499415,	0),
(91705,	9,	1725499486,	229.176),
(91706,	2,	1725499505,	0),
(91707,	10,	1725499540,	0),
(91708,	11,	1725499200,	-28.8677),
(91709,	12,	1725499200,	0),
(91710,	6,	1725499200,	2200.31),
(91711,	1,	1725499583,	2.9),
(91712,	9,	1725499609,	255.941),
(91713,	3,	1725499703,	9.3),
(91714,	5,	1725499715,	0),
(91715,	9,	1725499732,	257.985),
(91716,	2,	1725499805,	0),
(91717,	10,	1725499840,	0),
(91718,	9,	1725499854,	228.71),
(91719,	11,	1725499500,	-30.0533),
(91720,	12,	1725499500,	0),
(91721,	6,	1725499500,	2227.93),
(91722,	1,	1725499883,	2.8),
(91723,	9,	1725499977,	225.384),
(91724,	3,	1725500003,	9.2),
(91725,	5,	1725500015,	0),
(91726,	9,	1725500099,	232.37),
(91727,	2,	1725500105,	0),
(91728,	10,	1725500140,	0),
(91729,	11,	1725499800,	-31.5054),
(91730,	12,	1725499800,	0),
(91731,	6,	1725499800,	2200.86),
(91732,	1,	1725500183,	2.7),
(91733,	9,	1725500232,	233.577),
(91734,	3,	1725500303,	9),
(91735,	5,	1725500315,	0),
(91736,	9,	1725500354,	232.805),
(91737,	2,	1725500405,	0),
(91738,	10,	1725500440,	0),
(91739,	11,	1725500100,	-32.7318),
(91740,	12,	1725500100,	0),
(91741,	6,	1725500100,	2200.07),
(91742,	9,	1725500476,	232.541),
(91743,	1,	1725500483,	2.8),
(91744,	9,	1725500599,	227.169),
(91745,	3,	1725500603,	8.7),
(91746,	5,	1725500615,	0),
(91747,	2,	1725500705,	0),
(91748,	9,	1725500720,	226.802),
(91749,	10,	1725500740,	0),
(91750,	11,	1725500400,	-33.4912),
(91751,	12,	1725500400,	0),
(91752,	6,	1725500400,	2193.68),
(91753,	1,	1725500783,	2.9),
(91754,	9,	1725500842,	226.466),
(91755,	3,	1725500903,	8.6),
(91756,	5,	1725500915,	0),
(91757,	9,	1725500965,	227.619),
(91758,	2,	1725501005,	0),
(91759,	10,	1725501040,	0),
(91760,	11,	1725500700,	-32.8926),
(91761,	12,	1725500700,	0),
(91762,	6,	1725500700,	2194.73),
(91763,	1,	1725501083,	2.7),
(91764,	9,	1725501087,	228.917),
(91765,	3,	1725501203,	9.2),
(91766,	9,	1725501209,	230.223),
(91767,	5,	1725501215,	0),
(91768,	2,	1725501305,	0),
(91769,	9,	1725501335,	231.604),
(91770,	10,	1725501340,	0),
(91771,	11,	1725501000,	-30.3086),
(91772,	12,	1725501000,	0),
(91773,	6,	1725501000,	2199.91),
(91774,	1,	1725501383,	2.9),
(91775,	9,	1725501458,	224.382),
(91776,	3,	1725501503,	8.7),
(91777,	5,	1725501515,	0),
(91778,	9,	1725501579,	223.017),
(91779,	2,	1725501605,	0),
(91780,	10,	1725501640,	0),
(91781,	11,	1725501300,	-25.577),
(91782,	12,	1725501300,	0),
(91783,	6,	1725501300,	2197.44),
(91784,	1,	1725501683,	2.9),
(91785,	9,	1725501701,	230.504),
(91786,	3,	1725501803,	9.1),
(91787,	5,	1725501815,	0),
(91788,	9,	1725501824,	226.401),
(91789,	2,	1725501905,	0),
(91790,	10,	1725501940,	0),
(91791,	9,	1725501946,	227.572),
(91792,	11,	1725501600,	-19.0131),
(91793,	12,	1725501600,	0),
(91794,	6,	1725501600,	2207.39),
(91795,	1,	1725501983,	2.6),
(91796,	9,	1725502069,	230.23),
(91797,	3,	1725502103,	8.5),
(91798,	5,	1725502115,	0),
(91799,	9,	1725502190,	229.315),
(91800,	2,	1725502205,	0),
(91801,	10,	1725502240,	0),
(91802,	11,	1725501900,	-11.3296),
(91803,	12,	1725501900,	0),
(91804,	6,	1725501900,	2217.99),
(91805,	1,	1725502283,	2.9),
(91806,	9,	1725502313,	226.417),
(91807,	3,	1725502403,	8.8),
(91808,	5,	1725502415,	0),
(91809,	9,	1725502444,	213.553),
(91810,	2,	1725502505,	0),
(91811,	10,	1725502540,	0),
(91812,	11,	1725502200,	-3.4633),
(91813,	12,	1725502200,	0),
(91814,	6,	1725502200,	2210.09),
(91815,	9,	1725502569,	211.911),
(91816,	1,	1725502583,	2.8),
(91817,	9,	1725502692,	218.658),
(91818,	3,	1725502703,	8.6),
(91819,	5,	1725502715,	0),
(91820,	2,	1725502805,	0),
(91821,	9,	1725502814,	221.512),
(91822,	10,	1725502840,	0),
(91823,	11,	1725502500,	-3.68942),
(91824,	12,	1725502500,	0),
(91825,	6,	1725502500,	2214.97),
(91826,	1,	1725502883,	2.9),
(91827,	9,	1725502937,	210.162),
(91828,	3,	1725503003,	8.6),
(91829,	5,	1725503015,	0),
(91830,	9,	1725503059,	213.153),
(91831,	2,	1725503105,	0),
(91832,	10,	1725503140,	0),
(91833,	11,	1725502800,	-9.63094),
(91834,	12,	1725502800,	0),
(91835,	6,	1725502800,	2203.52),
(91836,	9,	1725503181,	210.699),
(91837,	1,	1725503183,	2.8),
(91838,	9,	1725503302,	214.09),
(91839,	3,	1725503303,	8.7),
(91840,	5,	1725503315,	0),
(91841,	2,	1725503405,	0),
(91842,	9,	1725503425,	210.33),
(91843,	10,	1725503440,	0),
(91844,	11,	1725503100,	-14.7125),
(91845,	12,	1725503100,	0),
(91846,	6,	1725503100,	2199.38),
(91847,	1,	1725503483,	2.7),
(91848,	9,	1725503548,	213.882),
(91849,	3,	1725503603,	9.1),
(91850,	5,	1725503615,	0),
(91851,	9,	1725503670,	208.638),
(91852,	2,	1725503705,	0),
(91853,	10,	1725503740,	0),
(91854,	11,	1725503400,	-20.5972),
(91855,	12,	1725503400,	0),
(91856,	6,	1725503400,	2188.04),
(91857,	1,	1725503783,	2.6),
(91858,	9,	1725503793,	216.783),
(91859,	3,	1725503903,	8.7),
(91860,	5,	1725503915,	0),
(91861,	9,	1725503916,	226.74),
(91862,	2,	1725504005,	0),
(91863,	9,	1725504038,	230.013),
(91864,	10,	1725504040,	0),
(91865,	11,	1725503700,	-29.2461),
(91866,	12,	1725503700,	0),
(91867,	6,	1725503700,	2197.49),
(91868,	1,	1725504083,	3.1),
(91869,	9,	1725504160,	224.334),
(91870,	3,	1725504203,	8.6),
(91871,	5,	1725504215,	0),
(91872,	9,	1725504282,	234.286),
(91873,	2,	1725504305,	0),
(91874,	10,	1725504340,	0),
(91875,	11,	1725504000,	-41.1704),
(91876,	12,	1725504000,	0),
(91877,	6,	1725504000,	2193.12),
(91878,	1,	1725504383,	3),
(91879,	9,	1725504405,	224.1),
(91880,	3,	1725504503,	8.6),
(91881,	5,	1725504515,	0),
(91882,	9,	1725504528,	232.434),
(91883,	2,	1725504605,	0),
(91884,	10,	1725504639,	0),
(91885,	9,	1725504650,	230.194),
(91886,	11,	1725504300,	-55.695),
(91887,	12,	1725504300,	0),
(91888,	6,	1725504300,	2176.74),
(91889,	1,	1725504683,	2.8),
(91890,	9,	1725504773,	233.42),
(91891,	3,	1725504803,	8.6),
(91892,	5,	1725504815,	0),
(91893,	9,	1725504895,	230.175),
(91894,	2,	1725504905,	0),
(91895,	10,	1725504939,	0),
(91896,	11,	1725504600,	-71.482),
(91897,	12,	1725504600,	0),
(91898,	6,	1725504600,	2158.69),
(91899,	1,	1725504983,	2.8),
(91900,	9,	1725505018,	228.546),
(91901,	3,	1725505103,	8.6),
(91902,	5,	1725505115,	0),
(91903,	9,	1725505141,	232.1),
(91904,	2,	1725505205,	0),
(91905,	10,	1725505239,	0),
(91906,	11,	1725504900,	-86.973),
(91907,	12,	1725504900,	0),
(91908,	6,	1725504900,	2145.13),
(91909,	9,	1725505263,	229.793),
(91910,	1,	1725505283,	2.7),
(91911,	9,	1725505386,	223.763),
(91912,	3,	1725505403,	8.8),
(91913,	5,	1725505415,	0),
(91914,	2,	1725505505,	0),
(91915,	9,	1725505507,	227.458),
(91916,	10,	1725505539,	0),
(91917,	11,	1725505200,	-100.75),
(91918,	12,	1725505200,	0),
(91919,	6,	1725505200,	2123.01),
(91920,	1,	1725505583,	2.8),
(91921,	9,	1725505630,	230.878),
(91922,	3,	1725505703,	8.6),
(91923,	5,	1725505715,	0),
(91924,	9,	1725505752,	228.687),
(91925,	2,	1725505805,	0),
(91926,	10,	1725505839,	0),
(91927,	11,	1725505500,	-111.815),
(91928,	12,	1725505500,	0),
(91929,	6,	1725505500,	2116.87),
(91930,	9,	1725505874,	227.88),
(91931,	1,	1725505883,	2.8),
(91932,	9,	1725505996,	229.025),
(91933,	3,	1725506003,	9.1),
(91934,	5,	1725506015,	0),
(91935,	2,	1725506105,	0),
(91936,	9,	1725506118,	220.829),
(91937,	10,	1725506139,	0),
(91938,	11,	1725505800,	-119.786),
(91939,	12,	1725505800,	0),
(91940,	6,	1725505800,	2109.24),
(91941,	1,	1725506183,	2.8),
(91942,	9,	1725506241,	230.117),
(91943,	3,	1725506303,	8.6),
(91944,	5,	1725506315,	0),
(91945,	9,	1725506363,	229.615),
(91946,	2,	1725506405,	0),
(91947,	10,	1725506439,	0),
(91948,	11,	1725506100,	-125.015),
(91949,	12,	1725506100,	0),
(91950,	6,	1725506100,	2104.6),
(91951,	1,	1725506483,	2.9),
(91952,	9,	1725506486,	223.528),
(91953,	3,	1725506603,	9.1),
(91954,	9,	1725506609,	227.679),
(91955,	5,	1725506615,	0),
(91956,	2,	1725506705,	0),
(91957,	9,	1725506731,	226.419),
(91958,	10,	1725506739,	0),
(91959,	11,	1725506400,	-128.59),
(91960,	12,	1725506400,	0),
(91961,	6,	1725506400,	2099.09),
(91962,	1,	1725506783,	2.8),
(91963,	9,	1725506855,	226.187),
(91964,	3,	1725506903,	9.2),
(91965,	5,	1725506915,	0),
(91966,	9,	1725506977,	228.627),
(91967,	2,	1725507005,	0),
(91968,	10,	1725507039,	0),
(91969,	11,	1725506700,	-131.481),
(91970,	12,	1725506700,	0),
(91971,	6,	1725506700,	2097.15),
(91972,	1,	1725507083,	2.9),
(91973,	9,	1725507100,	224.681),
(91974,	3,	1725507203,	8.8),
(91975,	5,	1725507215,	0),
(91976,	9,	1725507222,	226.416),
(91977,	2,	1725507305,	0),
(91978,	10,	1725507339,	0),
(91979,	9,	1725507353,	232.068),
(91980,	11,	1725507000,	-134.114),
(91981,	12,	1725507000,	0),
(91982,	6,	1725507000,	2092.3),
(91983,	1,	1725507383,	2.7),
(91984,	9,	1725507476,	229.432),
(91985,	3,	1725507503,	9.1),
(91986,	5,	1725507515,	0),
(91987,	9,	1725507598,	224.234),
(91988,	2,	1725507605,	0),
(91989,	10,	1725507639,	0),
(91990,	11,	1725507300,	-136.787),
(91991,	12,	1725507300,	0),
(91992,	6,	1725507300,	87.4467),
(91993,	1,	1725507683,	2.8),
(91994,	9,	1725507720,	226.069),
(91995,	3,	1725507803,	8.7),
(91996,	5,	1725507815,	0),
(91997,	9,	1725507842,	229.183),
(91998,	2,	1725507905,	0),
(91999,	10,	1725507939,	0),
(92000,	11,	1725507600,	-139.558),
(92001,	12,	1725507600,	0),
(92002,	6,	1725507600,	89.6253),
(92003,	9,	1725507968,	226.397),
(92004,	1,	1725507983,	2.8),
(92005,	9,	1725508090,	221.056),
(92006,	3,	1725508103,	8.5),
(92007,	5,	1725508115,	0),
(92008,	2,	1725508205,	0),
(92009,	9,	1725508232,	212.209),
(92010,	10,	1725508239,	0),
(92011,	11,	1725507900,	-142.183),
(92012,	12,	1725507900,	0),
(92013,	6,	1725507900,	78.8727),
(92014,	1,	1725508283,	2.8),
(92015,	9,	1725508354,	213.789),
(92016,	3,	1725508403,	8.7),
(92017,	5,	1725508415,	0),
(92018,	9,	1725508479,	211.74),
(92019,	2,	1725508505,	0),
(92020,	10,	1725508539,	0),
(92021,	11,	1725508200,	-144.15),
(92022,	12,	1725508200,	0),
(92023,	6,	1725508200,	67.5901),
(92024,	1,	1725508583,	2.7),
(92025,	9,	1725508602,	211.29),
(92026,	3,	1725508703,	8.6),
(92027,	5,	1725508715,	0),
(92028,	9,	1725508724,	212.251),
(92029,	2,	1725508805,	0),
(92030,	10,	1725508839,	0),
(92031,	9,	1725508847,	208.719),
(92032,	11,	1725508500,	-144.782),
(92033,	12,	1725508500,	0),
(92034,	6,	1725508500,	67.4693),
(92035,	1,	1725508883,	2.7),
(92036,	9,	1725508969,	210.67),
(92037,	3,	1725509003,	8.7),
(92038,	5,	1725509015,	0),
(92039,	9,	1725509092,	212.105),
(92040,	2,	1725509105,	0),
(92041,	10,	1725509139,	0),
(92042,	11,	1725508800,	-143.436),
(92043,	12,	1725508800,	0),
(92044,	6,	1725508800,	68.6687),
(92045,	1,	1725509183,	2.7),
(92046,	9,	1725509214,	211.383),
(92047,	3,	1725509303,	9.3),
(92048,	5,	1725509315,	0),
(92049,	9,	1725509336,	209.831),
(92050,	2,	1725509405,	0),
(92051,	10,	1725509439,	0),
(92052,	9,	1725509458,	212.366),
(92053,	11,	1725509100,	-139.784),
(92054,	12,	1725509100,	0),
(92055,	6,	1725509100,	70.0472),
(92056,	1,	1725509483,	2.8),
(92057,	9,	1725509580,	208.197),
(92058,	3,	1725509603,	8.6),
(92059,	5,	1725509615,	0),
(92060,	9,	1725509703,	224.417),
(92061,	2,	1725509705,	0),
(92062,	10,	1725509739,	0),
(92063,	11,	1725509400,	-134.171),
(92064,	12,	1725509400,	0),
(92065,	6,	1725509400,	74.0263),
(92066,	1,	1725509783,	2.8),
(92067,	9,	1725509825,	224.452),
(92068,	3,	1725509903,	8.7),
(92069,	5,	1725509915,	0),
(92070,	9,	1725509947,	225.443),
(92071,	2,	1725510005,	0),
(92072,	10,	1725510039,	0),
(92073,	11,	1725509700,	-127.319),
(92074,	12,	1725509700,	0),
(92075,	6,	1725509700,	98.1241),
(92076,	9,	1725510070,	222.102),
(92077,	1,	1725510083,	2.9),
(92078,	9,	1725510191,	224.901),
(92079,	3,	1725510203,	8.8),
(92080,	5,	1725510215,	0),
(92081,	2,	1725510305,	0),
(92082,	9,	1725510313,	225.221),
(92083,	10,	1725510339,	0),
(92084,	11,	1725510000,	-119.288),
(92085,	12,	1725510000,	0),
(92086,	6,	1725510000,	105.613),
(92087,	1,	1725510383,	2.8),
(92088,	9,	1725510446,	222.792),
(92089,	3,	1725510503,	8.8),
(92090,	5,	1725510515,	0),
(92091,	9,	1725510568,	223.544),
(92092,	2,	1725510605,	0),
(92093,	10,	1725510639,	0),
(92094,	11,	1725510300,	-111.108),
(92095,	12,	1725510300,	0),
(92096,	6,	1725510300,	112.436),
(92097,	1,	1725510683,	2.8),
(92098,	9,	1725510691,	233.525),
(92099,	3,	1725510803,	9.2),
(92100,	9,	1725510813,	231.381),
(92101,	5,	1725510815,	0),
(92102,	2,	1725510905,	0),
(92103,	9,	1725510935,	226.053),
(92104,	10,	1725510939,	0),
(92105,	11,	1725510600,	-104.298),
(92106,	12,	1725510600,	0),
(92107,	6,	1725510600,	127.083),
(92108,	1,	1725510983,	2.8),
(92109,	9,	1725511056,	230.895),
(92110,	3,	1725511103,	8.6),
(92111,	5,	1725511115,	0),
(92112,	9,	1725511179,	231.063),
(92113,	2,	1725511205,	0),
(92114,	10,	1725511239,	0),
(92115,	11,	1725510900,	-100.125),
(92116,	12,	1725510900,	0),
(92117,	6,	1725510900,	130.938),
(92118,	1,	1725511283,	2.7),
(92119,	9,	1725511301,	228.87),
(92120,	3,	1725511403,	8.8),
(92121,	5,	1725511415,	0),
(92122,	9,	1725511423,	229.433),
(92123,	2,	1725511505,	0),
(92124,	10,	1725511539,	0),
(92125,	9,	1725511545,	227.571),
(92126,	11,	1725511200,	-99.1611),
(92127,	12,	1725511200,	0),
(92128,	6,	1725511200,	130.272),
(92129,	1,	1725511583,	2.8),
(92130,	9,	1725511666,	224.55),
(92131,	3,	1725511703,	9.2),
(92132,	5,	1725511715,	0),
(92133,	9,	1725511789,	226.297),
(92134,	2,	1725511805,	0),
(92135,	10,	1725511839,	0),
(92136,	11,	1725511500,	-101.115),
(92137,	12,	1725511500,	0),
(92138,	6,	1725511500,	125.182),
(92139,	1,	1725511883,	2.7),
(92140,	9,	1725511911,	226.786),
(92141,	3,	1725512003,	8.7),
(92142,	5,	1725512015,	0),
(92143,	9,	1725512033,	224.463),
(92144,	2,	1725512105,	0),
(92145,	10,	1725512139,	0),
(92146,	9,	1725512156,	226.129),
(92147,	11,	1725511800,	-104.953),
(92148,	12,	1725511800,	0),
(92149,	6,	1725511800,	119.51),
(92150,	1,	1725512183,	3),
(92151,	9,	1725512278,	231.583),
(92152,	3,	1725512303,	8.7),
(92153,	5,	1725512315,	0),
(92154,	9,	1725512401,	226.722),
(92155,	2,	1725512405,	0),
(92156,	10,	1725512439,	0),
(92157,	11,	1725512100,	-109.3),
(92158,	12,	1725512100,	0),
(92159,	6,	1725512100,	122.283),
(92160,	1,	1725512483,	2.8),
(92161,	9,	1725512523,	218.828),
(92162,	3,	1725512603,	8.6),
(92163,	5,	1725512615,	0),
(92164,	9,	1725512645,	221.896),
(92165,	2,	1725512705,	0),
(92166,	10,	1725512739,	0),
(92167,	11,	1725512400,	-113.132),
(92168,	12,	1725512400,	0),
(92169,	6,	1725512400,	108.764),
(92170,	9,	1725512768,	223.998),
(92171,	1,	1725512783,	2.8),
(92172,	9,	1725512890,	225.454),
(92173,	3,	1725512902,	8.6),
(92174,	5,	1725512915,	0),
(92175,	2,	1725513005,	0),
(92176,	9,	1725513013,	224.414),
(92177,	10,	1725513039,	0),
(92178,	11,	1725512700,	-116.649),
(92179,	12,	1725512700,	0),
(92180,	6,	1725512700,	108.805),
(92181,	1,	1725513083,	2.8),
(92182,	9,	1725513143,	221.904),
(92183,	3,	1725513202,	8.8),
(92184,	5,	1725513215,	0),
(92185,	9,	1725513266,	220.951),
(92186,	2,	1725513305,	0),
(92187,	10,	1725513339,	0),
(92188,	11,	1725513000,	-120.302),
(92189,	12,	1725513000,	0),
(92190,	6,	1725513000,	100.649),
(92191,	1,	1725513383,	2.8),
(92192,	9,	1725513397,	224.348),
(92193,	3,	1725513502,	9.1),
(92194,	5,	1725513515,	0),
(92195,	9,	1725513520,	224.237),
(92196,	2,	1725513605,	0),
(92197,	10,	1725513639,	0),
(92198,	9,	1725513643,	222.674),
(92199,	11,	1725513300,	-122.871),
(92200,	12,	1725513300,	0),
(92201,	6,	1725513300,	101.366),
(92202,	1,	1725513683,	2.8),
(92203,	9,	1725513765,	225.778),
(92204,	3,	1725513802,	8.6),
(92205,	5,	1725513815,	0),
(92206,	9,	1725513888,	223.882),
(92207,	2,	1725513905,	0),
(92208,	10,	1725513939,	0),
(92209,	11,	1725513600,	-122.392),
(92210,	12,	1725513600,	0),
(92211,	6,	1725513600,	101.49),
(92212,	1,	1725513983,	2.8),
(92213,	9,	1725514010,	208.845),
(92214,	3,	1725514102,	9),
(92215,	5,	1725514115,	0),
(92216,	9,	1725514133,	212.179),
(92217,	2,	1725514205,	0),
(92218,	10,	1725514239,	0),
(92219,	9,	1725514256,	211.703),
(92220,	11,	1725513900,	-117.18),
(92221,	12,	1725513900,	0),
(92222,	6,	1725513900,	94.9986),
(92223,	1,	1725514283,	2.9),
(92224,	9,	1725514377,	207.535),
(92225,	3,	1725514402,	8.7),
(92226,	5,	1725514414,	0),
(92227,	9,	1725514500,	208.439),
(92228,	2,	1725514505,	0),
(92229,	10,	1725514539,	0),
(92230,	11,	1725514200,	-106.476),
(92231,	12,	1725514200,	0),
(92232,	6,	1725514200,	101.963),
(92233,	1,	1725514583,	2.8),
(92234,	9,	1725514623,	210.509),
(92235,	3,	1725514702,	9.5),
(92236,	5,	1725514714,	0),
(92237,	9,	1725514745,	212.935),
(92238,	2,	1725514805,	0),
(92239,	10,	1725514839,	0),
(92240,	11,	1725514500,	-90.7178),
(92241,	12,	1725514500,	0),
(92242,	6,	1725514500,	122.217),
(92243,	9,	1725514868,	213.733),
(92244,	1,	1725514883,	2.7),
(92245,	9,	1725514991,	213.468),
(92246,	3,	1725515002,	8.7),
(92247,	5,	1725515014,	0),
(92248,	2,	1725515105,	0),
(92249,	9,	1725515113,	210.783),
(92250,	10,	1725515139,	0),
(92251,	11,	1725514800,	-71.4349),
(92252,	12,	1725514800,	0),
(92253,	6,	1725514800,	142.033),
(92254,	1,	1725515183,	2.8),
(92255,	9,	1725515236,	206.749),
(92256,	3,	1725515302,	8.9),
(92257,	5,	1725515314,	0),
(92258,	9,	1725515357,	209.654),
(92259,	2,	1725515405,	0),
(92260,	10,	1725515439,	0),
(92261,	11,	1725515100,	-50.77),
(92262,	12,	1725515100,	0),
(92263,	6,	1725515100,	158.884),
(92264,	9,	1725515480,	208.208),
(92265,	1,	1725515483,	2.9),
(92266,	3,	1725515602,	8.4),
(92267,	9,	1725515602,	220.102),
(92268,	5,	1725515614,	0),
(92269,	2,	1725515705,	0),
(92270,	9,	1725515725,	228.688),
(92271,	10,	1725515739,	0),
(92272,	11,	1725515400,	-30.6218),
(92273,	12,	1725515400,	0),
(92274,	6,	1725515400,	189.48),
(92275,	1,	1725515783,	2.9),
(92276,	9,	1725515848,	224.604),
(92277,	3,	1725515902,	8.5),
(92278,	5,	1725515914,	0),
(92279,	9,	1725515979,	221.545),
(92280,	2,	1725516005,	0),
(92281,	10,	1725516039,	0),
(92282,	11,	1725515700,	-11.4286),
(92283,	12,	1725515700,	0),
(92284,	6,	1725515700,	210.116),
(92285,	1,	1725516083,	2.7),
(92286,	9,	1725516100,	227.785),
(92287,	3,	1725516202,	9.1),
(92288,	5,	1725516214,	0),
(92289,	9,	1725516223,	223.159),
(92290,	2,	1725516305,	0),
(92291,	10,	1725516339,	0),
(92292,	9,	1725516346,	228.712),
(92293,	11,	1725516000,	-7.20123),
(92294,	12,	1725516000,	0),
(92295,	6,	1725516000,	215.958),
(92296,	1,	1725516383,	2.8),
(92297,	9,	1725516468,	219.921),
(92298,	3,	1725516502,	8.6),
(92299,	5,	1725516514,	0),
(92300,	9,	1725516590,	224.514),
(92301,	2,	1725516605,	0),
(92302,	10,	1725516639,	0),
(92303,	11,	1725516300,	-23.8256),
(92304,	12,	1725516300,	0),
(92305,	6,	1725516300,	200.688),
(92306,	1,	1725516683,	2.7),
(92307,	9,	1725516712,	222.456),
(92308,	3,	1725516802,	8.8),
(92309,	5,	1725516814,	0),
(92310,	9,	1725516835,	228.213),
(92311,	2,	1725516905,	0),
(92312,	10,	1725516939,	0),
(92313,	9,	1725516958,	224.892),
(92314,	11,	1725516600,	-37.3415),
(92315,	12,	1725516600,	0),
(92316,	6,	1725516600,	190.872),
(92317,	1,	1725516983,	2.8),
(92318,	9,	1725517080,	222.815),
(92319,	3,	1725517102,	8.5),
(92320,	5,	1725517114,	0),
(92321,	2,	1725517205,	0),
(92322,	9,	1725517214,	218.61),
(92323,	10,	1725517239,	0),
(92324,	11,	1725516900,	-47.385),
(92325,	12,	1725516900,	0),
(92326,	6,	1725516900,	175.43),
(92327,	1,	1725517283,	2.7),
(92328,	9,	1725517337,	218.999),
(92329,	3,	1725517402,	8.5),
(92330,	5,	1725517414,	0),
(92331,	9,	1725517460,	225.255),
(92332,	2,	1725517505,	0),
(92333,	10,	1725517539,	0),
(92334,	11,	1725517200,	-54.286),
(92335,	12,	1725517200,	0),
(92336,	6,	1725517200,	170.969),
(92337,	9,	1725517582,	228.497),
(92338,	1,	1725517583,	2.8),
(92339,	3,	1725517702,	9.1),
(92340,	9,	1725517705,	227.851),
(92341,	5,	1725517714,	0),
(92342,	2,	1725517805,	0),
(92343,	9,	1725517827,	220.293),
(92344,	10,	1725517839,	0),
(92345,	11,	1725517500,	-58.9314),
(92346,	12,	1725517500,	0),
(92347,	6,	1725517500,	168.92),
(92348,	1,	1725517883,	2.7),
(92349,	9,	1725517950,	220.473),
(92350,	3,	1725518002,	8.8),
(92351,	5,	1725518014,	0),
(92352,	9,	1725518073,	217.628),
(92353,	2,	1725518105,	0),
(92354,	10,	1725518139,	0),
(92355,	11,	1725517800,	-62.5377),
(92356,	12,	1725517800,	0),
(92357,	6,	1725517800,	155.09),
(92358,	1,	1725518183,	2.8),
(92359,	9,	1725518195,	216.9),
(92360,	3,	1725518302,	8.9),
(92361,	5,	1725518314,	0),
(92362,	9,	1725518318,	211.594),
(92363,	2,	1725518405,	0),
(92364,	10,	1725518439,	0),
(92365,	9,	1725518440,	209.628),
(92366,	11,	1725518100,	-66.3317),
(92367,	12,	1725518100,	0),
(92368,	6,	1725518100,	145.262),
(92369,	1,	1725518483,	2.7),
(92370,	9,	1725518562,	205.021),
(92371,	3,	1725518602,	8.3),
(92372,	5,	1725518614,	0),
(92373,	9,	1725518685,	205.895),
(92374,	2,	1725518705,	0),
(92375,	10,	1725518739,	0),
(92376,	11,	1725518400,	-71.1402),
(92377,	12,	1725518400,	0),
(92378,	6,	1725518400,	134.755),
(92379,	1,	1725518783,	2.7),
(92380,	9,	1725518806,	210.237),
(92381,	3,	1725518902,	8.3),
(92382,	5,	1725518914,	0),
(92383,	9,	1725518929,	217.626),
(92384,	2,	1725519005,	0),
(92385,	10,	1725519039,	0),
(92386,	9,	1725519051,	217.446),
(92387,	11,	1725518700,	-76.8886),
(92388,	12,	1725518700,	0),
(92389,	6,	1725518700,	140.737),
(92390,	1,	1725519083,	2.6),
(92391,	9,	1725519174,	211.513),
(92392,	3,	1725519202,	8.6),
(92393,	5,	1725519214,	0),
(92394,	9,	1725519297,	219.009),
(92395,	2,	1725519305,	0),
(92396,	10,	1725519339,	0),
(92397,	11,	1725519000,	-82.3812),
(92398,	12,	1725519000,	0),
(92399,	6,	1725519000,	136.628),
(92400,	1,	1725519383,	2.6),
(92401,	9,	1725519419,	219.4),
(92402,	3,	1725519502,	9.3),
(92403,	5,	1725519514,	0),
(92404,	9,	1725519542,	215.717),
(92405,	2,	1725519605,	0),
(92406,	10,	1725519639,	0),
(92407,	11,	1725519300,	-87.1474),
(92408,	12,	1725519300,	0),
(92409,	6,	1725519300,	128.57),
(92410,	9,	1725519664,	215.675),
(92411,	1,	1725519683,	2.7),
(92412,	9,	1725519787,	223.46),
(92413,	3,	1725519802,	9),
(92414,	5,	1725519814,	0),
(92415,	2,	1725519905,	0),
(92416,	9,	1725519910,	220.27),
(92417,	10,	1725519939,	0),
(92418,	11,	1725519600,	-90.7432),
(92419,	12,	1725519600,	0),
(92420,	6,	1725519600,	132.717),
(92421,	1,	1725519983,	2.8),
(92422,	9,	1725520032,	417.898),
(92423,	3,	1725520102,	265.5),
(92424,	5,	1725520114,	0),
(92425,	9,	1725520155,	507.673),
(92426,	2,	1725520205,	0),
(92427,	10,	1725520239,	0),
(92428,	11,	1725519900,	-92.3847),
(92429,	12,	1725519900,	0),
(92430,	6,	1725519900,	415.288),
(92431,	9,	1725520277,	480.624),
(92432,	1,	1725520283,	2.6),
(92433,	9,	1725520400,	499.499),
(92434,	3,	1725520402,	270.6),
(92435,	5,	1725520414,	0),
(92436,	2,	1725520505,	0),
(92437,	9,	1725520522,	511.997),
(92438,	10,	1725520539,	0),
(92439,	11,	1725520200,	-91.3501),
(92440,	12,	1725520200,	0),
(92441,	6,	1725520200,	408.149),
(92442,	1,	1725520583,	2.6),
(92443,	9,	1725520644,	503.54),
(92444,	3,	1725520702,	255.7),
(92445,	5,	1725520714,	0),
(92446,	9,	1725520767,	492.145),
(92447,	2,	1725520805,	0),
(92448,	10,	1725520839,	0),
(92449,	11,	1725520500,	-87.2482),
(92450,	12,	1725520500,	0),
(92451,	6,	1725520500,	404.897),
(92452,	1,	1725520883,	2.8),
(92453,	9,	1725520890,	524.597),
(92454,	3,	1725521002,	265),
(92455,	9,	1725521012,	504.856),
(92456,	5,	1725521014,	0),
(92457,	2,	1725521105,	0),
(92458,	9,	1725521135,	492.904),
(92459,	10,	1725521139,	0),
(92460,	11,	1725520800,	-80.1492),
(92461,	12,	1725520800,	0),
(92462,	6,	1725520800,	424.707),
(92463,	1,	1725521183,	2.7),
(92464,	9,	1725521258,	459.65),
(92465,	3,	1725521302,	245.8),
(92466,	5,	1725521314,	0),
(92467,	9,	1725521383,	2948.9),
(92468,	2,	1725521405,	0),
(92469,	10,	1725521439,	0),
(92470,	11,	1725521100,	-70.5795),
(92471,	12,	1725521100,	0),
(92472,	6,	1725521100,	2878.32),
(92473,	1,	1725521483,	2.8),
(92474,	9,	1725521506,	675.935),
(92475,	3,	1725521602,	263.5),
(92476,	5,	1725521614,	0),
(92477,	9,	1725521628,	469.225),
(92478,	2,	1725521705,	0),
(92479,	10,	1725521739,	0),
(92480,	9,	1725521751,	483.309),
(92481,	11,	1725521400,	-59.3797),
(92482,	12,	1725521400,	0),
(92483,	6,	1725521400,	409.845),
(92484,	1,	1725521783,	2.7),
(92485,	9,	1725521874,	501.058),
(92486,	3,	1725521902,	259.2),
(92487,	5,	1725521914,	0),
(92488,	9,	1725521996,	527.702),
(92489,	2,	1725522005,	0),
(92490,	10,	1725522039,	0),
(92491,	11,	1725521700,	-47.4254),
(92492,	12,	1725521700,	0),
(92493,	6,	1725521700,	480.277),
(92494,	1,	1725522083,	2.9),
(92495,	9,	1725522119,	475.646),
(92496,	3,	1725522202,	277.1),
(92497,	5,	1725522214,	0),
(92498,	9,	1725522240,	469.313),
(92499,	2,	1725522305,	0),
(92500,	10,	1725522339,	0),
(92501,	11,	1725522000,	-35.2271),
(92502,	12,	1725522000,	0),
(92503,	6,	1725522000,	434.086),
(92504,	9,	1725522363,	458.79),
(92505,	1,	1725522383,	2.8),
(92506,	9,	1725522502,	467.131),
(92507,	3,	1725522502,	258.1),
(92508,	5,	1725522514,	0),
(92509,	2,	1725522605,	0),
(92510,	9,	1725522626,	463.141),
(92511,	10,	1725522639,	0),
(92512,	11,	1725522300,	-23.0959),
(92513,	12,	1725522300,	0),
(92514,	6,	1725522300,	444.035),
(92515,	1,	1725522683,	2.8),
(92516,	9,	1725522748,	469.632),
(92517,	3,	1725522802,	283.7),
(92518,	5,	1725522814,	0),
(92519,	9,	1725522871,	482.921),
(92520,	2,	1725522905,	0),
(92521,	10,	1725522939,	0),
(92522,	11,	1725522600,	-11.6204),
(92523,	12,	1725522600,	0),
(92524,	6,	1725522600,	471.301),
(92525,	1,	1725522983,	2.8),
(92526,	9,	1725522993,	464.292),
(92527,	3,	1725523102,	253.5),
(92528,	5,	1725523114,	0),
(92529,	9,	1725523122,	452.606),
(92530,	2,	1725523205,	0),
(92531,	10,	1725523239,	0),
(92532,	9,	1725523245,	467.676),
(92533,	11,	1725522900,	-1.24279),
(92534,	12,	1725522900,	-0.0105575),
(92535,	6,	1725522900,	0),
(92536,	1,	1725523283,	2.6),
(92537,	9,	1725523366,	456.143),
(92538,	3,	1725523402,	244.7),
(92539,	5,	1725523414,	0),
(92540,	9,	1725523492,	538.217),
(92541,	2,	1725523505,	0),
(92542,	10,	1725523539,	0),
(92543,	11,	1725523200,	-7.83169),
(92544,	12,	1725523200,	-0.356946),
(92545,	6,	1725523200,	0),
(92546,	1,	1725523582,	2.7),
(92547,	9,	1725523613,	573.993),
(92548,	3,	1725523702,	264.2),
(92549,	5,	1725523714,	0),
(92550,	9,	1725523736,	452.576),
(92551,	2,	1725523805,	0),
(92552,	10,	1725523839,	0),
(92553,	11,	1725523500,	-15.6516),
(92554,	12,	1725523500,	-1.10247),
(92555,	6,	1725523500,	0),
(92556,	9,	1725523866,	449.153),
(92557,	1,	1725523882,	2.6),
(92558,	9,	1725523994,	470.636),
(92559,	3,	1725524002,	261.7),
(92560,	5,	1725524014,	0),
(92561,	2,	1725524105,	0),
(92562,	9,	1725524118,	482.92),
(92563,	10,	1725524139,	0),
(92564,	11,	1725523800,	-22.4926),
(92565,	12,	1725523800,	-2.09853),
(92566,	6,	1725523800,	0),
(92567,	1,	1725524182,	2.7),
(92568,	9,	1725524241,	492.732),
(92569,	3,	1725524302,	269.2),
(92570,	5,	1725524314,	0),
(92571,	9,	1725524362,	532.365),
(92572,	2,	1725524405,	0),
(92573,	10,	1725524439,	0),
(92574,	11,	1725524100,	-28.7895),
(92575,	12,	1725524100,	-3.19687),
(92576,	6,	1725524100,	0),
(92577,	1,	1725524482,	2.6),
(92578,	9,	1725524485,	468.792),
(92579,	3,	1725524602,	255.6),
(92580,	9,	1725524608,	471.849),
(92581,	5,	1725524614,	0),
(92582,	2,	1725524705,	0),
(92583,	9,	1725524731,	462.921),
(92584,	10,	1725524739,	0),
(92585,	11,	1725524400,	-35.0248),
(92586,	12,	1725524400,	-4.2913),
(92587,	6,	1725524400,	0),
(92588,	1,	1725524782,	2.7),
(92589,	9,	1725524854,	457.829),
(92590,	3,	1725524902,	255.8),
(92591,	5,	1725524914,	0),
(92592,	9,	1725524976,	456.95),
(92593,	2,	1725525005,	0),
(92594,	10,	1725525039,	0),
(92595,	11,	1725524700,	-41.5763),
(92596,	12,	1725524700,	-5.33564),
(92597,	6,	1725524700,	0),
(92598,	1,	1725525082,	2.6),
(92599,	9,	1725525099,	458.021),
(92600,	3,	1725525202,	261.8),
(92601,	5,	1725525214,	0),
(92602,	9,	1725525222,	472.485),
(92603,	2,	1725525305,	0),
(92604,	10,	1725525339,	0),
(92605,	9,	1725525356,	462.121),
(92606,	11,	1725525000,	-48.5211),
(92607,	12,	1725525000,	-6.2958),
(92608,	6,	1725525000,	0),
(92609,	1,	1725525382,	2.8),
(92610,	9,	1725525479,	492.858),
(92611,	3,	1725525502,	263.6),
(92612,	5,	1725525514,	0),
(92613,	2,	1725525605,	0),
(92614,	9,	1725525605,	493.519),
(92615,	10,	1725525639,	0),
(92616,	11,	1725525300,	-56.1846),
(92617,	12,	1725525300,	-7.03891),
(92618,	6,	1725525300,	0),
(92619,	1,	1725525682,	2.7),
(92620,	9,	1725525728,	474.541),
(92621,	3,	1725525802,	253.9),
(92622,	5,	1725525814,	0),
(92623,	9,	1725525850,	511.065),
(92624,	2,	1725525905,	0),
(92625,	10,	1725525939,	0),
(92626,	11,	1725525600,	-66.5269),
(92627,	12,	1725525600,	-7.46958),
(92628,	6,	1725525600,	0),
(92629,	9,	1725525975,	488.297),
(92630,	1,	1725525982,	2.6),
(92631,	9,	1725526098,	485.537),
(92632,	3,	1725526102,	261.9),
(92633,	5,	1725526114,	0),
(92634,	2,	1725526205,	0),
(92635,	9,	1725526221,	491.285),
(92636,	10,	1725526239,	0),
(92637,	11,	1725525900,	-79.9203),
(92638,	12,	1725525900,	-7.66632),
(92639,	6,	1725525900,	0),
(92640,	1,	1725526282,	2.7),
(92641,	9,	1725526343,	502.687),
(92642,	3,	1725526402,	254.9),
(92643,	5,	1725526414,	0),
(92644,	9,	1725526466,	488.324),
(92645,	2,	1725526505,	0),
(92646,	10,	1725526539,	0),
(92647,	11,	1725526200,	-95.1689),
(92648,	12,	1725526200,	-7.88275),
(92649,	6,	1725526200,	0),
(92650,	1,	1725526582,	2.8),
(92651,	9,	1725526588,	504.636),
(92652,	3,	1725526702,	271.5),
(92653,	9,	1725526711,	499.241),
(92654,	5,	1725526714,	0),
(92655,	2,	1725526805,	0),
(92656,	9,	1725526834,	492.071),
(92657,	10,	1725526839,	0),
(92658,	11,	1725526500,	-110.383),
(92659,	12,	1725526500,	-8.48948),
(92660,	6,	1725526500,	0),
(92661,	1,	1725526882,	2.7),
(92662,	9,	1725526957,	499.418),
(92663,	3,	1725527002,	275.5),
(92664,	5,	1725527014,	0),
(92665,	9,	1725527080,	483.451),
(92666,	2,	1725527105,	0),
(92667,	10,	1725527139,	0),
(92668,	11,	1725526800,	-123.668),
(92669,	12,	1725526800,	-9.86254),
(92670,	6,	1725526800,	0),
(92671,	1,	1725527182,	2.6),
(92672,	9,	1725527209,	492.712),
(92673,	3,	1725527302,	285.2),
(92674,	5,	1725527314,	0),
(92675,	9,	1725527331,	502.826),
(92676,	2,	1725527405,	0),
(92677,	10,	1725527439,	0),
(92678,	9,	1725527453,	486.532),
(92679,	11,	1725527100,	-133.63),
(92680,	12,	1725527100,	-12.2531),
(92681,	6,	1725527100,	0),
(92682,	1,	1725527482,	2.7),
(92683,	9,	1725527576,	473.217),
(92684,	3,	1725527602,	296.7),
(92685,	5,	1725527614,	0),
(92686,	9,	1725527699,	494.081),
(92687,	2,	1725527705,	0),
(92688,	10,	1725527739,	0),
(92689,	11,	1725527400,	-139.696),
(92690,	12,	1725527400,	-15.69),
(92691,	6,	1725527400,	0),
(92692,	1,	1725527782,	2.8),
(92693,	9,	1725527822,	457.308),
(92694,	3,	1725527902,	262.7),
(92695,	5,	1725527914,	0),
(92696,	9,	1725527945,	466.612),
(92697,	2,	1725528005,	0),
(92698,	10,	1725528039,	0),
(92699,	11,	1725527700,	-142.25),
(92700,	12,	1725527700,	-19.9812),
(92701,	6,	1725527700,	0),
(92702,	9,	1725528068,	474.619),
(92703,	1,	1725528082,	2.8),
(92704,	3,	1725528202,	261.7),
(92705,	5,	1725528214,	0),
(92706,	2,	1725528305,	0),
(92707,	9,	1725528320,	465.652),
(92708,	10,	1725528340,	0),
(92709,	11,	1725528000,	-142.582),
(92710,	12,	1725528000,	-24.8902),
(92711,	6,	1725528000,	0),
(92712,	1,	1725528382,	2.7),
(92713,	9,	1725528443,	528.279),
(92714,	3,	1725528502,	268.8),
(92715,	5,	1725528514,	0),
(92716,	9,	1725528565,	499.79),
(92717,	2,	1725528605,	0),
(92718,	11,	1725528300,	-142.511),
(92719,	12,	1725528300,	-30.5586),
(92720,	6,	1725528300,	0),
(92721,	1,	1725528682,	2.8),
(92722,	9,	1725528690,	483.293),
(92723,	3,	1725528802,	264.7),
(92724,	5,	1725528814,	0),
(92725,	9,	1725528823,	490.232),
(92726,	2,	1725528905,	0),
(92727,	10,	1725528941,	0),
(92728,	9,	1725528947,	410.877),
(92729,	11,	1725528600,	-142.154),
(92730,	12,	1725528600,	-37.5737),
(92731,	6,	1725528600,	0),
(92732,	1,	1725528982,	2.9),
(92733,	3,	1725529102,	181.6),
(92734,	5,	1725529114,	0),
(92735,	9,	1725529199,	415.731),
(92736,	2,	1725529204,	0),
(92737,	10,	1725529241,	0),
(92738,	11,	1725528900,	-141.112),
(92739,	12,	1725528900,	-45.9486),
(92740,	6,	1725528900,	0),
(92741,	1,	1725529282,	2.8),
(92742,	9,	1725529326,	481.589),
(92743,	3,	1725529402,	260.7),
(92744,	5,	1725529414,	0),
(92745,	9,	1725529451,	502.574),
(92746,	2,	1725529505,	0),
(92747,	10,	1725529541,	0),
(92748,	11,	1725529200,	-139.976),
(92749,	12,	1725529200,	-54.9566),
(92750,	6,	1725529200,	0),
(92751,	1,	1725529582,	2.7),
(92752,	3,	1725529702,	256.5),
(92753,	9,	1725529705,	503.775),
(92754,	5,	1725529714,	0),
(92755,	2,	1725529804,	0),
(92756,	9,	1725529832,	488.702),
(92757,	10,	1725529838,	0),
(92758,	11,	1725529500,	-139.689),
(92759,	12,	1725529500,	-63.434),
(92760,	6,	1725529500,	0),
(92761,	1,	1725529882,	2.8),
(92762,	9,	1725529956,	485.481),
(92763,	3,	1725530002,	251.5),
(92764,	5,	1725530014,	0),
(92765,	9,	1725530078,	478.455),
(92766,	2,	1725530104,	0),
(92767,	10,	1725530138,	0),
(92768,	11,	1725529800,	-141.035),
(92769,	12,	1725529800,	-70.1591),
(92770,	6,	1725529800,	0),
(92771,	1,	1725530182,	2.9),
(92772,	9,	1725530202,	476.192),
(92773,	3,	1725530302,	243.8),
(92774,	5,	1725530314,	0),
(92775,	9,	1725530324,	477.818),
(92776,	2,	1725530404,	0),
(92777,	10,	1725530438,	0),
(92778,	9,	1725530453,	482.707),
(92779,	11,	1725530100,	-144.329),
(92780,	12,	1725530100,	-74.2273),
(92781,	6,	1725530100,	0),
(92782,	1,	1725530482,	2.7),
(92783,	9,	1725530576,	464.287),
(92784,	3,	1725530602,	251.6),
(92785,	5,	1725530614,	0),
(92786,	2,	1725530704,	0),
(92787,	10,	1725530738,	0),
(92788,	11,	1725530400,	-149.293),
(92789,	12,	1725530400,	-75.3362),
(92790,	6,	1725530400,	0),
(92791,	1,	1725530782,	2.8),
(92792,	9,	1725530830,	461.65),
(92793,	3,	1725530902,	248.1),
(92794,	5,	1725530914,	0),
(92795,	9,	1725530953,	480.861),
(92796,	2,	1725531004,	0),
(92797,	10,	1725531038,	0),
(92798,	11,	1725530700,	-155.129),
(92799,	12,	1725530700,	-73.8901),
(92800,	6,	1725530700,	0),
(92801,	9,	1725531076,	458.498),
(92802,	1,	1725531082,	2.7),
(92803,	9,	1725531199,	475.812),
(92804,	3,	1725531202,	243.4),
(92805,	5,	1725531214,	0),
(92806,	2,	1725531304,	0),
(92807,	9,	1725531326,	519.217),
(92808,	10,	1725531338,	0),
(92809,	11,	1725531000,	-160.78),
(92810,	12,	1725531000,	-70.8311),
(92811,	6,	1725531000,	0),
(92812,	1,	1725531382,	2.8),
(92813,	9,	1725531448,	485.263),
(92814,	3,	1725531502,	244.1),
(92815,	5,	1725531514,	0),
(92816,	9,	1725531572,	484.262),
(92817,	2,	1725531604,	0),
(92818,	10,	1725531638,	0),
(92819,	11,	1725531300,	-165.392),
(92820,	12,	1725531300,	-67.1077),
(92821,	6,	1725531300,	0),
(92822,	1,	1725531682,	2.8),
(92823,	9,	1725531695,	515.836),
(92824,	3,	1725531802,	242.4),
(92825,	5,	1725531814,	0),
(92826,	9,	1725531818,	479.298),
(92827,	2,	1725531904,	0),
(92828,	10,	1725531938,	0),
(92829,	9,	1725531942,	512.842),
(92830,	11,	1725531600,	-168.844),
(92831,	12,	1725531600,	-63.0679),
(92832,	6,	1725531600,	0),
(92833,	1,	1725531982,	2.8),
(92834,	9,	1725532064,	478.901),
(92835,	3,	1725532102,	211.8),
(92836,	5,	1725532114,	0),
(92837,	9,	1725532186,	468.025),
(92838,	2,	1725532204,	0.1),
(92839,	10,	1725532238,	0),
(92840,	11,	1725531900,	-171.448),
(92841,	12,	1725531900,	-59.1518),
(92842,	6,	1725531900,	0),
(92843,	1,	1725532282,	2.8),
(92844,	9,	1725532318,	433.985),
(92845,	3,	1725532402,	178.9),
(92846,	5,	1725532414,	0),
(92847,	9,	1725532440,	532.356),
(92848,	2,	1725532504,	0),
(92849,	10,	1725532538,	0),
(92850,	11,	1725532200,	-173.391),
(92851,	12,	1725532200,	-56.1301),
(92852,	6,	1725532200,	0),
(92853,	9,	1725532562,	525.343),
(92854,	1,	1725532582,	2.8),
(92855,	9,	1725532694,	503.345),
(92856,	3,	1725532702,	275.9),
(92857,	5,	1725532714,	0),
(92858,	2,	1725532804,	0),
(92859,	9,	1725532816,	508.236),
(92860,	10,	1725532838,	0),
(92861,	11,	1725532500,	-174.657),
(92862,	12,	1725532500,	-54.7176),
(92863,	6,	1725532500,	0),
(92864,	1,	1725532882,	2.7),
(92865,	9,	1725532940,	486.012),
(92866,	3,	1725533002,	258.3),
(92867,	5,	1725533014,	0),
(92868,	2,	1725533104,	0),
(92869,	10,	1725533138,	0),
(92870,	11,	1725532800,	-175.027),
(92871,	12,	1725532800,	-55.2543),
(92872,	6,	1725532800,	0),
(92873,	1,	1725533182,	3),
(92874,	9,	1725533194,	525.42),
(92875,	3,	1725533302,	275.8),
(92876,	5,	1725533314,	0),
(92877,	9,	1725533318,	504.22),
(92878,	2,	1725533404,	0),
(92879,	10,	1725533438,	0),
(92880,	9,	1725533441,	496.186),
(92881,	11,	1725533100,	-174.122),
(92882,	12,	1725533100,	-57.5182),
(92883,	6,	1725533100,	0),
(92884,	1,	1725533482,	2.9),
(92885,	9,	1725533563,	500.6),
(92886,	3,	1725533602,	270.8),
(92887,	5,	1725533614,	0),
(92888,	9,	1725533686,	506.628),
(92889,	2,	1725533704,	0),
(92890,	10,	1725533738,	0),
(92891,	11,	1725533400,	-171.473),
(92892,	12,	1725533400,	-60.7239),
(92893,	6,	1725533400,	0),
(92894,	1,	1725533782,	2.4),
(92895,	9,	1725533809,	491.196),
(92896,	3,	1725533902,	261.3),
(92897,	5,	1725533914,	0),
(92898,	9,	1725533931,	2982.25),
(92899,	2,	1725534004,	0),
(92900,	10,	1725534038,	0),
(92901,	9,	1725534057,	4416.5),
(92902,	11,	1725533700,	-166.638),
(92903,	12,	1725533700,	-63.7494),
(92904,	6,	1725533700,	1751.86),
(92905,	1,	1725534082,	2.7),
(92906,	9,	1725534180,	1628.66),
(92907,	3,	1725534202,	254.1),
(92908,	5,	1725534214,	1224.2),
(92909,	9,	1725534302,	1569.73),
(92910,	2,	1725534304,	0),
(92911,	10,	1725534338,	0),
(92912,	11,	1725534000,	-159.346),
(92913,	12,	1725534000,	-65.6267),
(92914,	6,	1725534000,	403.687),
(92915,	1,	1725534382,	2.9),
(92916,	3,	1725534502,	254.7),
(92917,	5,	1725534514,	5.4),
(92918,	9,	1725534555,	616.31),
(92919,	2,	1725534604,	0),
(92920,	10,	1725534638,	0),
(92921,	11,	1725534300,	-149.69),
(92922,	12,	1725534300,	-66.3192),
(92923,	6,	1725534300,	0),
(92924,	1,	1725534682,	2.7),
(92925,	9,	1725534686,	580.795),
(92926,	3,	1725534802,	241.5),
(92927,	9,	1725534814,	583.83),
(92928,	5,	1725534814,	5.7),
(92929,	2,	1725534904,	0),
(92930,	9,	1725534936,	492.335),
(92931,	10,	1725534938,	0),
(92932,	11,	1725534600,	-138.203),
(92933,	12,	1725534600,	-67.2339),
(92934,	6,	1725534600,	0),
(92935,	1,	1725534982,	2.8),
(92936,	3,	1725535102,	271.2),
(92937,	5,	1725535114,	0),
(92938,	9,	1725535190,	494.951),
(92939,	2,	1725535204,	0),
(92940,	10,	1725535238,	0),
(92941,	11,	1725534900,	-124.99),
(92942,	12,	1725534900,	-67.8396),
(92943,	6,	1725534900,	0),
(92944,	1,	1725535282,	2.5),
(92945,	9,	1725535313,	496.969),
(92946,	3,	1725535402,	272.3),
(92947,	5,	1725535414,	0),
(92948,	9,	1725535450,	472.095),
(92949,	2,	1725535504,	0),
(92950,	10,	1725535538,	0),
(92951,	11,	1725535200,	-110.366),
(92952,	12,	1725535200,	-67.5974),
(92953,	6,	1725535200,	0),
(92954,	9,	1725535572,	479.513),
(92955,	1,	1725535582,	2.6),
(92956,	9,	1725535695,	458.467),
(92957,	3,	1725535702,	257),
(92958,	5,	1725535714,	0),
(92959,	2,	1725535804,	0),
(92960,	9,	1725535818,	1752.42),
(92961,	10,	1725535838,	0),
(92962,	11,	1725535500,	-95.1267),
(92963,	12,	1725535500,	-67.484),
(92964,	6,	1725535500,	0),
(92965,	1,	1725535882,	2.6),
(92966,	9,	1725535939,	483.274),
(92967,	3,	1725536002,	306.1),
(92968,	5,	1725536014,	0),
(92969,	9,	1725536062,	475.964),
(92970,	2,	1725536104,	0),
(92971,	10,	1725536138,	0),
(92972,	11,	1725535800,	-80.1943),
(92973,	12,	1725535800,	-69.1519),
(92974,	6,	1725535800,	0),
(92975,	1,	1725536182,	2.7),
(92976,	9,	1725536188,	464.184),
(92977,	3,	1725536302,	306.6),
(92978,	9,	1725536310,	473.313),
(92979,	5,	1725536314,	0),
(92980,	2,	1725536404,	0),
(92981,	9,	1725536433,	468.918),
(92982,	10,	1725536438,	0),
(92983,	11,	1725536100,	-66.3567),
(92984,	12,	1725536100,	-74.2056),
(92985,	6,	1725536100,	0),
(92986,	1,	1725536482,	2.7),
(92987,	9,	1725536556,	492.138),
(92988,	3,	1725536602,	299.3),
(92989,	5,	1725536614,	0),
(92990,	9,	1725536677,	481.635),
(92991,	2,	1725536704,	0),
(92992,	10,	1725536738,	0),
(92993,	11,	1725536400,	-54.0943),
(92994,	12,	1725536400,	-83.6682),
(92995,	6,	1725536400,	0),
(92996,	1,	1725536782,	2.7),
(92997,	9,	1725536800,	500.004),
(92998,	3,	1725536902,	261.1),
(92999,	5,	1725536914,	0),
(93000,	9,	1725536923,	512.698),
(93001,	2,	1725537004,	0),
(93002,	10,	1725537038,	0),
(93003,	9,	1725537046,	514.253),
(93004,	11,	1725536700,	-43.5041),
(93005,	12,	1725536700,	-97.6789),
(93006,	6,	1725536700,	0),
(93007,	1,	1725537082,	2.8),
(93008,	9,	1725537177,	490.359),
(93009,	3,	1725537202,	265.5),
(93010,	5,	1725537214,	0),
(93011,	9,	1725537300,	520.935),
(93012,	2,	1725537304,	0),
(93013,	10,	1725537338,	0),
(93014,	11,	1725537000,	-34.3174),
(93015,	12,	1725537000,	-115.448),
(93016,	6,	1725537000,	0),
(93017,	1,	1725537382,	2.3),
(93018,	9,	1725537425,	511.125),
(93019,	3,	1725537502,	314.9),
(93020,	5,	1725537514,	0),
(93021,	9,	1725537552,	520.161),
(93022,	2,	1725537604,	0),
(93023,	10,	1725537638,	0),
(93024,	11,	1725537300,	-26.011),
(93025,	12,	1725537300,	-135.492),
(93026,	6,	1725537300,	0),
(93027,	1,	1725537682,	2.7),
(93028,	9,	1725537686,	488.609),
(93029,	3,	1725537802,	271.7),
(93030,	9,	1725537809,	504.278),
(93031,	5,	1725537814,	0),
(93032,	2,	1725537904,	0),
(93033,	9,	1725537934,	510.71),
(93034,	10,	1725537938,	0),
(93035,	11,	1725537600,	-17.9998),
(93036,	12,	1725537600,	-156.37),
(93037,	6,	1725537600,	0),
(93038,	1,	1725537982,	2.7),
(93039,	9,	1725538057,	498.697),
(93040,	3,	1725538102,	322.9),
(93041,	5,	1725538114,	0),
(93042,	9,	1725538179,	500.972),
(93043,	2,	1725538204,	0),
(93044,	10,	1725538238,	0),
(93045,	11,	1725537900,	-9.27072),
(93046,	12,	1725537900,	-178.454),
(93047,	6,	1725537900,	0),
(93048,	1,	1725538282,	3),
(93049,	9,	1725538302,	493.424),
(93050,	3,	1725538402,	265.4),
(93051,	5,	1725538414,	0),
(93052,	9,	1725538424,	494.625),
(93053,	2,	1725538504,	0),
(93054,	10,	1725538538,	0),
(93055,	9,	1725538548,	470.495),
(93056,	11,	1725538200,	-1.33339),
(93057,	12,	1725538200,	-202.559),
(93058,	6,	1725538200,	0),
(93059,	1,	1725538582,	2.7),
(93060,	9,	1725538671,	459.231),
(93061,	3,	1725538702,	269.6),
(93062,	5,	1725538714,	0),
(93063,	9,	1725538797,	465.975),
(93064,	2,	1725538804,	0),
(93065,	10,	1725538838,	0),
(93066,	11,	1725538500,	-13.9815),
(93067,	12,	1725538500,	-227.166),
(93068,	6,	1725538500,	0),
(93069,	1,	1725538882,	2.9),
(93070,	9,	1725538920,	459.729),
(93071,	3,	1725539002,	267.6),
(93072,	5,	1725539014,	0),
(93073,	9,	1725539045,	459.824),
(93074,	2,	1725539104,	0),
(93075,	10,	1725539138,	0),
(93076,	11,	1725538800,	-28.1171),
(93077,	12,	1725538800,	-249.804),
(93078,	6,	1725538800,	0),
(93079,	1,	1725539182,	2.8),
(93080,	9,	1725539183,	466.589),
(93081,	3,	1725539302,	264),
(93082,	9,	1725539305,	482.183),
(93083,	5,	1725539314,	0),
(93084,	2,	1725539404,	0),
(93085,	9,	1725539428,	462.357),
(93086,	10,	1725539438,	0),
(93087,	11,	1725539100,	-42.7922),
(93088,	12,	1725539100,	-268.286),
(93089,	6,	1725539100,	0),
(93090,	1,	1725539482,	2.8),
(93091,	9,	1725539557,	453.36),
(93092,	3,	1725539602,	282.2),
(93093,	5,	1725539614,	0),
(93094,	9,	1725539681,	478.639),
(93095,	2,	1725539704,	0),
(93096,	10,	1725539738,	0),
(93097,	11,	1725539400,	-56.9556),
(93098,	12,	1725539400,	-281.47),
(93099,	6,	1725539400,	0),
(93100,	1,	1725539782,	2.9),
(93101,	9,	1725539804,	477.798),
(93102,	3,	1725539902,	272.1),
(93103,	5,	1725539914,	0),
(93104,	9,	1725539927,	478.057),
(93105,	2,	1725540004,	0),
(93106,	10,	1725540038,	0),
(93107,	9,	1725540052,	473.039),
(93108,	11,	1725539700,	-69.6954),
(93109,	12,	1725539700,	-289.529),
(93110,	6,	1725539700,	0),
(93111,	1,	1725540082,	2.8),
(93112,	9,	1725540175,	470.006),
(93113,	3,	1725540202,	270.9),
(93114,	5,	1725540214,	0),
(93115,	9,	1725540298,	482.992),
(93116,	2,	1725540304,	0),
(93117,	10,	1725540338,	0),
(93118,	11,	1725540000,	-80.4343),
(93119,	12,	1725540000,	-293.752),
(93120,	6,	1725540000,	0),
(93121,	1,	1725540382,	2.8),
(93122,	9,	1725540420,	488.058),
(93123,	3,	1725540502,	273.8),
(93124,	5,	1725540514,	0),
(93125,	9,	1725540546,	480.638),
(93126,	2,	1725540604,	0),
(93127,	10,	1725540638,	0),
(93128,	11,	1725540300,	-89.0808),
(93129,	12,	1725540300,	-295.854),
(93130,	6,	1725540300,	0),
(93131,	1,	1725540682,	2.7),
(93132,	9,	1725540799,	464.977),
(93133,	3,	1725540802,	258.6),
(93134,	5,	1725540814,	0),
(93135,	2,	1725540904,	0),
(93136,	9,	1725540921,	476.224),
(93137,	10,	1725540938,	0),
(93138,	11,	1725540600,	-96.1326),
(93139,	12,	1725540600,	-296.813),
(93140,	6,	1725540600,	0),
(93141,	1,	1725540982,	2.6),
(93142,	9,	1725541044,	464.236),
(93143,	3,	1725541102,	249.5),
(93144,	5,	1725541114,	0),
(93145,	9,	1725541169,	463.465),
(93146,	2,	1725541204,	0),
(93147,	10,	1725541238,	0),
(93148,	9,	1725541238,	12.7854),
(93149,	11,	1725540900,	-102.991),
(93150,	12,	1725540900,	-295.999),
(93151,	6,	1725540900,	0),
(93152,	1,	1725541282,	2.9),
(93153,	3,	1725541402,	248.5),
(93154,	5,	1725541414,	0),
(93155,	2,	1725541504,	0),
(93156,	10,	1725541538,	0),
(93157,	9,	1725541554,	11.7804),
(93158,	11,	1725541200,	-112.194),
(93159,	12,	1725541200,	-294.177),
(93160,	6,	1725541200,	0),
(93161,	1,	1725541582,	2.7),
(93162,	9,	1725541677,	457.788),
(93163,	3,	1725541702,	268.5),
(93164,	5,	1725541714,	0),
(93165,	9,	1725541798,	473.25),
(93166,	2,	1725541804,	0),
(93167,	10,	1725541838,	0),
(93168,	11,	1725541500,	-124.98),
(93169,	12,	1725541500,	-292.945),
(93170,	6,	1725541500,	0),
(93171,	1,	1725541882,	2.8),
(93172,	9,	1725541921,	484.282),
(93173,	3,	1725542002,	269.8),
(93174,	5,	1725542014,	0),
(93175,	9,	1725542043,	464.901),
(93176,	2,	1725542104,	0),
(93177,	10,	1725542138,	0),
(93178,	11,	1725541800,	-141.014),
(93179,	12,	1725541800,	-293.473),
(93180,	6,	1725541800,	0),
(93181,	9,	1725542165,	476.328),
(93182,	1,	1725542182,	2.7),
(93183,	9,	1725542287,	481.517),
(93184,	3,	1725542302,	264.5),
(93185,	5,	1725542314,	0),
(93186,	2,	1725542404,	0),
(93187,	9,	1725542409,	503.827),
(93188,	10,	1725542438,	0),
(93189,	11,	1725542100,	-158.864),
(93190,	12,	1725542100,	-296.168),
(93191,	6,	1725542100,	0),
(93192,	1,	1725542482,	2.8),
(93193,	9,	1725542532,	486.091),
(93194,	3,	1725542602,	285),
(93195,	5,	1725542614,	0),
(93196,	9,	1725542653,	482.571),
(93197,	2,	1725542704,	0),
(93198,	10,	1725542738,	0),
(93199,	11,	1725542400,	-176.484),
(93200,	12,	1725542400,	-300.572),
(93201,	6,	1725542400,	0),
(93202,	9,	1725542776,	486.301),
(93203,	1,	1725542782,	2.9),
(93204,	9,	1725542899,	506.94),
(93205,	3,	1725542902,	267.7),
(93206,	5,	1725542914,	0),
(93207,	2,	1725543004,	0),
(93208,	9,	1725543020,	476.536),
(93209,	10,	1725543038,	0),
(93210,	11,	1725542700,	-191.696),
(93211,	12,	1725542700,	-305.475),
(93212,	6,	1725542700,	0),
(93213,	1,	1725543082,	2.7),
(93214,	9,	1725543146,	480.689),
(93215,	3,	1725543202,	267.1),
(93216,	5,	1725543214,	0),
(93217,	9,	1725543267,	495.468),
(93218,	2,	1725543304,	0),
(93219,	10,	1725543338,	0),
(93220,	11,	1725543000,	-202.669),
(93221,	12,	1725543000,	-309.255),
(93222,	6,	1725543000,	0),
(93223,	1,	1725543382,	2.9),
(93224,	9,	1725543389,	486.935),
(93225,	3,	1725543502,	274.2),
(93226,	9,	1725543510,	495.573),
(93227,	5,	1725543514,	0),
(93228,	2,	1725543604,	0),
(93229,	9,	1725543632,	492.989),
(93230,	10,	1725543638,	0),
(93231,	11,	1725543300,	-208.405),
(93232,	12,	1725543300,	-310.436),
(93233,	6,	1725543300,	0),
(93234,	1,	1725543682,	3),
(93235,	9,	1725543754,	511.129),
(93236,	3,	1725543802,	285.1),
(93237,	5,	1725543814,	0),
(93238,	9,	1725543883,	612.673),
(93239,	2,	1725543904,	0),
(93240,	10,	1725543938,	0),
(93241,	11,	1725543600,	-209.216),
(93242,	12,	1725543600,	-308.477),
(93243,	6,	1725543600,	0),
(93244,	1,	1725543982,	128.9),
(93245,	9,	1725544006,	636.461),
(93246,	3,	1725544102,	267.2),
(93247,	5,	1725544114,	0),
(93248,	9,	1725544135,	633.679),
(93249,	2,	1725544204,	0),
(93250,	10,	1725544238,	0),
(93251,	11,	1725543900,	-207.095),
(93252,	12,	1725543900,	-304.593),
(93253,	6,	1725543900,	0),
(93254,	9,	1725544260,	642.252),
(93255,	9,	1725544264,	642.252),
(93256,	1,	1725544282,	205.4),
(93257,	9,	1725544393,	619.234),
(93258,	3,	1725544402,	272.4),
(93259,	5,	1725544414,	0),
(93260,	2,	1725544504,	0),
(93261,	9,	1725544521,	656.059),
(93262,	10,	1725544538,	0),
(93263,	11,	1725544200,	-203.396),
(93264,	12,	1725544200,	-298.847),
(93265,	6,	1725544200,	0),
(93266,	1,	1725544582,	186.2),
(93267,	9,	1725544644,	603.181),
(93268,	3,	1725544702,	266.6),
(93269,	5,	1725544714,	0),
(93270,	9,	1725544768,	648.747),
(93271,	2,	1725544804,	0),
(93272,	10,	1725544838,	0),
(93273,	11,	1725544500,	-198.237),
(93274,	12,	1725544500,	-290.054),
(93275,	6,	1725544500,	0),
(93276,	1,	1725544882,	197.1),
(93277,	9,	1725544892,	595.139),
(93278,	3,	1725545002,	284.9),
(93279,	5,	1725545014,	0),
(93280,	9,	1725545029,	611.608),
(93281,	2,	1725545104,	0),
(93282,	10,	1725545138,	0),
(93283,	11,	1725544800,	-192.281),
(93284,	12,	1725544800,	-278.733),
(93285,	6,	1725544800,	0),
(93286,	9,	1725545164,	609.689),
(93287,	1,	1725545182,	179.2),
(93288,	9,	1725545297,	615.064),
(93289,	3,	1725545302,	284.3),
(93290,	5,	1725545314,	0),
(93291,	2,	1725545404,	0),
(93292,	9,	1725545423,	610.906),
(93293,	10,	1725545438,	0),
(93294,	11,	1725545100,	-186.296),
(93295,	12,	1725545100,	-266.41),
(93296,	6,	1725545100,	0),
(93297,	1,	1725545482,	179.7),
(93298,	9,	1725545546,	620.737),
(93299,	3,	1725545602,	265.4),
(93300,	5,	1725545614,	0),
(93301,	9,	1725545681,	631.186),
(93302,	9,	1725545688,	631.186),
(93303,	2,	1725545704,	0),
(93304,	10,	1725545738,	0),
(93305,	11,	1725545400,	-180.773),
(93306,	12,	1725545400,	-254.924),
(93307,	6,	1725545400,	0),
(93308,	1,	1725545782,	183.5),
(93309,	9,	1725545814,	616.786),
(93310,	9,	1725545818,	616.786),
(93311,	3,	1725545902,	293.8),
(93312,	5,	1725545914,	0),
(93313,	9,	1725545945,	612.919),
(93314,	2,	1725546004,	0),
(93315,	10,	1725546038,	0),
(93316,	11,	1725545700,	-175.728),
(93317,	12,	1725545700,	-245.909),
(93318,	6,	1725545700,	0),
(93319,	9,	1725546074,	631.376),
(93320,	9,	1725546077,	631.376),
(93321,	1,	1725546082,	169.9),
(93322,	3,	1725546202,	274.3),
(93323,	9,	1725546204,	642.088),
(93324,	5,	1725546214,	0),
(93325,	2,	1725546304,	0),
(93326,	9,	1725546328,	612.984),
(93327,	10,	1725546338,	0),
(93328,	11,	1725546000,	-170.681),
(93329,	12,	1725546000,	-240.457),
(93330,	6,	1725546000,	0),
(93331,	1,	1725546382,	204.8),
(93332,	9,	1725546451,	608.725),
(93333,	3,	1725546502,	265.5),
(93334,	5,	1725546514,	0),
(93335,	9,	1725546575,	598.091),
(93336,	2,	1725546604,	0),
(93337,	10,	1725546638,	0),
(93338,	11,	1725546300,	-164.816),
(93339,	12,	1725546300,	-238.954),
(93340,	6,	1725546300,	0),
(93341,	1,	1725546682,	231.8),
(93342,	9,	1725546700,	658.674),
(93343,	9,	1725546705,	658.674),
(93344,	3,	1725546802,	285.5),
(93345,	5,	1725546814,	0),
(93346,	9,	1725546830,	652.842),
(93347,	2,	1725546904,	0),
(93348,	10,	1725546938,	0),
(93349,	11,	1725546600,	-157.31),
(93350,	12,	1725546600,	-241.102),
(93351,	6,	1725546600,	0),
(93352,	9,	1725546963,	642.094),
(93353,	1,	1725546982,	199.3),
(93354,	9,	1725547087,	657.535),
(93355,	3,	1725547102,	280.1),
(93356,	5,	1725547114,	0),
(93357,	2,	1725547204,	0),
(93358,	10,	1725547238,	0),
(93359,	9,	1725547251,	611.209),
(93360,	9,	1725547253,	611.209),
(93361,	11,	1725546900,	-147.858),
(93362,	12,	1725546900,	-246.118),
(93363,	6,	1725546900,	0),
(93364,	1,	1725547282,	161.4),
(93365,	3,	1725547402,	261),
(93366,	9,	1725547403,	653.949),
(93367,	5,	1725547414,	0),
(93368,	2,	1725547504,	0),
(93369,	9,	1725547523,	610.979),
(93370,	10,	1725547538,	0),
(93371,	11,	1725547200,	-137.299),
(93372,	12,	1725547200,	-253.131),
(93373,	6,	1725547200,	0),
(93374,	1,	1725547582,	166.5),
(93375,	9,	1725547648,	663.335),
(93376,	3,	1725547702,	287.4),
(93377,	5,	1725547714,	0),
(93378,	9,	1725547777,	636.575),
(93379,	2,	1725547804,	0),
(93380,	10,	1725547838,	0),
(93381,	11,	1725547500,	-127.036),
(93382,	12,	1725547500,	-261.182),
(93383,	6,	1725547500,	0),
(93384,	1,	1725547882,	196.2),
(93385,	9,	1725547900,	679.159),
(93386,	3,	1725548002,	287.7),
(93387,	5,	1725548014,	0),
(93388,	9,	1725548028,	642.296),
(93389,	2,	1725548104,	0),
(93390,	10,	1725548138,	0),
(93391,	9,	1725548158,	677.978),
(93392,	11,	1725547800,	-117.806),
(93393,	12,	1725547800,	-268.935),
(93394,	6,	1725547800,	0),
(93395,	1,	1725548182,	211.4),
(93396,	9,	1725548284,	698.759),
(93397,	3,	1725548302,	286.1),
(93398,	5,	1725548314,	0),
(93399,	2,	1725548404,	0),
(93400,	9,	1725548407,	2932.98),
(93401,	10,	1725548438,	2438.9),
(93402,	11,	1725548100,	-109.722),
(93403,	12,	1725548100,	-275.184),
(93404,	6,	1725548100,	0),
(93405,	1,	1725548482,	169),
(93406,	9,	1725548537,	3077.48),
(93407,	3,	1725548602,	265.5),
(93408,	5,	1725548614,	0),
(93409,	9,	1725548666,	2960.76),
(93410,	2,	1725548704,	0),
(93411,	10,	1725548738,	2465.6),
(93412,	11,	1725548400,	-102.456),
(93413,	12,	1725548400,	-279.272),
(93414,	6,	1725548400,	1579.03),
(93415,	1,	1725548782,	164.7),
(93416,	9,	1725548794,	2952.71),
(93417,	3,	1725548902,	69.7),
(93418,	5,	1725548914,	0),
(93419,	9,	1725548919,	2909.46),
(93420,	2,	1725549004,	0),
(93421,	10,	1725549038,	2484.4),
(93422,	11,	1725548700,	-95.429),
(93423,	12,	1725548700,	-281.28),
(93424,	6,	1725548700,	1532.75),
(93425,	1,	1725549082,	207),
(93426,	9,	1725549171,	2866.79),
(93427,	3,	1725549202,	41.4),
(93428,	5,	1725549214,	0),
(93429,	9,	1725549294,	2875.25),
(93430,	2,	1725549304,	0),
(93431,	10,	1725549338,	2474.5),
(93432,	11,	1725549000,	-87.9896),
(93433,	12,	1725549000,	-282.004),
(93434,	6,	1725549000,	1505.26),
(93435,	1,	1725549382,	172.7),
(93436,	9,	1725549419,	2798.04),
(93437,	3,	1725549502,	42.1),
(93438,	5,	1725549514,	0),
(93439,	9,	1725549542,	2806.21),
(93440,	2,	1725549604,	0),
(93441,	10,	1725549638,	2484.4),
(93442,	11,	1725549300,	-79.5873),
(93443,	12,	1725549300,	-282.7),
(93444,	6,	1725549300,	1443.92),
(93445,	9,	1725549665,	2739.62),
(93446,	1,	1725549682,	190.3),
(93447,	9,	1725549788,	2698.84),
(93448,	3,	1725549802,	42.2),
(93449,	5,	1725549814,	0),
(93450,	2,	1725549904,	0),
(93451,	9,	1725549911,	2815.34),
(93452,	10,	1725549938,	2472.5),
(93453,	11,	1725549600,	-69.9424),
(93454,	12,	1725549600,	-284.612),
(93455,	6,	1725549600,	1344.29),
(93456,	1,	1725549982,	213.9),
(93457,	9,	1725550033,	2764.08),
(93458,	3,	1725550102,	41.6),
(93459,	5,	1725550114,	0),
(93460,	9,	1725550156,	2721.78),
(93461,	2,	1725550204,	0),
(93462,	10,	1725550238,	2475.9),
(93463,	11,	1725549900,	-59.2094),
(93464,	12,	1725549900,	-288.273),
(93465,	6,	1725549900,	1374.3),
(93466,	9,	1725550280,	2707.93),
(93467,	1,	1725550282,	210.2),
(93468,	3,	1725550402,	41.6),
(93469,	9,	1725550402,	2753.62),
(93470,	5,	1725550414,	0),
(93471,	2,	1725550504,	0),
(93472,	9,	1725550523,	2797.26),
(93473,	10,	1725550538,	2467.4),
(93474,	11,	1725550200,	-47.9738),
(93475,	12,	1725550200,	-292.731),
(93476,	6,	1725550200,	1412.92),
(93477,	1,	1725550582,	210.5),
(93478,	9,	1725550649,	2727.19),
(93479,	3,	1725550702,	33.1),
(93480,	5,	1725550714,	0),
(93481,	9,	1725550775,	2654.72),
(93482,	2,	1725550804,	0),
(93483,	10,	1725550838,	2471.6),
(93484,	11,	1725550500,	-35.8982),
(93485,	12,	1725550500,	-296.839),
(93486,	6,	1725550500,	1321.98),
(93487,	1,	1725550882,	143.3),
(93488,	9,	1725550908,	3861.08),
(93489,	3,	1725551002,	32.7),
(93490,	5,	1725551014,	0),
(93491,	9,	1725551031,	2725.81),
(93492,	2,	1725551104,	0),
(93493,	10,	1725551138,	2468.1),
(93494,	11,	1725550800,	-22.9043),
(93495,	12,	1725550800,	-300.526),
(93496,	6,	1725550800,	1402.38),
(93497,	9,	1725551165,	3902.98),
(93498,	1,	1725551182,	141.7),
(93499,	9,	1725551287,	2672.85),
(93500,	3,	1725551302,	32.7),
(93501,	5,	1725551314,	0),
(93502,	2,	1725551404,	0),
(93503,	9,	1725551410,	2732.77),
(93504,	10,	1725551438,	2467),
(93505,	11,	1725551100,	-9.92269),
(93506,	12,	1725551100,	-304.067),
(93507,	6,	1725551100,	1358.86),
(93508,	1,	1725551482,	142.1),
(93509,	9,	1725551532,	2739.02),
(93510,	3,	1725551602,	32.8),
(93511,	5,	1725551614,	0),
(93512,	9,	1725551654,	2703.91),
(93513,	2,	1725551704,	0),
(93514,	10,	1725551737,	2322.9),
(93515,	11,	1725551400,	-1.70958),
(93516,	12,	1725551400,	-307.716),
(93517,	6,	1725551400,	1394.48),
(93518,	9,	1725551780,	2822.43),
(93519,	1,	1725551782,	147.4),
(93520,	3,	1725551902,	32.4),
(93521,	9,	1725551903,	2741.68),
(93522,	5,	1725551914,	0),
(93523,	2,	1725552004,	0),
(93524,	9,	1725552025,	2819.1),
(93525,	10,	1725552037,	2244.1),
(93526,	11,	1725551700,	-10.7268),
(93527,	12,	1725551700,	-311.471),
(93528,	6,	1725551700,	1419.48),
(93529,	1,	1725552082,	189.9),
(93530,	9,	1725552148,	2716.21),
(93531,	3,	1725552202,	32),
(93532,	5,	1725552214,	0),
(93533,	9,	1725552270,	2794.47),
(93534,	2,	1725552304,	0),
(93535,	10,	1725552337,	2254.4),
(93536,	11,	1725552000,	-16.2651),
(93537,	12,	1725552000,	-314.563),
(93538,	6,	1725552000,	1463.64),
(93539,	1,	1725552382,	181.7),
(93540,	9,	1725552392,	2655.8),
(93541,	3,	1725552502,	31.6),
(93542,	9,	1725552514,	4343.97),
(93543,	5,	1725552514,	0),
(93544,	2,	1725552604,	0),
(93545,	9,	1725552636,	2853.45),
(93546,	10,	1725552637,	2446.1),
(93547,	11,	1725552300,	-18.0456),
(93548,	12,	1725552300,	-316.141),
(93549,	6,	1725552300,	3009.78),
(93550,	1,	1725552682,	232.5),
(93551,	9,	1725552759,	3128.84),
(93552,	3,	1725552802,	206.5),
(93553,	5,	1725552814,	0),
(93554,	9,	1725552881,	2880.67),
(93555,	2,	1725552904,	0),
(93556,	10,	1725552937,	2227.4),
(93557,	11,	1725552600,	-16.4104),
(93558,	12,	1725552600,	-315.456),
(93559,	6,	1725552600,	1548.8),
(93560,	1,	1725552982,	189.4),
(93561,	9,	1725553004,	4703.21),
(93562,	3,	1725553102,	439.4),
(93563,	5,	1725553114,	0),
(93564,	9,	1725553127,	4961.7),
(93565,	2,	1725553204,	0),
(93566,	10,	1725553237,	2195.3),
(93567,	11,	1725552900,	-12.2108),
(93568,	12,	1725552900,	-311.965),
(93569,	6,	1725552900,	3637.52),
(93570,	1,	1725553282,	196.2),
(93571,	9,	1725553380,	5085.14),
(93572,	3,	1725553402,	485.3),
(93573,	5,	1725553414,	0),
(93574,	9,	1725553503,	4925.66),
(93575,	2,	1725553504,	0),
(93576,	10,	1725553537,	2172.4),
(93577,	11,	1725553200,	-6.55476),
(93578,	12,	1725553200,	-305.756),
(93579,	6,	1725553200,	3772.83),
(93580,	1,	1725553582,	200.2),
(93581,	9,	1725553627,	4868.49),
(93582,	3,	1725553702,	492.8),
(93583,	5,	1725553714,	0),
(93584,	9,	1725553758,	4859.26),
(93585,	2,	1725553804,	0),
(93586,	10,	1725553837,	0),
(93587,	11,	1725553500,	-1.03763),
(93588,	12,	1725553500,	-297.987),
(93589,	6,	1725553500,	3560.24),
(93590,	9,	1725553880,	1212.66),
(93591,	1,	1725553882,	171.9),
(93592,	3,	1725554001,	491),
(93593,	9,	1725554002,	995.31),
(93594,	5,	1725554014,	0),
(93595,	2,	1725554104,	0),
(93596,	9,	1725554125,	958.815),
(93597,	10,	1725554137,	0),
(93598,	11,	1725553800,	-2.49775),
(93599,	12,	1725553800,	-289.458),
(93600,	6,	1725553800,	0),
(93601,	1,	1725554182,	184),
(93602,	9,	1725554246,	940.583),
(93603,	3,	1725554301,	479.9),
(93604,	5,	1725554314,	0),
(93605,	9,	1725554375,	953.928),
(93606,	2,	1725554404,	0),
(93607,	10,	1725554437,	0),
(93608,	11,	1725554100,	-3.40598),
(93609,	12,	1725554100,	-279.658),
(93610,	6,	1725554100,	0),
(93611,	1,	1725554482,	189),
(93612,	9,	1725554496,	979.597),
(93613,	3,	1725554601,	479.2),
(93614,	5,	1725554614,	0),
(93615,	9,	1725554619,	917.465),
(93616,	2,	1725554704,	0),
(93617,	10,	1725554737,	0),
(93618,	9,	1725554742,	963.265),
(93619,	11,	1725554400,	-2.01252),
(93620,	12,	1725554400,	-267.673),
(93621,	6,	1725554400,	0),
(93622,	1,	1725554782,	161.6),
(93623,	9,	1725554870,	860.427),
(93624,	3,	1725554901,	466),
(93625,	5,	1725554914,	0),
(93626,	9,	1725554993,	2957.75),
(93627,	2,	1725555004,	0),
(93628,	10,	1725555037,	2343),
(93629,	11,	1725554700,	-0.764569),
(93630,	12,	1725554700,	-252.899),
(93631,	6,	1725554700,	1204.09),
(93632,	1,	1725555081,	15),
(93633,	9,	1725555114,	3009.1),
(93634,	3,	1725555201,	479.1),
(93635,	5,	1725555214,	0),
(93636,	9,	1725555237,	3084.88),
(93637,	2,	1725555304,	0),
(93638,	10,	1725555337,	2371.8),
(93639,	9,	1725555359,	3048),
(93640,	11,	1725555000,	-3.75387),
(93641,	12,	1725555000,	-235.411),
(93642,	6,	1725555000,	1345.71),
(93643,	1,	1725555381,	3.2),
(93644,	9,	1725555492,	4603.75),
(93645,	3,	1725555501,	501.6),
(93646,	5,	1725555514,	0),
(93647,	2,	1725555604,	0),
(93648,	9,	1725555615,	4742.16),
(93649,	10,	1725555637,	2225.4),
(93650,	11,	1725555300,	-5.83119),
(93651,	12,	1725555300,	-216.005),
(93652,	6,	1725555300,	2881.91),
(93653,	1,	1725555681,	3.2),
(93654,	9,	1725555737,	4834.07),
(93655,	3,	1725555801,	429.9),
(93656,	5,	1725555814,	0),
(93657,	9,	1725555860,	4728.48),
(93658,	2,	1725555904,	0),
(93659,	10,	1725555937,	2205.1),
(93660,	11,	1725555600,	-6.18118),
(93661,	12,	1725555600,	-195.956),
(93662,	6,	1725555600,	3026.34),
(93663,	1,	1725555981,	3),
(93664,	9,	1725555988,	4880.23),
(93665,	3,	1725556101,	412.9),
(93666,	5,	1725556114,	0),
(93667,	9,	1725556122,	4580.78),
(93668,	2,	1725556204,	0),
(93669,	10,	1725556237,	2236.6),
(93670,	9,	1725556245,	4581.08),
(93671,	11,	1725555900,	-4.52025),
(93672,	12,	1725555900,	-176.55),
(93673,	6,	1725555900,	2899.71),
(93674,	1,	1725556281,	3.1),
(93675,	9,	1725556371,	4897.84),
(93676,	3,	1725556401,	483.3),
(93677,	5,	1725556414,	0),
(93678,	9,	1725556501,	3027.8),
(93679,	2,	1725556504,	0),
(93680,	10,	1725556537,	2393.6),
(93681,	11,	1725556200,	-1.28058),
(93682,	12,	1725556200,	-158.441),
(93683,	6,	1725556200,	3238.12),
(93684,	1,	1725556581,	3),
(93685,	9,	1725556622,	3023.69),
(93686,	3,	1725556701,	457.3),
(93687,	5,	1725556714,	0),
(93688,	9,	1725556747,	2933.81),
(93689,	2,	1725556804,	0),
(93690,	10,	1725556837,	2432.4),
(93691,	11,	1725556500,	-2.67852),
(93692,	12,	1725556500,	-141.125),
(93693,	6,	1725556500,	1290.01),
(93694,	1,	1725556881,	3.3),
(93695,	9,	1725556998,	2948.65),
(93696,	3,	1725557001,	484.5),
(93697,	5,	1725557014,	0),
(93698,	2,	1725557104,	0),
(93699,	9,	1725557132,	2924.36),
(93700,	10,	1725557137,	2354.2),
(93701,	11,	1725556800,	-7.9103),
(93702,	12,	1725556800,	-124.457),
(93703,	6,	1725556800,	1316.28),
(93704,	1,	1725557181,	3),
(93705,	9,	1725557255,	2979.74),
(93706,	3,	1725557301,	463.3),
(93707,	5,	1725557314,	0),
(93708,	9,	1725557376,	2980.48),
(93709,	2,	1725557404,	0),
(93710,	10,	1725557437,	2344.3),
(93711,	11,	1725557100,	-14.0242),
(93712,	12,	1725557100,	-109.412),
(93713,	6,	1725557100,	1357.04),
(93714,	1,	1725557481,	3.1),
(93715,	9,	1725557498,	2898.33),
(93716,	3,	1725557601,	352.8),
(93717,	5,	1725557614,	0),
(93718,	9,	1725557620,	2939.03),
(93719,	2,	1725557704,	0),
(93720,	10,	1725557737,	2230.9),
(93721,	9,	1725557742,	2867.74),
(93722,	11,	1725557400,	-19.5398),
(93723,	12,	1725557400,	-97.0406),
(93724,	6,	1725557400,	1322.45),
(93725,	1,	1725557781,	3.1),
(93726,	9,	1725557863,	2750.53),
(93727,	3,	1725557901,	221.4),
(93728,	5,	1725557914,	0),
(93729,	9,	1725557985,	568.422),
(93730,	2,	1725558004,	0),
(93731,	10,	1725558037,	0),
(93732,	11,	1725557700,	-22.9482),
(93733,	12,	1725557700,	-87.831),
(93734,	6,	1725557700,	0),
(93735,	1,	1725558081,	2.9),
(93736,	9,	1725558108,	255.805),
(93737,	3,	1725558201,	36.6),
(93738,	5,	1725558214,	0),
(93739,	9,	1725558231,	248.595),
(93740,	2,	1725558304,	0),
(93741,	10,	1725558337,	0),
(93742,	9,	1725558352,	225.577),
(93743,	11,	1725558000,	-23.4048),
(93744,	12,	1725558000,	-81.4944),
(93745,	6,	1725558000,	0),
(93746,	1,	1725558381,	3),
(93747,	9,	1725558475,	210.852),
(93748,	3,	1725558501,	8.9),
(93749,	5,	1725558514,	0),
(93750,	9,	1725558597,	211.717),
(93751,	2,	1725558604,	0),
(93752,	10,	1725558637,	0),
(93753,	11,	1725558300,	-21.0523),
(93754,	12,	1725558300,	-77.0705),
(93755,	6,	1725558300,	0),
(93756,	1,	1725558681,	3),
(93757,	9,	1725558719,	198.784),
(93758,	3,	1725558801,	8.9),
(93759,	5,	1725558814,	0),
(93760,	9,	1725558841,	200.505),
(93761,	2,	1725558904,	0),
(93762,	10,	1725558937,	0),
(93763,	11,	1725558600,	-16.9713),
(93764,	12,	1725558600,	-73.2729),
(93765,	6,	1725558600,	0),
(93766,	9,	1725558963,	199.42),
(93767,	1,	1725558981,	3.1),
(93768,	9,	1725559086,	199.826),
(93769,	3,	1725559101,	8.5),
(93770,	5,	1725559114,	0),
(93771,	2,	1725559204,	0),
(93772,	9,	1725559209,	198.038),
(93773,	10,	1725559237,	0),
(93774,	11,	1725558900,	-12.7599),
(93775,	12,	1725558900,	-68.976),
(93776,	6,	1725558900,	0),
(93777,	1,	1725559281,	3.1),
(93778,	9,	1725559331,	198.989),
(93779,	3,	1725559401,	8.9),
(93780,	5,	1725559414,	0),
(93781,	9,	1725559453,	200.979),
(93782,	2,	1725559504,	0),
(93783,	10,	1725559537,	0),
(93784,	11,	1725559200,	-9.74186),
(93785,	12,	1725559200,	-63.746),
(93786,	6,	1725559200,	0),
(93787,	9,	1725559574,	200.811),
(93788,	1,	1725559581,	3.3),
(93789,	9,	1725559697,	196.578),
(93790,	3,	1725559701,	8.6),
(93791,	5,	1725559714,	0),
(93792,	2,	1725559804,	0),
(93793,	9,	1725559820,	202.049),
(93794,	10,	1725559837,	0),
(93795,	11,	1725559500,	-7.81868),
(93796,	12,	1725559500,	-58.2712),
(93797,	6,	1725559500,	0),
(93798,	1,	1725559881,	3.1),
(93799,	9,	1725559941,	196.55),
(93800,	3,	1725560001,	9.2),
(93801,	5,	1725560014,	0),
(93802,	9,	1725560064,	202.53),
(93803,	2,	1725560104,	0),
(93804,	10,	1725560137,	0),
(93805,	11,	1725559800,	-5.35296),
(93806,	12,	1725559800,	-52.8128),
(93807,	6,	1725559800,	0),
(93808,	1,	1725560181,	3),
(93809,	9,	1725560186,	219.094),
(93810,	3,	1725560301,	8.6),
(93811,	9,	1725560308,	215.565),
(93812,	5,	1725560314,	0),
(93813,	2,	1725560404,	0),
(93814,	9,	1725560429,	214.724),
(93815,	10,	1725560437,	0),
(93816,	11,	1725560100,	-2.04434),
(93817,	12,	1725560100,	-46.6971),
(93818,	6,	1725560100,	0),
(93819,	1,	1725560481,	3.1),
(93820,	9,	1725560552,	214.249),
(93821,	3,	1725560601,	8.5),
(93822,	5,	1725560614,	0),
(93823,	9,	1725560674,	223.354),
(93824,	2,	1725560704,	0),
(93825,	10,	1725560737,	0),
(93826,	11,	1725560400,	-0.987055),
(93827,	12,	1725560400,	-40.0566),
(93828,	6,	1725560400,	0),
(93829,	1,	1725560781,	3.1),
(93830,	9,	1725560795,	223.236),
(93831,	3,	1725560901,	9.2),
(93832,	5,	1725560914,	0),
(93833,	9,	1725560918,	220.122),
(93834,	2,	1725561004,	0),
(93835,	10,	1725561037,	0),
(93836,	9,	1725561040,	216.868),
(93837,	11,	1725560700,	-2.3443),
(93838,	12,	1725560700,	-33.4521),
(93839,	6,	1725560700,	0),
(93840,	1,	1725561081,	3),
(93841,	9,	1725561164,	213.407),
(93842,	3,	1725561201,	8.6),
(93843,	5,	1725561213,	0),
(93844,	9,	1725561287,	213.962),
(93845,	2,	1725561304,	0),
(93846,	10,	1725561337,	0),
(93847,	11,	1725561000,	-1.1428),
(93848,	12,	1725561000,	-27.5036),
(93849,	6,	1725561000,	0),
(93850,	1,	1725561381,	2.9),
(93851,	9,	1725561409,	219.426),
(93852,	3,	1725561501,	8.6),
(93853,	5,	1725561513,	0),
(93854,	9,	1725561532,	219.066),
(93855,	2,	1725561604,	0),
(93856,	10,	1725561637,	0),
(93857,	9,	1725561654,	221.29),
(93858,	11,	1725561300,	-2.5782),
(93859,	12,	1725561300,	-22.6632),
(93860,	6,	1725561300,	0),
(93861,	1,	1725561681,	3.1),
(93862,	9,	1725561775,	219.952),
(93863,	3,	1725561801,	8.6),
(93864,	5,	1725561813,	0),
(93865,	9,	1725561897,	223.238),
(93866,	2,	1725561904,	0),
(93867,	10,	1725561937,	0),
(93868,	11,	1725561600,	-7.82189),
(93869,	12,	1725561600,	-19.1076),
(93870,	6,	1725561600,	0),
(93871,	1,	1725561981,	3.2),
(93872,	9,	1725562022,	224.783),
(93873,	3,	1725562101,	9.3),
(93874,	5,	1725562113,	0),
(93875,	9,	1725562145,	221.032),
(93876,	2,	1725562204,	0),
(93877,	10,	1725562237,	0),
(93878,	11,	1725561900,	-12.9779),
(93879,	12,	1725561900,	-16.7259),
(93880,	6,	1725561900,	0),
(93881,	9,	1725562266,	218.696),
(93882,	1,	1725562281,	3),
(93883,	9,	1725562388,	221.415),
(93884,	3,	1725562401,	8.6),
(93885,	5,	1725562413,	0),
(93886,	2,	1725562504,	0),
(93887,	9,	1725562511,	218.693),
(93888,	10,	1725562537,	0),
(93889,	11,	1725562200,	-16.5441),
(93890,	12,	1725562200,	-15.1756),
(93891,	6,	1725562200,	0),
(93892,	1,	1725562581,	3),
(93893,	9,	1725562633,	218.162),
(93894,	3,	1725562701,	8.6),
(93895,	5,	1725562713,	0),
(93896,	9,	1725562756,	224.212),
(93897,	2,	1725562804,	0),
(93898,	10,	1725562837,	0),
(93899,	11,	1725562500,	-18.226),
(93900,	12,	1725562500,	-13.9825),
(93901,	6,	1725562500,	0),
(93902,	9,	1725562878,	219.635),
(93903,	1,	1725562881,	3.1),
(93904,	9,	1725563001,	215.122),
(93905,	3,	1725563001,	9.2),
(93906,	5,	1725563013,	0),
(93907,	2,	1725563104,	0),
(93908,	9,	1725563124,	215.935),
(93909,	10,	1725563137,	0),
(93910,	11,	1725562800,	-19.7608),
(93911,	12,	1725562800,	-12.6972),
(93912,	6,	1725562800,	0),
(93913,	1,	1725563181,	3.2),
(93914,	9,	1725563246,	221.72),
(93915,	3,	1725563301,	8.6),
(93916,	5,	1725563313,	0),
(93917,	9,	1725563369,	216.56),
(93918,	2,	1725563404,	0),
(93919,	10,	1725563437,	0),
(93920,	11,	1725563100,	-21.9848),
(93921,	12,	1725563100,	-11.1163),
(93922,	6,	1725563100,	0),
(93923,	1,	1725563481,	3.3),
(93924,	9,	1725563491,	214.019),
(93925,	3,	1725563601,	8.6),
(93926,	5,	1725563613,	0),
(93927,	9,	1725563614,	219.067),
(93928,	2,	1725563704,	0),
(93929,	9,	1725563736,	211.205),
(93930,	10,	1725563737,	0),
(93931,	11,	1725563400,	-23.6855),
(93932,	12,	1725563400,	-9.22958),
(93933,	6,	1725563400,	0),
(93934,	1,	1725563781,	3.2),
(93935,	9,	1725563858,	201.87),
(93936,	3,	1725563901,	8.6),
(93937,	5,	1725563913,	0),
(93938,	9,	1725563980,	201.067),
(93939,	2,	1725564004,	0),
(93940,	10,	1725564037,	0),
(93941,	11,	1725563700,	-22.9353),
(93942,	12,	1725563700,	-7.17148),
(93943,	6,	1725563700,	0),
(93944,	1,	1725564081,	3.1),
(93945,	9,	1725564105,	195.367),
(93946,	3,	1725564201,	8.7),
(93947,	5,	1725564213,	0),
(93948,	9,	1725564228,	198.774),
(93949,	2,	1725564304,	0),
(93950,	10,	1725564337,	0),
(93951,	9,	1725564350,	203.851),
(93952,	11,	1725564000,	-18.0905),
(93953,	12,	1725564000,	-5.15454),
(93954,	6,	1725564000,	0),
(93955,	1,	1725564381,	3.2),
(93956,	9,	1725564471,	204.308),
(93957,	3,	1725564501,	8.6),
(93958,	5,	1725564513,	0),
(93959,	9,	1725564593,	203.16),
(93960,	2,	1725564604,	0),
(93961,	10,	1725564637,	0),
(93962,	11,	1725564300,	-8.42315),
(93963,	12,	1725564300,	-3.38697),
(93964,	6,	1725564300,	0),
(93965,	1,	1725564681,	3.1),
(93966,	9,	1725564714,	200.311),
(93967,	3,	1725564801,	8.6),
(93968,	5,	1725564813,	0),
(93969,	9,	1725564837,	200.778),
(93970,	2,	1725564904,	0),
(93971,	10,	1725564937,	0),
(93972,	9,	1725564959,	200.107),
(93973,	11,	1725564600,	-5.6167),
(93974,	12,	1725564600,	-2.00663),
(93975,	6,	1725564600,	0),
(93976,	1,	1725564981,	3.2),
(93977,	9,	1725565081,	195.538),
(93978,	3,	1725565101,	8.7),
(93979,	5,	1725565113,	0),
(93980,	9,	1725565203,	196.678),
(93981,	2,	1725565204,	0),
(93982,	10,	1725565237,	0),
(93983,	11,	1725564900,	-22.5066),
(93984,	12,	1725564900,	-1.05079),
(93985,	6,	1725564900,	0),
(93986,	1,	1725565281,	3),
(93987,	9,	1725565325,	200.055),
(93988,	3,	1725565401,	9.3),
(93989,	5,	1725565413,	0),
(93990,	9,	1725565448,	220.02),
(93991,	2,	1725565504,	0),
(93992,	10,	1725565537,	0),
(93993,	11,	1725565200,	-40.1264),
(93994,	12,	1725565200,	-0.467027),
(93995,	6,	1725565200,	0),
(93996,	9,	1725565571,	209.798),
(93997,	1,	1725565581,	3.2),
(93998,	3,	1725565701,	9.2),
(93999,	9,	1725565702,	211.504),
(94000,	5,	1725565713,	0),
(94001,	2,	1725565804,	0),
(94002,	9,	1725565824,	213.259),
(94003,	10,	1725565837,	0),
(94004,	11,	1725565500,	-56.6011),
(94005,	12,	1725565500,	-0.156196),
(94006,	6,	1725565500,	0),
(94007,	1,	1725565881,	3.1),
(94008,	9,	1725565947,	210.798),
(94009,	3,	1725566001,	8.6),
(94010,	5,	1725566013,	0),
(94011,	9,	1725566069,	212.374),
(94012,	2,	1725566104,	0),
(94013,	10,	1725566137,	0),
(94014,	11,	1725565800,	-71.4007),
(94015,	12,	1725565800,	-0.0238338),
(94016,	6,	1725565800,	0),
(94017,	1,	1725566181,	3.1),
(94018,	9,	1725566192,	218.45),
(94019,	3,	1725566301,	8.7),
(94020,	5,	1725566313,	0),
(94021,	9,	1725566314,	214.587),
(94022,	2,	1725566403,	0),
(94023,	9,	1725566435,	214.345),
(94024,	10,	1725566437,	0),
(94025,	11,	1725566100,	-84.493),
(94026,	12,	1725566100,	0),
(94027,	6,	1725566100,	0),
(94028,	1,	1725566481,	3.1),
(94029,	9,	1725566558,	217.083),
(94030,	3,	1725566601,	8.7),
(94031,	5,	1725566613,	0),
(94032,	9,	1725566680,	211.295),
(94033,	2,	1725566703,	0),
(94034,	10,	1725566737,	0),
(94035,	11,	1725566400,	-95.2934),
(94036,	12,	1725566400,	0),
(94037,	6,	1725566400,	0),
(94038,	1,	1725566781,	2.9),
(94039,	9,	1725566804,	205.037),
(94040,	3,	1725566901,	8.5),
(94041,	5,	1725566913,	0),
(94042,	9,	1725566926,	196.203),
(94043,	2,	1725567003,	0),
(94044,	10,	1725567037,	0),
(94045,	9,	1725567048,	217.519),
(94046,	11,	1725566700,	-103.424),
(94047,	12,	1725566700,	0),
(94048,	6,	1725566700,	0),
(94049,	1,	1725567081,	3),
(94050,	9,	1725567171,	210.336),
(94051,	3,	1725567201,	8.6),
(94052,	5,	1725567213,	0),
(94053,	9,	1725567293,	209.178),
(94054,	2,	1725567303,	0),
(94055,	10,	1725567337,	0),
(94056,	11,	1725567000,	-108.806),
(94057,	12,	1725567000,	0),
(94058,	6,	1725567000,	0),
(94059,	1,	1725567381,	3.4),
(94060,	9,	1725567416,	208.822),
(94061,	3,	1725567501,	8.6),
(94062,	5,	1725567513,	0),
(94063,	9,	1725567538,	212.61),
(94064,	2,	1725567603,	0),
(94065,	10,	1725567637,	0),
(94066,	11,	1725567300,	-111.671),
(94067,	12,	1725567300,	0),
(94068,	6,	1725567300,	0),
(94069,	9,	1725567660,	207.118),
(94070,	1,	1725567681,	3.2),
(94071,	9,	1725567782,	205.446),
(94072,	3,	1725567801,	8.7),
(94073,	5,	1725567813,	0),
(94074,	2,	1725567903,	0),
(94075,	9,	1725567904,	207.154),
(94076,	10,	1725567937,	0),
(94077,	11,	1725567600,	-112.518),
(94078,	12,	1725567600,	0),
(94079,	6,	1725567600,	0),
(94080,	1,	1725567981,	3.4),
(94081,	9,	1725568027,	207.129),
(94082,	3,	1725568101,	8.5),
(94083,	5,	1725568113,	0),
(94084,	9,	1725568149,	218.44),
(94085,	2,	1725568203,	0),
(94086,	10,	1725568237,	0),
(94087,	11,	1725567900,	-112.015),
(94088,	12,	1725567900,	0),
(94089,	6,	1725567900,	0),
(94090,	9,	1725568272,	218.284),
(94091,	1,	1725568281,	3.2),
(94092,	9,	1725568395,	209.795),
(94093,	3,	1725568401,	8.7),
(94094,	5,	1725568413,	0),
(94095,	2,	1725568503,	0),
(94096,	9,	1725568517,	212.381),
(94097,	10,	1725568537,	0),
(94098,	11,	1725568200,	-110.854),
(94099,	12,	1725568200,	0),
(94100,	6,	1725568200,	0),
(94101,	1,	1725568581,	3.1),
(94102,	9,	1725568649,	212.159),
(94103,	3,	1725568701,	8.6),
(94104,	5,	1725568713,	0),
(94105,	9,	1725568772,	215.23),
(94106,	2,	1725568803,	0),
(94107,	10,	1725568837,	0),
(94108,	11,	1725568500,	-109.547),
(94109,	12,	1725568500,	0),
(94110,	6,	1725568500,	0),
(94111,	1,	1725568881,	3),
(94112,	9,	1725568894,	220.761),
(94113,	3,	1725569001,	8.5),
(94114,	5,	1725569013,	0),
(94115,	9,	1725569026,	209.637),
(94116,	2,	1725569103,	0),
(94117,	10,	1725569137,	0),
(94118,	9,	1725569149,	204.576),
(94119,	11,	1725568800,	-108.174),
(94120,	12,	1725568800,	0),
(94121,	6,	1725568800,	0),
(94122,	1,	1725569181,	3.1),
(94123,	9,	1725569271,	197.798),
(94124,	3,	1725569301,	9.2),
(94125,	5,	1725569313,	0),
(94126,	9,	1725569394,	195.575),
(94127,	2,	1725569403,	0),
(94128,	10,	1725569437,	0),
(94129,	11,	1725569100,	-106.859),
(94130,	12,	1725569100,	0),
(94131,	6,	1725569100,	0),
(94132,	1,	1725569481,	3.1),
(94133,	9,	1725569516,	202.056),
(94134,	3,	1725569601,	8.7),
(94135,	5,	1725569613,	0),
(94136,	9,	1725569638,	201.475),
(94137,	2,	1725569703,	0),
(94138,	10,	1725569737,	0),
(94139,	11,	1725569400,	-106.155),
(94140,	12,	1725569400,	0),
(94141,	6,	1725569400,	0),
(94142,	9,	1725569760,	202.202),
(94143,	1,	1725569781,	3.3),
(94144,	9,	1725569881,	192.033),
(94145,	3,	1725569901,	9.1),
(94146,	5,	1725569913,	0),
(94147,	9,	1725570003,	198.166),
(94148,	2,	1725570003,	0),
(94149,	10,	1725570037,	0),
(94150,	11,	1725569700,	-105.382),
(94151,	12,	1725569700,	0),
(94152,	6,	1725569700,	0),
(94153,	1,	1725570081,	3.1),
(94154,	9,	1725570125,	425.32),
(94155,	3,	1725570201,	196.5),
(94156,	5,	1725570213,	0),
(94157,	9,	1725570250,	445.627),
(94158,	2,	1725570303,	0),
(94159,	10,	1725570337,	0),
(94160,	11,	1725570000,	-103.358),
(94161,	12,	1725570000,	0),
(94162,	6,	1725570000,	0),
(94163,	9,	1725570372,	426.962),
(94164,	1,	1725570381,	2.8),
(94165,	9,	1725570494,	1024.38),
(94166,	3,	1725570501,	201.1),
(94167,	5,	1725570513,	0),
(94168,	2,	1725570603,	0),
(94169,	9,	1725570616,	1015.6),
(94170,	10,	1725570637,	0),
(94171,	11,	1725570300,	-99.1713),
(94172,	12,	1725570300,	0),
(94173,	6,	1725570300,	0),
(94174,	1,	1725570681,	3),
(94175,	9,	1725570738,	413.981),
(94176,	3,	1725570801,	201.8),
(94177,	5,	1725570813,	0),
(94178,	9,	1725570861,	402.052),
(94179,	2,	1725570903,	0),
(94180,	10,	1725570937,	0),
(94181,	11,	1725570600,	-92.6429),
(94182,	12,	1725570600,	0),
(94183,	6,	1725570600,	0),
(94184,	1,	1725570981,	2.9),
(94185,	9,	1725570982,	407.09),
(94186,	3,	1725571101,	205.1),
(94187,	9,	1725571105,	405.845),
(94188,	5,	1725571113,	0),
(94189,	2,	1725571203,	0),
(94190,	9,	1725571227,	402.237),
(94191,	10,	1725571237,	0),
(94192,	11,	1725570900,	-84.4449),
(94193,	12,	1725570900,	0),
(94194,	6,	1725570900,	0),
(94195,	1,	1725571281,	3),
(94196,	9,	1725571348,	411.27),
(94197,	3,	1725571401,	204.1),
(94198,	5,	1725571413,	0),
(94199,	9,	1725571471,	407.218),
(94200,	2,	1725571503,	0),
(94201,	10,	1725571537,	0),
(94202,	11,	1725571200,	-75.8963),
(94203,	12,	1725571200,	0),
(94204,	6,	1725571200,	0),
(94205,	1,	1725571581,	3.1),
(94206,	9,	1725571593,	419.743),
(94207,	3,	1725571701,	203.3),
(94208,	5,	1725571713,	0),
(94209,	9,	1725571716,	412.056),
(94210,	2,	1725571803,	0),
(94211,	10,	1725571837,	0),
(94212,	9,	1725571838,	411.521),
(94213,	11,	1725571500,	-68.4266),
(94214,	12,	1725571500,	0),
(94215,	6,	1725571500,	0),
(94216,	1,	1725571881,	3.2),
(94217,	9,	1725571961,	417.47),
(94218,	3,	1725572001,	200.4),
(94219,	5,	1725572013,	0),
(94220,	9,	1725572084,	407.249),
(94221,	2,	1725572103,	0),
(94222,	10,	1725572137,	0),
(94223,	11,	1725571800,	-62.7095),
(94224,	12,	1725571800,	0),
(94225,	6,	1725571800,	0),
(94226,	1,	1725572181,	3),
(94227,	9,	1725572207,	413.975),
(94228,	3,	1725572301,	216),
(94229,	5,	1725572313,	0),
(94230,	9,	1725572329,	406.953),
(94231,	2,	1725572403,	0),
(94232,	10,	1725572437,	0),
(94233,	9,	1725572450,	408.205),
(94234,	11,	1725572100,	-57.6482),
(94235,	12,	1725572100,	0),
(94236,	6,	1725572100,	0),
(94237,	1,	1725572481,	3),
(94238,	9,	1725572583,	464.484),
(94239,	3,	1725572601,	200),
(94240,	5,	1725572613,	0),
(94241,	2,	1725572703,	0),
(94242,	9,	1725572706,	425.452),
(94243,	10,	1725572737,	0),
(94244,	11,	1725572400,	-51.7335),
(94245,	12,	1725572400,	0),
(94246,	6,	1725572400,	0),
(94247,	1,	1725572781,	3),
(94248,	9,	1725572837,	426.523),
(94249,	3,	1725572901,	203.8),
(94250,	5,	1725572913,	0),
(94251,	9,	1725572960,	431.47),
(94252,	2,	1725573003,	0),
(94253,	10,	1725573037,	0),
(94254,	11,	1725572700,	-44.9312),
(94255,	12,	1725572700,	0),
(94256,	6,	1725572700,	0),
(94257,	1,	1725573081,	3.1),
(94258,	9,	1725573082,	432.47),
(94259,	3,	1725573201,	198.4),
(94260,	9,	1725573204,	424.249),
(94261,	5,	1725573213,	0),
(94262,	2,	1725573303,	0),
(94263,	9,	1725573326,	428.31),
(94264,	10,	1725573337,	0),
(94265,	11,	1725573000,	-37.9849),
(94266,	12,	1725573000,	0),
(94267,	6,	1725573000,	0),
(94268,	1,	1725573381,	3.1),
(94269,	9,	1725573451,	407.654),
(94270,	3,	1725573501,	207.6),
(94271,	5,	1725573513,	0),
(94272,	9,	1725573573,	406.357),
(94273,	2,	1725573603,	0),
(94274,	10,	1725573637,	0),
(94275,	11,	1725573300,	-31.7434),
(94276,	12,	1725573300,	0),
(94277,	6,	1725573300,	0),
(94278,	1,	1725573681,	3),
(94279,	9,	1725573696,	429.289),
(94280,	3,	1725573801,	197.4),
(94281,	5,	1725573813,	0),
(94282,	9,	1725573818,	413.157),
(94283,	2,	1725573903,	0),
(94284,	10,	1725573937,	0),
(94285,	9,	1725573940,	423.945),
(94286,	11,	1725573600,	-26.7191),
(94287,	12,	1725573600,	0),
(94288,	6,	1725573600,	0),
(94289,	1,	1725573981,	3.3),
(94290,	9,	1725574063,	423.83),
(94291,	3,	1725574101,	225.3),
(94292,	5,	1725574113,	0),
(94293,	9,	1725574185,	432.718),
(94294,	2,	1725574203,	0),
(94295,	10,	1725574237,	0),
(94296,	11,	1725573900,	-22.8735),
(94297,	12,	1725573900,	0),
(94298,	6,	1725573900,	0),
(94299,	1,	1725574281,	3),
(94300,	9,	1725574313,	428.468),
(94301,	3,	1725574401,	208.5),
(94302,	5,	1725574413,	0),
(94303,	9,	1725574435,	425.221),
(94304,	2,	1725574503,	0),
(94305,	10,	1725574537,	0),
(94306,	9,	1725574558,	437.696),
(94307,	11,	1725574200,	-19.6292),
(94308,	12,	1725574200,	0),
(94309,	6,	1725574200,	0),
(94310,	1,	1725574581,	2.9),
(94311,	9,	1725574681,	428.526),
(94312,	3,	1725574701,	206.7),
(94313,	5,	1725574713,	0),
(94314,	9,	1725574803,	420.686),
(94315,	2,	1725574803,	0),
(94316,	10,	1725574836,	0),
(94317,	11,	1725574500,	-16.1107),
(94318,	12,	1725574500,	0),
(94319,	6,	1725574500,	0),
(94320,	1,	1725574881,	3),
(94321,	9,	1725574925,	442.837),
(94322,	3,	1725575001,	204.9),
(94323,	5,	1725575013,	0),
(94324,	9,	1725575048,	457.013),
(94325,	2,	1725575103,	0),
(94326,	10,	1725575136,	0),
(94327,	11,	1725574800,	-11.6117),
(94328,	12,	1725574800,	0),
(94329,	6,	1725574800,	0),
(94330,	1,	1725575181,	3.1),
(94331,	9,	1725575182,	462.871),
(94332,	3,	1725575301,	204.7),
(94333,	9,	1725575305,	418.707),
(94334,	5,	1725575313,	0),
(94335,	2,	1725575403,	0),
(94336,	10,	1725575436,	0),
(94337,	9,	1725575438,	2924.51),
(94338,	11,	1725575100,	-6.2679),
(94339,	12,	1725575100,	0),
(94340,	6,	1725575100,	0),
(94341,	1,	1725575481,	3.1),
(94342,	9,	1725575560,	2797.99),
(94343,	3,	1725575601,	8.7),
(94344,	5,	1725575613,	0),
(94345,	9,	1725575683,	2909.41),
(94346,	2,	1725575703,	0),
(94347,	10,	1725575736,	0),
(94348,	11,	1725575400,	-0.53132),
(94349,	12,	1725575400,	0),
(94350,	6,	1725575400,	1408.88),
(94351,	1,	1725575781,	248.9),
(94352,	9,	1725575805,	3102.99),
(94353,	3,	1725575901,	8.7),
(94354,	5,	1725575913,	0),
(94355,	9,	1725575926,	2952.77),
(94356,	2,	1725576003,	0),
(94357,	10,	1725576036,	0),
(94358,	9,	1725576054,	3453.54),
(94359,	11,	1725575700,	-5.75278),
(94360,	12,	1725575700,	0),
(94361,	6,	1725575700,	1447.02),
(94362,	1,	1725576081,	526.4),
(94363,	3,	1725576201,	8.6),
(94364,	5,	1725576213,	0),
(94365,	9,	1725576217,	3478.93),
(94366,	9,	1725576224,	3478.93),
(94367,	2,	1725576303,	0),
(94368,	10,	1725576336,	0),
(94369,	9,	1725576343,	3492.84),
(94370,	11,	1725576000,	-12.1974),
(94371,	12,	1725576000,	0),
(94372,	6,	1725576000,	1966.73),
(94373,	1,	1725576381,	530.3),
(94374,	9,	1725576491,	3331.14),
(94375,	3,	1725576501,	9),
(94376,	5,	1725576513,	0),
(94377,	2,	1725576603,	0),
(94378,	9,	1725576614,	2976.78),
(94379,	10,	1725576636,	0),
(94380,	11,	1725576300,	-18.1239),
(94381,	12,	1725576300,	0),
(94382,	6,	1725576300,	1813.02),
(94383,	1,	1725576681,	481.8),
(94384,	9,	1725576739,	3260.34),
(94385,	3,	1725576801,	9.3),
(94386,	5,	1725576813,	0),
(94387,	9,	1725576862,	3179.85),
(94388,	2,	1725576903,	0),
(94389,	10,	1725576936,	0),
(94390,	11,	1725576600,	-22.8693),
(94391,	12,	1725576600,	0),
(94392,	6,	1725576600,	1656.98),
(94393,	1,	1725576981,	357.7),
(94394,	9,	1725576988,	3090.28),
(94395,	3,	1725577101,	8.6),
(94396,	5,	1725577113,	0),
(94397,	2,	1725577203,	0),
(94398,	10,	1725577236,	0),
(94399,	11,	1725576900,	-25.9899),
(94400,	12,	1725576900,	0),
(94401,	6,	1725576900,	1564.29),
(94402,	1,	1725577281,	395.6),
(94403,	9,	1725577340,	3159.59),
(94404,	3,	1725577401,	8.6),
(94405,	5,	1725577413,	0),
(94406,	9,	1725577464,	3161.01),
(94407,	2,	1725577503,	0),
(94408,	10,	1725577536,	0),
(94409,	11,	1725577200,	-27.3602),
(94410,	12,	1725577200,	0),
(94411,	6,	1725577200,	1633.65),
(94412,	1,	1725577581,	366.4),
(94413,	9,	1725577599,	3081.11),
(94414,	9,	1725577612,	3081.11),
(94415,	3,	1725577701,	8.6),
(94416,	5,	1725577713,	0),
(94417,	9,	1725577735,	3242.86),
(94418,	9,	1725577741,	3242.86),
(94419,	2,	1725577803,	0),
(94420,	10,	1725577836,	0),
(94421,	11,	1725577500,	-27.1687),
(94422,	12,	1725577500,	0),
(94423,	6,	1725577500,	1715.69),
(94424,	1,	1725577881,	389.9),
(94425,	9,	1725577887,	3156.03),
(94426,	3,	1725578001,	9.2),
(94427,	5,	1725578013,	0),
(94428,	9,	1725578031,	3292.79),
(94429,	2,	1725578103,	0),
(94430,	10,	1725578136,	0),
(94431,	11,	1725577800,	-25.8084),
(94432,	12,	1725577800,	0),
(94433,	6,	1725577800,	1766.98),
(94434,	1,	1725578181,	534.2),
(94435,	3,	1725578301,	8.7),
(94436,	5,	1725578313,	0),
(94437,	2,	1725578403,	0),
(94438,	9,	1725578433,	3249.71),
(94439,	10,	1725578436,	0),
(94440,	11,	1725578100,	-23.6642),
(94441,	12,	1725578100,	0),
(94442,	6,	1725578100,	0),
(94443,	1,	1725578481,	363.8),
(94444,	9,	1725578572,	3092.95),
(94445,	9,	1725578591,	3092.95),
(94446,	3,	1725578601,	8.6),
(94447,	5,	1725578613,	0),
(94448,	2,	1725578703,	0),
(94449,	10,	1725578736,	0),
(94450,	11,	1725578400,	-20.8807),
(94451,	12,	1725578400,	0),
(94452,	6,	1725578400,	1572.07),
(94453,	9,	1725578760,	3073.19),
(94454,	1,	1725578781,	264.9),
(94455,	3,	1725578901,	8.6),
(94456,	5,	1725578913,	0),
(94457,	9,	1725578994,	3001.98),
(94458,	2,	1725579003,	0),
(94459,	10,	1725579036,	0),
(94460,	11,	1725578700,	-17.794),
(94461,	12,	1725578700,	0),
(94462,	6,	1725578700,	1484.19),
(94463,	1,	1725579081,	263),
(94464,	3,	1725579201,	9.2),
(94465,	5,	1725579213,	0),
(94466,	9,	1725579237,	3149.27),
(94467,	2,	1725579303,	0),
(94468,	10,	1725579336,	0),
(94469,	11,	1725579000,	-15.164),
(94470,	12,	1725579000,	0),
(94471,	6,	1725579000,	1634.11),
(94472,	1,	1725579381,	501.5),
(94473,	9,	1725579398,	3235.77),
(94474,	3,	1725579501,	8.6),
(94475,	5,	1725579513,	0),
(94476,	2,	1725579603,	0),
(94477,	10,	1725579636,	0),
(94478,	11,	1725579300,	-13.7797),
(94479,	12,	1725579300,	0),
(94480,	6,	1725579300,	1721.99),
(94481,	1,	1725579681,	258.6),
(94482,	9,	1725579748,	2949.93),
(94483,	3,	1725579801,	8.5),
(94484,	5,	1725579813,	0),
(94485,	2,	1725579903,	0),
(94486,	10,	1725579936,	0),
(94487,	11,	1725579600,	-14.154),
(94488,	12,	1725579600,	0),
(94489,	6,	1725579600,	1435.78),
(94490,	1,	1725579981,	578.8),
(94491,	3,	1725580101,	8.6),
(94492,	5,	1725580113,	0),
(94493,	2,	1725580203,	0),
(94494,	10,	1725580236,	0),
(94495,	11,	1725579900,	-16.3571),
(94496,	12,	1725579900,	0),
(94497,	6,	1725579900,	0),
(94498,	1,	1725580281,	493.4),
(94499,	3,	1725580401,	8.7),
(94500,	5,	1725580413,	0),
(94501,	2,	1725580503,	0),
(94502,	10,	1725580536,	0),
(94503,	11,	1725580200,	-19.9857),
(94504,	12,	1725580200,	0),
(94505,	6,	1725580200,	0),
(94506,	1,	1725580581,	538.7),
(94507,	3,	1725580701,	8.9),
(94508,	5,	1725580713,	0),
(94509,	2,	1725580803,	0),
(94510,	10,	1725580836,	0),
(94511,	11,	1725580500,	-24.2695),
(94512,	12,	1725580500,	0),
(94513,	6,	1725580500,	0),
(94514,	1,	1725580881,	539.5),
(94515,	9,	1725580946,	2879.52),
(94516,	3,	1725581001,	8.8),
(94517,	5,	1725581013,	0),
(94518,	2,	1725581103,	0),
(94519,	10,	1725581136,	0),
(94520,	11,	1725580800,	-28.3143),
(94521,	12,	1725580800,	0),
(94522,	6,	1725580800,	1351.21),
(94523,	1,	1725581181,	523.6),
(94524,	3,	1725581301,	8.7),
(94525,	5,	1725581313,	0),
(94526,	2,	1725581403,	0),
(94527,	10,	1725581436,	0),
(94528,	11,	1725581100,	-31.482),
(94529,	12,	1725581100,	0),
(94530,	6,	1725581100,	0),
(94531,	1,	1725581481,	425.5),
(94532,	3,	1725581601,	8.6),
(94533,	9,	1725581603,	2807.17),
(94534,	5,	1725581613,	0),
(94535,	2,	1725581703,	0),
(94536,	10,	1725581736,	0),
(94537,	11,	1725581400,	-33.8158),
(94538,	12,	1725581400,	0),
(94539,	6,	1725581400,	1273.35),
(94540,	1,	1725581781,	537.8),
(94541,	3,	1725581901,	9.1),
(94542,	5,	1725581913,	0),
(94543,	2,	1725582003,	0),
(94544,	10,	1725582036,	0),
(94545,	11,	1725581700,	-34.7209),
(94546,	12,	1725581700,	0),
(94547,	6,	1725581700,	0),
(94548,	1,	1725582081,	545.3),
(94549,	3,	1725582201,	9.2),
(94550,	5,	1725582213,	0),
(94551,	9,	1725582250,	2799.23),
(94552,	9,	1725582260,	2799.23),
(94553,	2,	1725582303,	0),
(94554,	10,	1725582336,	0),
(94555,	11,	1725582000,	-33.4655),
(94556,	12,	1725582000,	0),
(94557,	6,	1725582000,	1265.76),
(94558,	1,	1725582381,	427),
(94559,	3,	1725582501,	8.6),
(94560,	5,	1725582513,	0),
(94561,	2,	1725582603,	0),
(94562,	10,	1725582636,	0),
(94563,	11,	1725582300,	-30.6316),
(94564,	12,	1725582300,	0),
(94565,	6,	1725582300,	0),
(94566,	9,	1725582663,	2803.5),
(94567,	1,	1725582681,	244.3),
(94568,	9,	1725582792,	2671.95),
(94569,	3,	1725582801,	9.5),
(94570,	5,	1725582813,	0),
(94571,	2,	1725582903,	0),
(94572,	10,	1725582936,	0),
(94573,	11,	1725582600,	-27.4337),
(94574,	12,	1725582600,	0),
(94575,	6,	1725582600,	1144.52),
(94576,	1,	1725582981,	577.9),
(94577,	3,	1725583101,	8.7),
(94578,	5,	1725583113,	0),
(94579,	2,	1725583203,	0),
(94580,	10,	1725583236,	0),
(94581,	11,	1725582900,	-25.1267),
(94582,	12,	1725582900,	0),
(94583,	6,	1725582900,	0),
(94584,	1,	1725583281,	253.3),
(94585,	9,	1725583320,	2565.26),
(94586,	3,	1725583401,	8.8),
(94587,	5,	1725583413,	0),
(94588,	9,	1725583442,	2686.48),
(94589,	2,	1725583503,	0),
(94590,	10,	1725583536,	0),
(94591,	11,	1725583200,	-24.6006),
(94592,	12,	1725583200,	0),
(94593,	6,	1725583200,	1161.88),
(94594,	1,	1725583581,	276.5),
(94595,	9,	1725583592,	2491.8),
(94596,	3,	1725583701,	9.1),
(94597,	5,	1725583713,	0),
(94598,	2,	1725583803,	0),
(94599,	9,	1725583827,	2965.08),
(94600,	10,	1725583836,	0),
(94601,	11,	1725583500,	-26.1628),
(94602,	12,	1725583500,	0),
(94603,	6,	1725583500,	965.637),
(94604,	1,	1725583881,	583.5),
(94605,	9,	1725583951,	2723.96),
(94606,	3,	1725584001,	8.7),
(94607,	5,	1725584013,	0),
(94608,	2,	1725584103,	0),
(94609,	10,	1725584136,	0),
(94610,	11,	1725583800,	-29.5064),
(94611,	12,	1725583800,	0),
(94612,	6,	1725583800,	1194.45),
(94613,	1,	1725584181,	476.7),
(94614,	3,	1725584301,	9.3),
(94615,	5,	1725584313,	0),
(94616,	9,	1725584352,	2975.81),
(94617,	2,	1725584403,	0),
(94618,	10,	1725584436,	0),
(94619,	11,	1725584100,	-33.8666),
(94620,	12,	1725584100,	0),
(94621,	6,	1725584100,	4941.94),
(94622,	9,	1725584478,	2733.68),
(94623,	1,	1725584481,	347.3),
(94624,	3,	1725584601,	8.6),
(94625,	9,	1725584602,	2771.13),
(94626,	5,	1725584613,	0),
(94627,	2,	1725584703,	0),
(94628,	9,	1725584733,	2804.68),
(94629,	10,	1725584736,	0),
(94630,	11,	1725584400,	-38.3631),
(94631,	12,	1725584400,	0),
(94632,	6,	1725584400,	4732.77),
(94633,	1,	1725584781,	366),
(94634,	9,	1725584860,	2781.01),
(94635,	3,	1725584901,	8.6),
(94636,	5,	1725584913,	0),
(94637,	9,	1725584990,	2882.42),
(94638,	2,	1725585003,	0),
(94639,	10,	1725585036,	0),
(94640,	11,	1725584700,	-42.1362),
(94641,	12,	1725584700,	0),
(94642,	6,	1725584700,	4840.28),
(94643,	1,	1725585081,	402.2),
(94644,	3,	1725585201,	8.6),
(94645,	5,	1725585213,	0),
(94646,	2,	1725585303,	0),
(94647,	10,	1725585336,	0),
(94648,	11,	1725585000,	-43.9627),
(94649,	12,	1725585000,	0),
(94650,	6,	1725585000,	0),
(94651,	1,	1725585381,	469.6),
(94652,	9,	1725585394,	2863.29),
(94653,	3,	1725585501,	8.7),
(94654,	5,	1725585513,	0),
(94655,	9,	1725585520,	2549.52),
(94656,	2,	1725585603,	0),
(94657,	10,	1725585636,	0),
(94658,	9,	1725585647,	2897.19),
(94659,	9,	1725585658,	2897.19),
(94660,	11,	1725585300,	-43.2284),
(94661,	12,	1725585300,	0),
(94662,	6,	1725585300,	4506.29),
(94663,	9,	1725585677,	2897.19),
(94664,	1,	1725585681,	285.2),
(94665,	3,	1725585801,	8.7),
(94666,	9,	1725585802,	2564.17),
(94667,	5,	1725585813,	0),
(94668,	9,	1725585830,	2564.17),
(94669,	2,	1725585903,	0),
(94670,	10,	1725585936,	0),
(94671,	11,	1725585600,	-40.0472),
(94672,	12,	1725585600,	0),
(94673,	6,	1725585600,	4524.12),
(94674,	1,	1725585980,	242.2),
(94675,	3,	1725586101,	9.6),
(94676,	5,	1725586113,	0),
(94677,	2,	1725586203,	0),
(94678,	9,	1725586225,	2675.26),
(94679,	10,	1725586236,	0),
(94680,	11,	1725585900,	-35.109),
(94681,	12,	1725585900,	0),
(94682,	6,	1725585900,	0),
(94683,	1,	1725586280,	238.7),
(94684,	3,	1725586401,	9.2),
(94685,	5,	1725586413,	0),
(94686,	2,	1725586503,	0),
(94687,	10,	1725586536,	0),
(94688,	11,	1725586200,	-29.4847),
(94689,	12,	1725586200,	0),
(94690,	6,	1725586200,	4645.78),
(94691,	9,	1725586575,	2614.3),
(94692,	1,	1725586580,	36.4),
(94693,	3,	1725586701,	8.6),
(94694,	5,	1725586713,	0),
(94695,	2,	1725586803,	0),
(94696,	10,	1725586836,	0),
(94697,	11,	1725586500,	-24.3879),
(94698,	12,	1725586500,	0),
(94699,	6,	1725586500,	4589.91),
(94700,	1,	1725586881,	34.9),
(94701,	3,	1725587001,	9.2),
(94702,	5,	1725587013,	0),
(94703,	9,	1725587016,	2305.14),
(94704,	2,	1725587103,	0),
(94705,	9,	1725587133,	2286.22),
(94706,	10,	1725587136,	0),
(94707,	11,	1725586800,	-20.8944),
(94708,	12,	1725586800,	0),
(94709,	6,	1725586800,	4284.25),
(94710,	1,	1725587180,	2.5),
(94711,	9,	1725587256,	2365.54),
(94712,	3,	1725587301,	8.7),
(94713,	5,	1725587313,	0),
(94714,	9,	1725587379,	2404.17),
(94715,	2,	1725587403,	0),
(94716,	10,	1725587436,	0),
(94717,	11,	1725587100,	-19.6184),
(94718,	12,	1725587100,	0),
(94719,	6,	1725587100,	4384.55),
(94720,	1,	1725587480,	2.3),
(94721,	9,	1725587501,	2331.69),
(94722,	3,	1725587601,	9.2),
(94723,	5,	1725587613,	0),
(94724,	9,	1725587624,	2347.86),
(94725,	2,	1725587703,	0),
(94726,	10,	1725587736,	0),
(94727,	9,	1725587746,	2305.45),
(94728,	11,	1725587400,	-20.346),
(94729,	12,	1725587400,	0),
(94730,	6,	1725587400,	4327.51),
(94731,	1,	1725587780,	2.3),
(94732,	9,	1725587868,	2342.75),
(94733,	3,	1725587901,	8.5),
(94734,	5,	1725587913,	0),
(94735,	9,	1725587991,	2341.96),
(94736,	2,	1725588003,	0),
(94737,	10,	1725588036,	0),
(94738,	11,	1725587700,	-21.8567),
(94739,	12,	1725587700,	0),
(94740,	6,	1725587700,	4320.1),
(94741,	1,	1725588081,	2.4),
(94742,	9,	1725588116,	2406.05),
(94743,	3,	1725588201,	8.8),
(94744,	5,	1725588213,	0),
(94745,	9,	1725588239,	2411.93),
(94746,	2,	1725588303,	0),
(94747,	10,	1725588336,	0),
(94748,	11,	1725588000,	-24.0411),
(94749,	12,	1725588000,	0),
(94750,	6,	1725588000,	4387.89),
(94751,	9,	1725588361,	2304.93),
(94752,	1,	1725588380,	2.4),
(94753,	9,	1725588483,	2324.99),
(94754,	3,	1725588501,	9.1),
(94755,	5,	1725588513,	0),
(94756,	2,	1725588603,	0),
(94757,	9,	1725588608,	2336.47),
(94758,	10,	1725588636,	0),
(94759,	11,	1725588300,	-27.2279),
(94760,	12,	1725588300,	0),
(94761,	6,	1725588300,	4297.76),
(94762,	1,	1725588680,	2.5),
(94763,	9,	1725588731,	2415.21),
(94764,	3,	1725588801,	8.5),
(94765,	5,	1725588813,	0),
(94766,	9,	1725588852,	2328.11),
(94767,	2,	1725588903,	0),
(94768,	10,	1725588936,	0),
(94769,	11,	1725588600,	-31.0889),
(94770,	12,	1725588600,	0),
(94771,	6,	1725588600,	4297.02),
(94772,	1,	1725588980,	2.3),
(94773,	9,	1725588986,	2484.39),
(94774,	3,	1725589101,	8.6),
(94775,	9,	1725589109,	2439.18),
(94776,	5,	1725589113,	0),
(94777,	2,	1725589203,	0),
(94778,	9,	1725589232,	2350.5),
(94779,	10,	1725589236,	0),
(94780,	11,	1725588900,	-35.0875),
(94781,	12,	1725588900,	0),
(94782,	6,	1725588900,	4404.09),
(94783,	1,	1725589280,	2.5),
(94784,	9,	1725589355,	2491.3),
(94785,	3,	1725589401,	9.2),
(94786,	5,	1725589413,	0),
(94787,	9,	1725589480,	2431.3),
(94788,	2,	1725589503,	0),
(94789,	10,	1725589536,	0),
(94790,	11,	1725589200,	-38.8061),
(94791,	12,	1725589200,	0),
(94792,	6,	1725589200,	4392.49),
(94793,	1,	1725589580,	2.2),
(94794,	9,	1725589603,	2377.21),
(94795,	3,	1725589701,	8.5),
(94796,	5,	1725589713,	0),
(94797,	9,	1725589725,	2347.09),
(94798,	2,	1725589803,	0),
(94799,	10,	1725589836,	0),
(94800,	9,	1725589858,	2375.7),
(94801,	11,	1725589500,	-42.1224),
(94802,	12,	1725589500,	0),
(94803,	6,	1725589500,	4304.97),
(94804,	1,	1725589880,	2.4),
(94805,	9,	1725589981,	2561.75),
(94806,	3,	1725590001,	8.7),
(94807,	5,	1725590013,	0),
(94808,	2,	1725590103,	0),
(94809,	9,	1725590104,	2516.97),
(94810,	10,	1725590136,	0),
(94811,	11,	1725589800,	-45.234),
(94812,	12,	1725589800,	0),
(94813,	6,	1725589800,	4516.52),
(94814,	1,	1725590180,	2.2),
(94815,	9,	1725590226,	2496),
(94816,	3,	1725590301,	9.1),
(94817,	5,	1725590313,	0),
(94818,	9,	1725590348,	2457.29),
(94819,	2,	1725590403,	0),
(94820,	10,	1725590436,	0),
(94821,	11,	1725590100,	-48.533),
(94822,	12,	1725590100,	0),
(94823,	6,	1725590100,	4408.76),
(94824,	9,	1725590470,	2575.59),
(94825,	1,	1725590480,	2.5),
(94826,	9,	1725590592,	2442.33),
(94827,	3,	1725590601,	9.2),
(94828,	5,	1725590613,	0),
(94829,	2,	1725590703,	0),
(94830,	9,	1725590715,	2455.56),
(94831,	10,	1725590736,	0),
(94832,	11,	1725590400,	-52.3286),
(94833,	12,	1725590400,	0),
(94834,	6,	1725590400,	4390),
(94835,	1,	1725590780,	2.2),
(94836,	9,	1725590836,	2270.78),
(94837,	3,	1725590901,	9.2),
(94838,	5,	1725590913,	0),
(94839,	9,	1725590958,	2509.16),
(94840,	2,	1725591003,	0),
(94841,	10,	1725591036,	0),
(94842,	11,	1725590700,	-56.4249),
(94843,	12,	1725590700,	0),
(94844,	6,	1725590700,	4452.73),
(94845,	1,	1725591080,	2.6),
(94846,	9,	1725591083,	2389),
(94847,	3,	1725591201,	8.6),
(94848,	9,	1725591206,	2422.78),
(94849,	5,	1725591213,	0),
(94850,	2,	1725591303,	0),
(94851,	9,	1725591329,	2360.84),
(94852,	10,	1725591336,	0),
(94853,	11,	1725591000,	-60.3115),
(94854,	12,	1725591000,	0),
(94855,	6,	1725591000,	4362.47),
(94856,	1,	1725591380,	2.6),
(94857,	9,	1725591451,	2514.17),
(94858,	3,	1725591501,	9.1),
(94859,	5,	1725591513,	0),
(94860,	9,	1725591573,	2360.16),
(94861,	2,	1725591603,	0),
(94862,	10,	1725591636,	0),
(94863,	11,	1725591300,	-64.0594),
(94864,	12,	1725591300,	0),
(94865,	6,	1725591300,	4296.1),
(94866,	1,	1725591680,	2.2),
(94867,	9,	1725591695,	2344.12),
(94868,	3,	1725591801,	9.2),
(94869,	5,	1725591813,	0),
(94870,	9,	1725591829,	2317.4),
(94871,	2,	1725591903,	0),
(94872,	10,	1725591936,	0),
(94873,	9,	1725591951,	2365.38),
(94874,	11,	1725591600,	-67.6428),
(94875,	12,	1725591600,	0),
(94876,	6,	1725591600,	4249.76),
(94877,	1,	1725591980,	2.2),
(94878,	9,	1725592084,	2352.05),
(94879,	3,	1725592101,	8.5),
(94880,	5,	1725592113,	0),
(94881,	2,	1725592203,	0),
(94882,	9,	1725592207,	2438.83),
(94883,	10,	1725592236,	0),
(94884,	11,	1725591900,	-70.8909),
(94885,	12,	1725591900,	0),
(94886,	6,	1725591900,	4281.16),
(94887,	1,	1725592280,	2.1),
(94888,	9,	1725592329,	2292.48),
(94889,	3,	1725592401,	8.6),
(94890,	5,	1725592413,	0),
(94891,	9,	1725592452,	2518.34),
(94892,	2,	1725592503,	0),
(94893,	10,	1725592536,	0),
(94894,	11,	1725592200,	-73.5624),
(94895,	12,	1725592200,	0),
(94896,	6,	1725592200,	4444.78),
(94897,	9,	1725592573,	2273.45),
(94898,	1,	1725592580,	2.3),
(94899,	9,	1725592696,	2377.03),
(94900,	3,	1725592701,	8.6),
(94901,	5,	1725592713,	0),
(94902,	2,	1725592803,	0),
(94903,	9,	1725592819,	2319.87),
(94904,	10,	1725592836,	0),
(94905,	11,	1725592500,	-75.4166),
(94906,	12,	1725592500,	0),
(94907,	6,	1725592500,	4301.61),
(94908,	1,	1725592880,	2.4),
(94909,	9,	1725592941,	2446.05),
(94910,	3,	1725593001,	9.1),
(94911,	5,	1725593013,	0),
(94912,	9,	1725593064,	2289.61),
(94913,	2,	1725593103,	0),
(94914,	10,	1725593136,	0),
(94915,	11,	1725592800,	-76.2818),
(94916,	12,	1725592800,	0),
(94917,	6,	1725592800,	4213.33),
(94918,	1,	1725593180,	2.2),
(94919,	9,	1725593186,	2352.15),
(94920,	3,	1725593301,	8.5),
(94921,	5,	1725593313,	0),
(94922,	9,	1725593318,	2498.63),
(94923,	2,	1725593403,	0),
(94924,	10,	1725593436,	0),
(94925,	9,	1725593441,	2283.76),
(94926,	11,	1725593100,	-76.1216),
(94927,	12,	1725593100,	0),
(94928,	6,	1725593100,	4422.51),
(94929,	1,	1725593480,	2.2),
(94930,	9,	1725593574,	2393.86),
(94931,	3,	1725593601,	8.7),
(94932,	5,	1725593613,	0),
(94933,	9,	1725593697,	2282.39),
(94934,	2,	1725593703,	0),
(94935,	10,	1725593736,	0),
(94936,	11,	1725593400,	-75.0983),
(94937,	12,	1725593400,	0),
(94938,	6,	1725593400,	4207.29),
(94939,	1,	1725593780,	2.2),
(94940,	9,	1725593819,	2351.31),
(94941,	3,	1725593900,	9),
(94942,	5,	1725593913,	0),
(94943,	9,	1725593942,	2303),
(94944,	2,	1725594003,	0),
(94945,	10,	1725594036,	0),
(94946,	11,	1725593700,	-73.6332),
(94947,	12,	1725593700,	0),
(94948,	6,	1725593700,	4229.37),
(94949,	9,	1725594065,	2311.33),
(94950,	1,	1725594080,	2.5),
(94951,	9,	1725594187,	2387.51),
(94952,	3,	1725594201,	8.7),
(94953,	5,	1725594213,	0),
(94954,	2,	1725594303,	0),
(94955,	9,	1725594309,	2437.59),
(94956,	10,	1725594336,	0),
(94957,	11,	1725594000,	-72.3155),
(94958,	12,	1725594000,	0),
(94959,	6,	1725594000,	4315.19),
(94960,	1,	1725594380,	2.4),
(94961,	9,	1725594431,	2449.39),
(94962,	3,	1725594501,	8.6),
(94963,	5,	1725594513,	0),
(94964,	9,	1725594553,	2435.01),
(94965,	2,	1725594603,	0),
(94966,	10,	1725594636,	0),
(94967,	11,	1725594300,	-70.9473),
(94968,	12,	1725594300,	0),
(94969,	6,	1725594300,	4364.06),
(94970,	9,	1725594676,	2412.72),
(94971,	1,	1725594680,	2.6),
(94972,	9,	1725594798,	2456.6),
(94973,	3,	1725594800,	9.1),
(94974,	5,	1725594813,	0),
(94975,	2,	1725594903,	0),
(94976,	9,	1725594921,	2362.97),
(94977,	10,	1725594936,	0),
(94978,	11,	1725594600,	-68.8964),
(94979,	12,	1725594600,	0),
(94980,	6,	1725594600,	4387.7),
(94981,	1,	1725594980,	2.4),
(94982,	9,	1725595042,	2410.03),
(94983,	3,	1725595100,	8.5),
(94984,	5,	1725595113,	0),
(94985,	9,	1725595165,	2355.59),
(94986,	2,	1725595203,	0),
(94987,	10,	1725595236,	0),
(94988,	11,	1725594900,	-65.6639),
(94989,	12,	1725594900,	0),
(94990,	6,	1725594900,	4289.93),
(94991,	1,	1725595280,	2.4),
(94992,	9,	1725595288,	2417.91),
(94993,	3,	1725595400,	9.1),
(94994,	5,	1725595413,	0),
(94995,	9,	1725595422,	2334.04),
(94996,	2,	1725595503,	0),
(94997,	10,	1725595536,	0),
(94998,	9,	1725595547,	2379.74),
(94999,	11,	1725595200,	-61.06),
(95000,	12,	1725595200,	0),
(95001,	6,	1725595200,	4272.98),
(95002,	1,	1725595580,	2.4),
(95003,	9,	1725595670,	2351.08),
(95004,	3,	1725595700,	8.9),
(95005,	5,	1725595713,	0),
(95006,	9,	1725595792,	2288.9),
(95007,	2,	1725595803,	0),
(95008,	10,	1725595836,	0),
(95009,	11,	1725595500,	-55.2811),
(95010,	12,	1725595500,	0),
(95011,	6,	1725595500,	4233.62),
(95012,	1,	1725595880,	2.4),
(95013,	9,	1725595914,	2352.26),
(95014,	3,	1725596000,	8.6),
(95015,	5,	1725596013,	0),
(95016,	9,	1725596047,	2318.8),
(95017,	2,	1725596103,	0),
(95018,	10,	1725596136,	0),
(95019,	11,	1725595800,	-48.8887),
(95020,	12,	1725595800,	0),
(95021,	6,	1725595800,	4269.91),
(95022,	9,	1725596170,	2227.08),
(95023,	1,	1725596180,	2.4),
(95024,	9,	1725596293,	2322.73),
(95025,	3,	1725596300,	9.1),
(95026,	5,	1725596313,	0),
(95027,	2,	1725596403,	0),
(95028,	9,	1725596414,	2346.98),
(95029,	10,	1725596436,	0),
(95030,	11,	1725596100,	-42.6918),
(95031,	12,	1725596100,	0),
(95032,	6,	1725596100,	4280.04),
(95033,	1,	1725596480,	2.6),
(95034,	9,	1725596537,	2306),
(95035,	3,	1725596600,	9),
(95036,	5,	1725596613,	0),
(95037,	9,	1725596659,	2276.74),
(95038,	2,	1725596703,	0),
(95039,	10,	1725596736,	0),
(95040,	11,	1725596400,	-37.5304),
(95041,	12,	1725596400,	0),
(95042,	6,	1725596400,	4239.21),
(95043,	1,	1725596780,	2.4),
(95044,	9,	1725596791,	2354.1),
(95045,	3,	1725596900,	8.6),
(95046,	5,	1725596913,	0),
(95047,	9,	1725596915,	2355.44),
(95048,	2,	1725597003,	0),
(95049,	10,	1725597036,	0),
(95050,	9,	1725597049,	2332.67),
(95051,	11,	1725596700,	-33.9628),
(95052,	12,	1725596700,	0),
(95053,	6,	1725596700,	4321.48),
(95054,	1,	1725597080,	2.7),
(95055,	9,	1725597171,	2357.14),
(95056,	3,	1725597200,	8.6),
(95057,	5,	1725597213,	0),
(95058,	9,	1725597294,	2331.65),
(95059,	2,	1725597303,	0),
(95060,	10,	1725597336,	0),
(95061,	11,	1725597000,	-31.8761),
(95062,	12,	1725597000,	0),
(95063,	6,	1725597000,	4299.77),
(95064,	1,	1725597380,	2.5),
(95065,	9,	1725597416,	2325.45),
(95066,	3,	1725597500,	9),
(95067,	5,	1725597513,	0),
(95068,	9,	1725597539,	2350.6),
(95069,	2,	1725597603,	0),
(95070,	10,	1725597636,	0),
(95071,	11,	1725597300,	-30.999),
(95072,	12,	1725597300,	0),
(95073,	6,	1725597300,	4319.6),
(95074,	9,	1725597661,	2341.88),
(95075,	1,	1725597680,	2.5),
(95076,	9,	1725597783,	2360.98),
(95077,	3,	1725597800,	8.6),
(95078,	5,	1725597813,	0),
(95079,	2,	1725597903,	0),
(95080,	9,	1725597906,	2353.65),
(95081,	10,	1725597936,	0),
(95082,	11,	1725597600,	-31.829),
(95083,	12,	1725597600,	0),
(95084,	6,	1725597600,	4329.15),
(95085,	1,	1725597980,	2.4),
(95086,	9,	1725598028,	2290.25),
(95087,	3,	1725598100,	9),
(95088,	5,	1725598113,	0),
(95089,	9,	1725598151,	2358.82),
(95090,	2,	1725598203,	0),
(95091,	10,	1725598235,	0),
(95092,	11,	1725597900,	-34.8949),
(95093,	12,	1725597900,	0),
(95094,	6,	1725597900,	4323.93),
(95095,	9,	1725598273,	2273.31),
(95096,	1,	1725598280,	2.5),
(95097,	9,	1725598395,	2294.43),
(95098,	3,	1725598400,	8.7),
(95099,	5,	1725598413,	0),
(95100,	2,	1725598503,	0),
(95101,	9,	1725598518,	2329.87),
(95102,	10,	1725598535,	0),
(95103,	11,	1725598200,	-40.3956),
(95104,	12,	1725598200,	0),
(95105,	6,	1725598200,	4254.03),
(95106,	1,	1725598580,	2.4),
(95107,	9,	1725598641,	2277.58),
(95108,	3,	1725598700,	8.6),
(95109,	5,	1725598713,	0),
(95110,	9,	1725598763,	2296.21),
(95111,	2,	1725598803,	0),
(95112,	10,	1725598835,	0),
(95113,	11,	1725598500,	-48.0344),
(95114,	12,	1725598500,	0),
(95115,	6,	1725598500,	4248.18),
(95116,	1,	1725598880,	2.4),
(95117,	9,	1725598886,	2327.13),
(95118,	3,	1725599000,	8.6),
(95119,	9,	1725599007,	2279.42),
(95120,	5,	1725599013,	0),
(95121,	2,	1725599103,	0),
(95122,	9,	1725599129,	2283.92),
(95123,	10,	1725599135,	0),
(95124,	11,	1725598800,	-57.0095),
(95125,	12,	1725598800,	0),
(95126,	6,	1725598800,	4222.41),
(95127,	1,	1725599180,	2.3),
(95128,	9,	1725599252,	2325.55),
(95129,	3,	1725599300,	8.5),
(95130,	5,	1725599313,	0),
(95131,	9,	1725599374,	2269.07),
(95132,	2,	1725599403,	0),
(95133,	10,	1725599435,	0),
(95134,	11,	1725599100,	-66.1583),
(95135,	12,	1725599100,	0),
(95136,	6,	1725599100,	4202.91),
(95137,	1,	1725599480,	2.5),
(95138,	9,	1725599497,	2365.31),
(95139,	3,	1725599600,	8.7),
(95140,	5,	1725599613,	0),
(95141,	9,	1725599620,	2362.24),
(95142,	2,	1725599703,	0),
(95143,	10,	1725599735,	0),
(95144,	9,	1725599742,	2422.5),
(95145,	11,	1725599400,	-74.2564),
(95146,	12,	1725599400,	0),
(95147,	6,	1725599400,	4287.98),
(95148,	1,	1725599780,	2.4),
(95149,	9,	1725599865,	2352.66),
(95150,	3,	1725599900,	9.2),
(95151,	5,	1725599913,	0),
(95152,	9,	1725599986,	2389.7),
(95153,	2,	1725600003,	0),
(95154,	10,	1725600035,	0),
(95155,	11,	1725599700,	-80.4724),
(95156,	12,	1725599700,	0),
(95157,	6,	1725599700,	4309.23),
(95158,	1,	1725600080,	2.3),
(95159,	9,	1725600109,	2349.97),
(95160,	3,	1725600200,	8.5),
(95161,	5,	1725600213,	0),
(95162,	9,	1725600240,	2392.58),
(95163,	2,	1725600303,	0),
(95164,	10,	1725600335,	0),
(95165,	11,	1725600000,	-84.9759),
(95166,	12,	1725600000,	0),
(95167,	6,	1725600000,	2307.6),
(95168,	9,	1725600363,	2449.25),
(95169,	1,	1725600380,	2.5),
(95170,	9,	1725600486,	2346.73),
(95171,	3,	1725600500,	8.6),
(95172,	5,	1725600513,	0),
(95173,	2,	1725600603,	0),
(95174,	9,	1725600608,	2390.21),
(95175,	10,	1725600635,	0),
(95176,	11,	1725600300,	-88.443),
(95177,	12,	1725600300,	0),
(95178,	6,	1725600300,	2258.29),
(95179,	1,	1725600680,	2.4),
(95180,	9,	1725600731,	2350.45),
(95181,	3,	1725600800,	8.5),
(95182,	5,	1725600813,	0),
(95183,	9,	1725600853,	2425.74),
(95184,	2,	1725600903,	0),
(95185,	10,	1725600935,	0),
(95186,	11,	1725600600,	-88.9931),
(95187,	12,	1725600600,	0),
(95188,	6,	1725600600,	2336.75),
(95189,	9,	1725600975,	2349.37),
(95190,	1,	1725600980,	2.3),
(95191,	9,	1725601098,	2288.07),
(95192,	3,	1725601100,	8.6),
(95193,	5,	1725601113,	0),
(95194,	2,	1725601203,	0),
(95195,	9,	1725601219,	2334.85),
(95196,	10,	1725601235,	0),
(95197,	11,	1725600900,	-85.7819),
(95198,	12,	1725600900,	0),
(95199,	6,	1725600900,	2202.29),
(95200,	1,	1725601280,	2.4),
(95201,	9,	1725601342,	2309.18),
(95202,	3,	1725601400,	8.6),
(95203,	5,	1725601413,	0),
(95204,	9,	1725601464,	2314.59),
(95205,	2,	1725601503,	0),
(95206,	10,	1725601535,	0),
(95207,	11,	1725601200,	-79.5241),
(95208,	12,	1725601200,	0),
(95209,	6,	1725601200,	2235.07),
(95210,	1,	1725601580,	2.4),
(95211,	9,	1725601587,	2332.1),
(95212,	3,	1725601700,	9.2),
(95213,	9,	1725601710,	2291.43),
(95214,	5,	1725601713,	0),
(95215,	2,	1725601803,	0),
(95216,	9,	1725601832,	2362.8),
(95217,	10,	1725601835,	0),
(95218,	11,	1725601500,	-71.811),
(95219,	12,	1725601500,	0),
(95220,	6,	1725601500,	2219.62),
(95221,	1,	1725601880,	2.3),
(95222,	9,	1725601955,	2356.3),
(95223,	3,	1725602000,	8.7),
(95224,	5,	1725602013,	0),
(95225,	9,	1725602077,	2283.33),
(95226,	2,	1725602103,	0),
(95227,	10,	1725602135,	0),
(95228,	11,	1725601800,	-64.527),
(95229,	12,	1725601800,	0),
(95230,	6,	1725601800,	2218.8),
(95231,	1,	1725602180,	2.4),
(95232,	9,	1725602209,	2286.38),
(95233,	3,	1725602300,	8.7),
(95234,	5,	1725602313,	0),
(95235,	9,	1725602332,	2285.51),
(95236,	2,	1725602403,	0),
(95237,	10,	1725602435,	0),
(95238,	9,	1725602455,	2354.81),
(95239,	11,	1725602100,	-59.3644),
(95240,	12,	1725602100,	0),
(95241,	6,	1725602100,	2226.15),
(95242,	1,	1725602480,	2.6),
(95243,	9,	1725602577,	2365),
(95244,	3,	1725602600,	8.5),
(95245,	5,	1725602613,	0),
(95246,	9,	1725602699,	2354.4),
(95247,	2,	1725602703,	0),
(95248,	10,	1725602735,	0),
(95249,	11,	1725602400,	-57.438),
(95250,	12,	1725602400,	0),
(95251,	6,	1725602400,	2296.96),
(95252,	1,	1725602780,	2.4),
(95253,	9,	1725602822,	2339.98),
(95254,	3,	1725602900,	8.5),
(95255,	5,	1725602913,	0),
(95256,	9,	1725602945,	2359.45),
(95257,	2,	1725603003,	0),
(95258,	10,	1725603035,	0),
(95259,	11,	1725602700,	-58.997),
(95260,	12,	1725602700,	0),
(95261,	6,	1725602700,	2300.45),
(95262,	9,	1725603068,	2307.59),
(95263,	1,	1725603080,	2.3),
(95264,	9,	1725603189,	2387.67),
(95265,	3,	1725603200,	9.1),
(95266,	5,	1725603213,	0),
(95267,	2,	1725603303,	0),
(95268,	9,	1725603320,	2371.19),
(95269,	10,	1725603335,	0),
(95270,	11,	1725603000,	-63.237),
(95271,	12,	1725603000,	0),
(95272,	6,	1725603000,	2324.43),
(95273,	1,	1725603380,	2.4),
(95274,	9,	1725603453,	2308.42),
(95275,	3,	1725603500,	8.6),
(95276,	5,	1725603513,	0),
(95277,	9,	1725603576,	2351.62),
(95278,	2,	1725603603,	0),
(95279,	10,	1725603635,	0),
(95280,	11,	1725603300,	-68.4209),
(95281,	12,	1725603300,	0),
(95282,	6,	1725603300,	2283.2),
(95283,	1,	1725603680,	2.4),
(95284,	9,	1725603698,	2293.77),
(95285,	3,	1725603800,	8.6),
(95286,	5,	1725603813,	0),
(95287,	9,	1725603829,	2307.64),
(95288,	2,	1725603903,	0),
(95289,	10,	1725603935,	0),
(95290,	9,	1725603952,	2355.44),
(95291,	11,	1725603600,	-74.7383),
(95292,	12,	1725603600,	0),
(95293,	6,	1725603600,	2232.9),
(95294,	1,	1725603980,	2.4),
(95295,	9,	1725604075,	2350.6),
(95296,	3,	1725604100,	9.1),
(95297,	5,	1725604113,	0),
(95298,	9,	1725604196,	2292.83),
(95299,	2,	1725604202,	0),
(95300,	10,	1725604235,	0),
(95301,	11,	1725603900,	-82.9043),
(95302,	12,	1725603900,	0),
(95303,	6,	1725603900,	2209.93),
(95304,	1,	1725604280,	2.4),
(95305,	9,	1725604319,	2321.55),
(95306,	3,	1725604400,	8.6),
(95307,	5,	1725604413,	0),
(95308,	9,	1725604440,	2252.16),
(95309,	2,	1725604502,	0),
(95310,	10,	1725604535,	0),
(95311,	11,	1725604200,	-92.1167),
(95312,	12,	1725604200,	0),
(95313,	6,	1725604200,	2160.04),
(95314,	9,	1725604562,	2229.42),
(95315,	1,	1725604580,	2.4),
(95316,	9,	1725604685,	2333.47),
(95317,	3,	1725604700,	8.4),
(95318,	5,	1725604713,	0),
(95319,	2,	1725604802,	0),
(95320,	9,	1725604807,	2424.74),
(95321,	10,	1725604835,	0),
(95322,	11,	1725604500,	-100.923),
(95323,	12,	1725604500,	0),
(95324,	6,	1725604500,	2232.55),
(95325,	1,	1725604880,	2),
(95326,	9,	1725604929,	2334.36),
(95327,	3,	1725605000,	8.5),
(95328,	5,	1725605013,	0),
(95329,	9,	1725605051,	2389.13),
(95330,	2,	1725605102,	0),
(95331,	10,	1725605135,	0),
(95332,	11,	1725604800,	-107.926),
(95333,	12,	1725604800,	0),
(95334,	6,	1725604800,	2281.2),
(95335,	9,	1725605173,	2438.87),
(95336,	1,	1725605180,	2.5),
(95337,	9,	1725605296,	2406.68),
(95338,	3,	1725605300,	8.5),
(95339,	5,	1725605313,	0),
(95340,	2,	1725605402,	0),
(95341,	9,	1725605418,	2390.36),
(95342,	10,	1725605435,	0),
(95343,	11,	1725605100,	-112.238),
(95344,	12,	1725605100,	0),
(95345,	6,	1725605100,	2294.44),
(95346,	1,	1725605480,	2.5),
(95347,	9,	1725605541,	2279.77),
(95348,	3,	1725605600,	9),
(95349,	5,	1725605613,	0),
(95350,	9,	1725605663,	2417.46),
(95351,	2,	1725605702,	0),
(95352,	10,	1725605735,	0),
(95353,	11,	1725605400,	-113.694),
(95354,	12,	1725605400,	0),
(95355,	6,	1725605400,	2303.77),
(95356,	1,	1725605780,	2.2),
(95357,	9,	1725605786,	2412.47),
(95358,	3,	1725605900,	8.5),
(95359,	5,	1725605913,	0),
(95360,	9,	1725605920,	2420.58),
(95361,	2,	1725606002,	0),
(95362,	10,	1725606035,	0),
(95363,	9,	1725606043,	2400.69),
(95364,	11,	1725605700,	-112.816),
(95365,	12,	1725605700,	0),
(95366,	6,	1725605700,	2307.76),
(95367,	1,	1725606080,	2.4),
(95368,	9,	1725606164,	2407.29),
(95369,	3,	1725606200,	8.9),
(95370,	5,	1725606213,	0),
(95371,	2,	1725606302,	0),
(95372,	10,	1725606335,	0),
(95373,	11,	1725606000,	-110.524),
(95374,	12,	1725606000,	0),
(95375,	6,	1725606000,	2296.77),
(95376,	1,	1725606380,	2.2),
(95377,	9,	1725606416,	4850.46),
(95378,	3,	1725606500,	164),
(95379,	5,	1725606513,	0),
(95380,	9,	1725606542,	2688.83),
(95381,	2,	1725606602,	0),
(95382,	10,	1725606635,	0),
(95383,	11,	1725606300,	-107.608),
(95384,	12,	1725606300,	0),
(95385,	6,	1725606300,	2581.22),
(95386,	9,	1725606665,	2594.86),
(95387,	1,	1725606680,	2.7),
(95388,	9,	1725606786,	2665.57),
(95389,	3,	1725606800,	289.4),
(95390,	5,	1725606813,	0),
(95391,	2,	1725606902,	0),
(95392,	9,	1725606909,	2686.91),
(95393,	10,	1725606935,	0),
(95394,	11,	1725606600,	-103.316),
(95395,	12,	1725606600,	0),
(95396,	6,	1725606600,	2562.25),
(95397,	1,	1725606980,	2.3),
(95398,	9,	1725607038,	2598.25),
(95399,	3,	1725607100,	265.4),
(95400,	5,	1725607113,	0),
(95401,	9,	1725607161,	2665.46),
(95402,	2,	1725607202,	0),
(95403,	10,	1725607235,	0),
(95404,	11,	1725606900,	-95.8537),
(95405,	12,	1725606900,	0),
(95406,	6,	1725606900,	2569.61),
(95407,	1,	1725607280,	2.4),
(95408,	9,	1725607284,	2693.64),
(95409,	3,	1725607400,	253),
(95410,	9,	1725607407,	2670.65),
(95411,	5,	1725607413,	0),
(95412,	2,	1725607502,	0),
(95413,	9,	1725607533,	2609.62),
(95414,	10,	1725607535,	0),
(95415,	11,	1725607200,	-85.4617),
(95416,	12,	1725607200,	0),
(95417,	6,	1725607200,	2585.19),
(95418,	1,	1725607580,	2.4),
(95419,	9,	1725607655,	2709.37),
(95420,	3,	1725607700,	266.2),
(95421,	5,	1725607712,	0),
(95422,	9,	1725607778,	2682.42),
(95423,	2,	1725607802,	0),
(95424,	10,	1725607835,	0),
(95425,	11,	1725607500,	-73.6744),
(95426,	12,	1725607500,	0),
(95427,	6,	1725607500,	2608.75),
(95428,	1,	1725607880,	2.1),
(95429,	9,	1725607901,	2625.75),
(95430,	3,	1725608000,	261.6),
(95431,	5,	1725608012,	0),
(95432,	9,	1725608026,	2721.7),
(95433,	2,	1725608102,	0),
(95434,	10,	1725608135,	0),
(95435,	9,	1725608153,	2616.27),
(95436,	11,	1725607800,	-62.3485),
(95437,	12,	1725607800,	0),
(95438,	6,	1725607800,	2659.35),
(95439,	1,	1725608180,	2.4),
(95440,	9,	1725608275,	2596.31),
(95441,	3,	1725608300,	264),
(95442,	5,	1725608312,	0),
(95443,	9,	1725608397,	2685.42),
(95444,	2,	1725608402,	0),
(95445,	10,	1725608436,	0),
(95446,	11,	1725608100,	-52.9799),
(95447,	12,	1725608100,	0),
(95448,	6,	1725608100,	2632.44),
(95449,	1,	1725608480,	2.4),
(95450,	9,	1725608520,	2685.27),
(95451,	3,	1725608600,	305.4),
(95452,	5,	1725608612,	0),
(95453,	9,	1725608642,	2702.85),
(95454,	2,	1725608702,	0),
(95455,	10,	1725608735,	0),
(95456,	11,	1725608400,	-46.3139),
(95457,	12,	1725608400,	0),
(95458,	6,	1725608400,	2656.54),
(95459,	9,	1725608765,	2569.57),
(95460,	1,	1725608780,	2.5),
(95461,	9,	1725608887,	2710.78),
(95462,	3,	1725608900,	254.1),
(95463,	5,	1725608912,	0),
(95464,	2,	1725609002,	0),
(95465,	9,	1725609011,	2626.26),
(95466,	10,	1725609035,	0),
(95467,	11,	1725608700,	-42.2449),
(95468,	12,	1725608700,	0),
(95469,	6,	1725608700,	2668.54),
(95470,	1,	1725609080,	2.3),
(95471,	9,	1725609134,	2664.97),
(95472,	3,	1725609200,	244.9),
(95473,	5,	1725609212,	0),
(95474,	9,	1725609256,	2640.5),
(95475,	2,	1725609302,	0),
(95476,	10,	1725609335,	0),
(95477,	11,	1725609000,	-40.0091),
(95478,	12,	1725609000,	0),
(95479,	6,	1725609000,	2600.49),
(95480,	9,	1725609377,	2722.33),
(95481,	1,	1725609380,	2.6),
(95482,	9,	1725609500,	2617.49),
(95483,	3,	1725609500,	256.2),
(95484,	5,	1725609512,	0),
(95485,	2,	1725609602,	0),
(95486,	9,	1725609622,	2582.93),
(95487,	10,	1725609635,	0),
(95488,	11,	1725609300,	-38.6678),
(95489,	12,	1725609300,	-0.00492977),
(95490,	6,	1725609300,	1078.82),
(95491,	1,	1725609680,	2.4),
(95492,	9,	1725609744,	2618.28),
(95493,	3,	1725609800,	264.1),
(95494,	5,	1725609812,	0),
(95495,	9,	1725609867,	2587.23),
(95496,	2,	1725609902,	0),
(95497,	10,	1725609935,	0),
(95498,	11,	1725609600,	-37.984),
(95499,	12,	1725609600,	-0.214211),
(95500,	6,	1725609600,	1049.03),
(95501,	1,	1725609980,	2.2),
(95502,	9,	1725609989,	2587.69),
(95503,	3,	1725610100,	243.6),
(95504,	5,	1725610112,	0),
(95505,	9,	1725610114,	2618.88),
(95506,	2,	1725610202,	0),
(95507,	10,	1725610235,	0),
(95508,	9,	1725610238,	3983.92),
(95509,	11,	1725609900,	-38.9946),
(95510,	12,	1725609900,	-0.822283),
(95511,	6,	1725609900,	1079.06),
(95512,	1,	1725610280,	2.4),
(95513,	9,	1725610360,	2737.74),
(95514,	3,	1725610400,	246.4),
(95515,	5,	1725610412,	0),
(95516,	9,	1725610483,	2718.2),
(95517,	2,	1725610502,	0),
(95518,	10,	1725610535,	0),
(95519,	11,	1725610200,	-41.4443),
(95520,	12,	1725610200,	-1.88127),
(95521,	6,	1725610200,	1174.87),
(95522,	1,	1725610580,	2.4),
(95523,	9,	1725610604,	2642.96),
(95524,	3,	1725610700,	256.5),
(95525,	5,	1725610712,	0),
(95526,	9,	1725610729,	2735.64),
(95527,	2,	1725610802,	0),
(95528,	10,	1725610835,	0),
(95529,	11,	1725610500,	-43.8515),
(95530,	12,	1725610500,	-3.34809),
(95531,	6,	1725610500,	1188.44),
(95532,	9,	1725610860,	2698.86),
(95533,	1,	1725610880,	2.4),
(95534,	9,	1725610983,	2634.22),
(95535,	3,	1725611000,	248.4),
(95536,	5,	1725611012,	0),
(95537,	2,	1725611102,	0),
(95538,	9,	1725611104,	2587.12),
(95539,	10,	1725611135,	0),
(95540,	11,	1725610800,	-44.6094),
(95541,	12,	1725610800,	-5.12186),
(95542,	6,	1725610800,	1084.49),
(95543,	1,	1725611180,	2.1),
(95544,	9,	1725611227,	2689.33),
(95545,	3,	1725611300,	318.1),
(95546,	5,	1725611312,	0),
(95547,	9,	1725611350,	2626.63),
(95548,	2,	1725611402,	0),
(95549,	10,	1725611435,	0),
(95550,	11,	1725611100,	-42.7205),
(95551,	12,	1725611100,	-7.10357),
(95552,	6,	1725611100,	1076.81),
(95553,	9,	1725611471,	2701.05),
(95554,	1,	1725611480,	2.2),
(95555,	9,	1725611594,	2662.21),
(95556,	3,	1725611600,	245.8),
(95557,	5,	1725611612,	0),
(95558,	2,	1725611702,	0),
(95559,	9,	1725611728,	2638.44),
(95560,	10,	1725611735,	0),
(95561,	11,	1725611400,	-38.1587),
(95562,	12,	1725611400,	-9.25123),
(95563,	6,	1725611400,	1114.8),
(95564,	1,	1725611780,	2.4),
(95565,	9,	1725611851,	2595.02),
(95566,	3,	1725611900,	261.7),
(95567,	5,	1725611912,	0),
(95568,	9,	1725611974,	2544.62),
(95569,	2,	1725612002,	0),
(95570,	10,	1725612035,	0),
(95571,	11,	1725611700,	-31.8578),
(95572,	12,	1725611700,	-11.6086),
(95573,	6,	1725611700,	1001.15),
(95574,	1,	1725612080,	2.4),
(95575,	9,	1725612097,	2624.36),
(95576,	3,	1725612200,	244.8),
(95577,	5,	1725612212,	0),
(95578,	9,	1725612220,	2548.76),
(95579,	2,	1725612302,	0),
(95580,	10,	1725612335,	0),
(95581,	9,	1725612343,	2571.05),
(95582,	11,	1725612000,	-25.3279),
(95583,	12,	1725612000,	-14.2914),
(95584,	6,	1725612000,	1009.14),
(95585,	1,	1725612380,	2.4),
(95586,	9,	1725612465,	2640.54),
(95587,	3,	1725612500,	244.7),
(95588,	5,	1725612512,	0),
(95589,	9,	1725612587,	2662.92),
(95590,	2,	1725612602,	0),
(95591,	10,	1725612635,	0),
(95592,	11,	1725612300,	-19.8974),
(95593,	12,	1725612300,	-17.4207),
(95594,	6,	1725612300,	1125.6),
(95595,	1,	1725612680,	2.3),
(95596,	9,	1725612709,	2559.53),
(95597,	3,	1725612800,	245.8),
(95598,	5,	1725612812,	0),
(95599,	9,	1725612832,	2617.95),
(95600,	2,	1725612902,	0),
(95601,	10,	1725612935,	0),
(95602,	9,	1725612954,	2551.28),
(95603,	11,	1725612600,	-15.5941),
(95604,	12,	1725612600,	-20.9983),
(95605,	6,	1725612600,	1081.36),
(95606,	1,	1725612980,	2.4),
(95607,	9,	1725613076,	2567.35),
(95608,	3,	1725613100,	265.9),
(95609,	5,	1725613112,	0),
(95610,	9,	1725613197,	2578.32),
(95611,	2,	1725613202,	0),
(95612,	10,	1725613235,	0),
(95613,	11,	1725612900,	-10.9197),
(95614,	12,	1725612900,	-24.7429),
(95615,	6,	1725612900,	1042.66),
(95616,	1,	1725613280,	2.4),
(95617,	9,	1725613320,	2693.1),
(95618,	3,	1725613400,	276.9),
(95619,	5,	1725613412,	0),
(95620,	9,	1725613442,	2620.23),
(95621,	2,	1725613502,	0),
(95622,	10,	1725613535,	0),
(95623,	11,	1725613200,	-5.3095),
(95624,	12,	1725613200,	-28.1695),
(95625,	6,	1725613200,	1086.75),
(95626,	9,	1725613563,	2633.48),
(95627,	1,	1725613580,	2.4),
(95628,	9,	1725613686,	2598.73),
(95629,	3,	1725613700,	249.9),
(95630,	5,	1725613712,	0),
(95631,	2,	1725613802,	0),
(95632,	9,	1725613807,	2562.35),
(95633,	10,	1725613835,	0),
(95634,	11,	1725613500,	-0.752607),
(95635,	12,	1725613500,	-30.8086),
(95636,	6,	1725613500,	1067.17),
(95637,	1,	1725613880,	2.6),
(95638,	9,	1725613930,	2655.9),
(95639,	3,	1725614000,	308.7),
(95640,	5,	1725614012,	0),
(95641,	9,	1725614053,	2553.54),
(95642,	2,	1725614102,	0),
(95643,	10,	1725614135,	0),
(95644,	11,	1725613800,	-6.48543),
(95645,	12,	1725613800,	-32.3242),
(95646,	6,	1725613800,	1014.73),
(95647,	9,	1725614175,	2586.24),
(95648,	1,	1725614180,	2.3),
(95649,	3,	1725614300,	251.1),
(95650,	9,	1725614301,	2574.33),
(95651,	5,	1725614312,	0),
(95652,	2,	1725614402,	0),
(95653,	9,	1725614426,	2556.55),
(95654,	10,	1725614435,	0),
(95655,	11,	1725614100,	-11.3223),
(95656,	12,	1725614100,	-32.6078),
(95657,	6,	1725614100,	1030.4),
(95658,	1,	1725614480,	2.3),
(95659,	9,	1725614549,	3600.93),
(95660,	3,	1725614600,	227.9),
(95661,	5,	1725614612,	0),
(95662,	9,	1725614672,	2660.26),
(95663,	2,	1725614702,	0),
(95664,	10,	1725614735,	0),
(95665,	11,	1725614400,	-15.1915),
(95666,	12,	1725614400,	-31.8357),
(95667,	6,	1725614400,	1113.23),
(95668,	1,	1725614780,	2.4),
(95669,	9,	1725614794,	2650.71),
(95670,	3,	1725614900,	251.1),
(95671,	5,	1725614912,	0),
(95672,	9,	1725614916,	2639.33),
(95673,	2,	1725615002,	0),
(95674,	10,	1725615035,	0),
(95675,	9,	1725615040,	526.408),
(95676,	11,	1725614700,	-18.565),
(95677,	12,	1725614700,	-30.4685),
(95678,	6,	1725614700,	1090.3),
(95679,	1,	1725615080,	2.4),
(95680,	9,	1725615162,	440.45),
(95681,	3,	1725615200,	250),
(95682,	5,	1725615212,	0),
(95683,	9,	1725615284,	494.601),
(95684,	2,	1725615302,	0),
(95685,	10,	1725615335,	0),
(95686,	11,	1725615000,	-22.2757),
(95687,	12,	1725615000,	-29.1721),
(95688,	6,	1725615000,	0),
(95689,	1,	1725615380,	2.2),
(95690,	9,	1725615409,	461.683),
(95691,	3,	1725615500,	246.9),
(95692,	5,	1725615512,	0),
(95693,	9,	1725615531,	467.272),
(95694,	2,	1725615602,	0),
(95695,	10,	1725615635,	0),
(95696,	9,	1725615656,	466.962),
(95697,	11,	1725615300,	-27.1029),
(95698,	12,	1725615300,	-28.6409),
(95699,	6,	1725615300,	0),
(95700,	1,	1725615680,	2.5),
(95701,	9,	1725615778,	462.056),
(95702,	3,	1725615800,	258.9),
(95703,	5,	1725615812,	0),
(95704,	2,	1725615902,	0),
(95705,	9,	1725615903,	505.726),
(95706,	10,	1725615935,	0),
(95707,	11,	1725615600,	-33.126),
(95708,	12,	1725615600,	-29.3048),
(95709,	6,	1725615600,	0),
(95710,	1,	1725615980,	2.5),
(95711,	9,	1725616026,	493.147),
(95712,	3,	1725616100,	254.7),
(95713,	5,	1725616112,	0),
(95714,	9,	1725616151,	458.824),
(95715,	2,	1725616202,	0),
(95716,	10,	1725616235,	0),
(95717,	11,	1725615900,	-39.3753),
(95718,	12,	1725615900,	-30.8412),
(95719,	6,	1725615900,	0),
(95720,	9,	1725616274,	487.867),
(95721,	1,	1725616280,	2.3),
(95722,	9,	1725616398,	451.026),
(95723,	3,	1725616400,	250.1),
(95724,	5,	1725616412,	0),
(95725,	2,	1725616502,	0),
(95726,	9,	1725616520,	482.561),
(95727,	10,	1725616535,	0),
(95728,	11,	1725616200,	-45.6815),
(95729,	12,	1725616200,	-32.1097),
(95730,	6,	1725616200,	0),
(95731,	1,	1725616580,	2.2),
(95732,	9,	1725616643,	469.66),
(95733,	3,	1725616700,	251.2),
(95734,	5,	1725616712,	0),
(95735,	9,	1725616769,	451.422),
(95736,	2,	1725616802,	0),
(95737,	10,	1725616835,	0),
(95738,	11,	1725616500,	-51.8279),
(95739,	12,	1725616500,	-32.5312),
(95740,	6,	1725616500,	0),
(95741,	1,	1725616879,	2.4),
(95742,	9,	1725616892,	440.151),
(95743,	3,	1725617000,	252.2),
(95744,	5,	1725617012,	0),
(95745,	9,	1725617014,	449.796),
(95746,	2,	1725617102,	0),
(95747,	10,	1725617135,	0),
(95748,	9,	1725617144,	456.103),
(95749,	11,	1725616800,	-57.1845),
(95750,	12,	1725616800,	-32.3281),
(95751,	6,	1725616800,	0),
(95752,	1,	1725617179,	2.5),
(95753,	9,	1725617267,	457.724),
(95754,	3,	1725617300,	260),
(95755,	5,	1725617312,	0),
(95756,	9,	1725617388,	445.728),
(95757,	2,	1725617402,	0),
(95758,	10,	1725617435,	0),
(95759,	11,	1725617100,	-60.9842),
(95760,	12,	1725617100,	-32.3294),
(95761,	6,	1725617100,	0),
(95762,	1,	1725617479,	2.5),
(95763,	9,	1725617511,	444.225),
(95764,	3,	1725617600,	257),
(95765,	5,	1725617612,	0),
(95766,	9,	1725617633,	455.846),
(95767,	2,	1725617702,	0),
(95768,	10,	1725617735,	0),
(95769,	9,	1725617756,	460.844),
(95770,	11,	1725617400,	-62.5412),
(95771,	12,	1725617400,	-33.6983),
(95772,	6,	1725617400,	0),
(95773,	1,	1725617779,	2.3),
(95774,	9,	1725617880,	449.047),
(95775,	3,	1725617900,	312.3),
(95776,	5,	1725617912,	0),
(95777,	2,	1725618002,	0),
(95778,	9,	1725618003,	445.27),
(95779,	10,	1725618035,	0),
(95780,	11,	1725617700,	-61.4135),
(95781,	12,	1725617700,	-37.6176),
(95782,	6,	1725617700,	0),
(95783,	1,	1725618079,	2.2),
(95784,	9,	1725618125,	440.239),
(95785,	3,	1725618200,	297.7),
(95786,	5,	1725618212,	0),
(95787,	9,	1725618247,	461.055),
(95788,	2,	1725618302,	0),
(95789,	10,	1725618335,	0),
(95790,	11,	1725618000,	-57.5067),
(95791,	12,	1725618000,	-44.9673),
(95792,	6,	1725618000,	0),
(95793,	9,	1725618369,	446.068),
(95794,	1,	1725618379,	2.3),
(95795,	9,	1725618491,	445.443),
(95796,	3,	1725618500,	250),
(95797,	5,	1725618512,	0),
(95798,	2,	1725618602,	0),
(95799,	9,	1725618613,	450.936),
(95800,	10,	1725618635,	0),
(95801,	11,	1725618300,	-51.1217),
(95802,	12,	1725618300,	-56.036),
(95803,	6,	1725618300,	0),
(95804,	1,	1725618679,	2.3),
(95805,	9,	1725618736,	444.869),
(95806,	3,	1725618800,	247.8),
(95807,	5,	1725618812,	0),
(95808,	9,	1725618858,	439.24),
(95809,	2,	1725618902,	0),
(95810,	10,	1725618935,	0),
(95811,	11,	1725618600,	-42.9442),
(95812,	12,	1725618600,	-70.3046),
(95813,	6,	1725618600,	0),
(95814,	1,	1725618979,	2.4),
(95815,	9,	1725618981,	441.691),
(95816,	3,	1725619100,	293),
(95817,	9,	1725619104,	460.945),
(95818,	5,	1725619112,	0),
(95819,	2,	1725619202,	0),
(95820,	9,	1725619226,	436.464),
(95821,	10,	1725619235,	0),
(95822,	11,	1725618900,	-33.977),
(95823,	12,	1725618900,	-86.4087),
(95824,	6,	1725618900,	0),
(95825,	1,	1725619279,	2.5),
(95826,	9,	1725619348,	442.382),
(95827,	3,	1725619400,	263.1),
(95828,	5,	1725619412,	0),
(95829,	9,	1725619471,	483.112),
(95830,	2,	1725619502,	0),
(95831,	10,	1725619535,	0),
(95832,	11,	1725619200,	-25.3523),
(95833,	12,	1725619200,	-103.645),
(95834,	6,	1725619200,	0),
(95835,	1,	1725619579,	2.4),
(95836,	9,	1725619593,	433.927),
(95837,	3,	1725619700,	261.7),
(95838,	5,	1725619712,	0),
(95839,	9,	1725619717,	440.209),
(95840,	2,	1725619802,	0),
(95841,	10,	1725619835,	0),
(95842,	9,	1725619840,	447.862),
(95843,	11,	1725619500,	-17.9832),
(95844,	12,	1725619500,	-122.115),
(95845,	6,	1725619500,	0),
(95846,	1,	1725619879,	2.4),
(95847,	9,	1725619963,	450.178),
(95848,	3,	1725620000,	251.3),
(95849,	5,	1725620012,	0),
(95850,	9,	1725620087,	432.361),
(95851,	2,	1725620102,	0),
(95852,	10,	1725620135,	0),
(95853,	11,	1725619800,	-12.3994),
(95854,	12,	1725619800,	-141.526),
(95855,	6,	1725619800,	0),
(95856,	1,	1725620179,	2.4),
(95857,	9,	1725620210,	445.325),
(95858,	3,	1725620300,	284.4),
(95859,	5,	1725620312,	0),
(95860,	9,	1725620335,	452.082),
(95861,	2,	1725620402,	0),
(95862,	10,	1725620435,	0),
(95863,	9,	1725620457,	486.396),
(95864,	11,	1725620100,	-8.71367),
(95865,	12,	1725620100,	-161.416),
(95866,	6,	1725620100,	0),
(95867,	1,	1725620479,	2.4),
(95868,	9,	1725620579,	468.001),
(95869,	3,	1725620600,	259.8),
(95870,	5,	1725620612,	0),
(95871,	9,	1725620701,	461.828),
(95872,	2,	1725620702,	0),
(95873,	10,	1725620735,	0),
(95874,	11,	1725620400,	-6.64869),
(95875,	12,	1725620400,	-181.389),
(95876,	6,	1725620400,	0),
(95877,	1,	1725620779,	2.5),
(95878,	9,	1725620825,	470.706),
(95879,	3,	1725620900,	270.7),
(95880,	5,	1725620912,	0),
(95881,	9,	1725620946,	481.672),
(95882,	2,	1725621002,	0),
(95883,	10,	1725621035,	0),
(95884,	11,	1725620700,	-5.62253),
(95885,	12,	1725620700,	-201.246),
(95886,	6,	1725620700,	0),
(95887,	9,	1725621069,	452.472),
(95888,	1,	1725621079,	2.5),
(95889,	9,	1725621191,	468.557),
(95890,	3,	1725621200,	246.2),
(95891,	5,	1725621212,	0),
(95892,	2,	1725621302,	0),
(95893,	9,	1725621312,	445.896),
(95894,	10,	1725621335,	0),
(95895,	11,	1725621000,	-4.89254),
(95896,	12,	1725621000,	-220.998),
(95897,	6,	1725621000,	0),
(95898,	1,	1725621379,	2.4),
(95899,	9,	1725621445,	444.005),
(95900,	3,	1725621500,	229.8),
(95901,	5,	1725621512,	0),
(95902,	9,	1725621567,	451.992),
(95903,	2,	1725621602,	0),
(95904,	10,	1725621635,	0),
(95905,	11,	1725621300,	-3.75807),
(95906,	12,	1725621300,	-240.725),
(95907,	6,	1725621300,	0),
(95908,	1,	1725621679,	2.3),
(95909,	9,	1725621690,	461.022),
(95910,	3,	1725621800,	232.1),
(95911,	5,	1725621812,	0),
(95912,	9,	1725621822,	455.03),
(95913,	2,	1725621902,	0),
(95914,	10,	1725621934,	0),
(95915,	9,	1725621944,	452.25),
(95916,	11,	1725621600,	-1.82178),
(95917,	12,	1725621600,	-260.27),
(95918,	6,	1725621600,	0),
(95919,	1,	1725621979,	2.6),
(95920,	9,	1725622067,	452.523),
(95921,	3,	1725622100,	239.7),
(95922,	5,	1725622112,	0),
(95923,	9,	1725622189,	439.499),
(95924,	2,	1725622202,	0),
(95925,	10,	1725622234,	0),
(95926,	11,	1725621900,	-0.690509),
(95927,	12,	1725621900,	-278.766),
(95928,	6,	1725621900,	0),
(95929,	1,	1725622279,	2.5),
(95930,	9,	1725622312,	442.708),
(95931,	3,	1725622400,	241.3),
(95932,	5,	1725622412,	0),
(95933,	9,	1725622436,	431.036),
(95934,	2,	1725622502,	0),
(95935,	10,	1725622534,	0),
(95936,	9,	1725622559,	448.526),
(95937,	11,	1725622200,	-2.95608),
(95938,	12,	1725622200,	-294.381),
(95939,	6,	1725622200,	0),
(95940,	1,	1725622579,	2.3),
(95941,	9,	1725622681,	440.182),
(95942,	3,	1725622700,	229.1),
(95943,	5,	1725622712,	0),
(95944,	2,	1725622802,	0),
(95945,	9,	1725622804,	451.594),
(95946,	10,	1725622834,	0),
(95947,	11,	1725622500,	-4.85926),
(95948,	12,	1725622500,	-305.43),
(95949,	6,	1725622500,	0),
(95950,	1,	1725622879,	2.4),
(95951,	9,	1725622929,	446.221),
(95952,	3,	1725623000,	222.4),
(95953,	5,	1725623012,	0),
(95954,	9,	1725623051,	440.399),
(95955,	2,	1725623102,	0),
(95956,	10,	1725623134,	0),
(95957,	11,	1725622800,	-6.84211),
(95958,	12,	1725622800,	-310.731),
(95959,	6,	1725622800,	0),
(95960,	9,	1725623177,	441.02),
(95961,	1,	1725623180,	2.6),
(95962,	9,	1725623298,	458.87),
(95963,	3,	1725623300,	222),
(95964,	5,	1725623312,	0),
(95965,	2,	1725623402,	0),
(95966,	9,	1725623426,	437.302),
(95967,	10,	1725623434,	0),
(95968,	11,	1725623100,	-9.45252),
(95969,	12,	1725623100,	-309.846),
(95970,	6,	1725623100,	0),
(95971,	1,	1725623479,	2.4),
(95972,	9,	1725623548,	437.644),
(95973,	3,	1725623600,	201.9),
(95974,	5,	1725623612,	0),
(95975,	9,	1725623673,	2768.3),
(95976,	2,	1725623702,	0),
(95977,	10,	1725623734,	0),
(95978,	11,	1725623400,	-13.0938),
(95979,	12,	1725623400,	-303.259),
(95980,	6,	1725623400,	951.947),
(95981,	1,	1725623779,	2.6),
(95982,	9,	1725623797,	2067.43),
(95983,	3,	1725623900,	286.7),
(95984,	5,	1725623912,	1191.5),
(95985,	9,	1725623918,	1604.97),
(95986,	2,	1725624002,	0),
(95987,	10,	1725624034,	0),
(95988,	9,	1725624040,	607.336),
(95989,	11,	1725623700,	-17.8807),
(95990,	12,	1725623700,	-292.35),
(95991,	6,	1725623700,	0),
(95992,	1,	1725624079,	2.3),
(95993,	9,	1725624162,	609.771),
(95994,	3,	1725624200,	250.1),
(95995,	5,	1725624212,	164.8),
(95996,	9,	1725624284,	573.197),
(95997,	2,	1725624302,	0),
(95998,	10,	1725624334,	0),
(95999,	11,	1725624000,	-23.6022),
(96000,	12,	1725624000,	-279.519),
(96001,	6,	1725624000,	0),
(96002,	1,	1725624379,	2.4),
(96003,	3,	1725624500,	231.5),
(96004,	5,	1725624512,	0),
(96005,	9,	1725624536,	465.476),
(96006,	2,	1725624602,	0),
(96007,	10,	1725624634,	0),
(96008,	11,	1725624300,	-29.7905),
(96009,	12,	1725624300,	-267.091),
(96010,	6,	1725624300,	0),
(96011,	9,	1725624661,	471.488),
(96012,	1,	1725624679,	2.4),
(96013,	9,	1725624783,	454.142),
(96014,	3,	1725624800,	252.5),
(96015,	5,	1725624812,	0),
(96016,	2,	1725624902,	0),
(96017,	9,	1725624905,	467.948),
(96018,	10,	1725624934,	0),
(96019,	11,	1725624600,	-35.8967),
(96020,	12,	1725624600,	-256.758),
(96021,	6,	1725624600,	0),
(96022,	1,	1725624980,	2.5),
(96023,	9,	1725625027,	460.177),
(96024,	3,	1725625100,	249),
(96025,	5,	1725625112,	0),
(96026,	9,	1725625150,	461.825),
(96027,	2,	1725625202,	0),
(96028,	10,	1725625234,	0),
(96029,	11,	1725624900,	-41.5726),
(96030,	12,	1725624900,	-249.014),
(96031,	6,	1725624900,	0),
(96032,	9,	1725625278,	468.306),
(96033,	1,	1725625279,	2.3),
(96034,	3,	1725625400,	250.1),
(96035,	9,	1725625404,	462.278),
(96036,	5,	1725625412,	0),
(96037,	2,	1725625502,	0),
(96038,	9,	1725625528,	468.619),
(96039,	10,	1725625534,	0),
(96040,	11,	1725625200,	-46.9046),
(96041,	12,	1725625200,	-242.473),
(96042,	6,	1725625200,	0),
(96043,	1,	1725625579,	2.3),
(96044,	9,	1725625650,	462.705),
(96045,	3,	1725625700,	246.4),
(96046,	5,	1725625712,	0),
(96047,	9,	1725625772,	463.019),
(96048,	2,	1725625802,	0),
(96049,	10,	1725625834,	0),
(96050,	11,	1725625500,	-51.0809),
(96051,	12,	1725625500,	-236.553),
(96052,	6,	1725625500,	0),
(96053,	1,	1725625879,	2.6),
(96054,	9,	1725625905,	486.782),
(96055,	3,	1725626000,	248.5),
(96056,	5,	1725626012,	0),
(96057,	9,	1725626027,	488.557),
(96058,	2,	1725626102,	0),
(96059,	10,	1725626134,	0),
(96060,	9,	1725626149,	468.148),
(96061,	11,	1725625800,	-52.8435),
(96062,	12,	1725625800,	-231.947),
(96063,	6,	1725625800,	0),
(96064,	1,	1725626179,	2.6),
(96065,	9,	1725626282,	469.796),
(96066,	3,	1725626301,	248.6),
(96067,	5,	1725626312,	0),
(96068,	2,	1725626402,	0),
(96069,	9,	1725626405,	461.541),
(96070,	10,	1725626434,	0),
(96071,	11,	1725626100,	-51.5198),
(96072,	12,	1725626100,	-229.059),
(96073,	6,	1725626100,	0),
(96074,	1,	1725626479,	2.4),
(96075,	9,	1725626527,	474.452),
(96076,	3,	1725626600,	246),
(96077,	5,	1725626615,	0),
(96078,	9,	1725626651,	475.8),
(96079,	2,	1725626702,	0),
(96080,	10,	1725626734,	0),
(96081,	11,	1725626400,	-46.9989),
(96082,	12,	1725626400,	-227.916),
(96083,	6,	1725626400,	0),
(96084,	9,	1725626773,	474.33),
(96085,	1,	1725626779,	2.5),
(96086,	3,	1725626900,	248.7),
(96087,	5,	1725626912,	0),
(96088,	2,	1725627002,	0),
(96089,	9,	1725627034,	452.989),
(96090,	10,	1725627034,	0),
(96091,	11,	1725626700,	-39.6448),
(96092,	12,	1725626700,	-228.162),
(96093,	6,	1725626700,	0),
(96094,	1,	1725627079,	2.3),
(96095,	9,	1725627156,	468.863),
(96096,	3,	1725627200,	248.6),
(96097,	5,	1725627212,	0),
(96098,	9,	1725627279,	441.13),
(96099,	2,	1725627302,	0),
(96100,	10,	1725627334,	0),
(96101,	11,	1725627000,	-30.1638),
(96102,	12,	1725627000,	-229.134),
(96103,	6,	1725627000,	0),
(96104,	1,	1725627379,	2.4),
(96105,	9,	1725627402,	434.055),
(96106,	3,	1725627500,	229.2),
(96107,	5,	1725627512,	0),
(96108,	9,	1725627568,	423.902),
(96109,	2,	1725627603,	0),
(96110,	10,	1725627634,	0),
(96111,	11,	1725627300,	-19.4252),
(96112,	12,	1725627300,	-229.99),
(96113,	6,	1725627300,	0),
(96114,	1,	1725627679,	2.3),
(96115,	3,	1725627800,	229.2),
(96116,	5,	1725627812,	0),
(96117,	9,	1725627884,	423.902),
(96118,	2,	1725627902,	0),
(96119,	10,	1725627934,	0),
(96120,	11,	1725627600,	-8.23757),
(96121,	12,	1725627600,	-229.913),
(96122,	6,	1725627600,	0),
(96123,	1,	1725627979,	2.4),
(96124,	9,	1725628008,	426.256),
(96125,	3,	1725628100,	229.2),
(96126,	5,	1725628112,	0),
(96127,	9,	1725628142,	432.55),
(96128,	2,	1725628202,	0),
(96129,	10,	1725628234,	0),
(96130,	11,	1725627900,	-2.92213),
(96131,	12,	1725627900,	-228.375),
(96132,	6,	1725627900,	0),
(96133,	9,	1725628265,	399.725),
(96134,	1,	1725628279,	2.3),
(96135,	9,	1725628388,	383.385),
(96136,	3,	1725628400,	175.6),
(96137,	5,	1725628412,	0),
(96138,	2,	1725628502,	0),
(96139,	9,	1725628509,	375.708),
(96140,	10,	1725628534,	0),
(96141,	11,	1725628200,	-14.2166),
(96142,	12,	1725628200,	-225.459),
(96143,	6,	1725628200,	0),
(96144,	1,	1725628579,	2.5),
(96145,	9,	1725628632,	372.024),
(96146,	3,	1725628700,	148.9),
(96147,	5,	1725628712,	0),
(96148,	9,	1725628755,	356.065),
(96149,	2,	1725628802,	0),
(96150,	10,	1725628834,	0),
(96151,	11,	1725628500,	-25.9485),
(96152,	12,	1725628500,	-221.155),
(96153,	6,	1725628500,	0),
(96154,	9,	1725628877,	358.973),
(96155,	1,	1725628879,	2.4),
(96156,	3,	1725629000,	139.3),
(96157,	9,	1725629000,	360.074),
(96158,	5,	1725629012,	0),
(96159,	2,	1725629102,	0),
(96160,	9,	1725629123,	507.164),
(96161,	10,	1725629134,	0),
(96162,	11,	1725628800,	-38.0798),
(96163,	12,	1725628800,	-214.249),
(96164,	6,	1725628800,	0),
(96165,	1,	1725629179,	187),
(96166,	9,	1725629246,	574.639),
(96167,	3,	1725629300,	229.5),
(96168,	5,	1725629312,	0),
(96169,	9,	1725629369,	572.927),
(96170,	2,	1725629402,	0),
(96171,	10,	1725629434,	0),
(96172,	11,	1725629100,	-51.2562),
(96173,	12,	1725629100,	-203.92),
(96174,	6,	1725629100,	0),
(96175,	1,	1725629479,	159.5),
(96176,	9,	1725629506,	559.859),
(96177,	3,	1725629600,	220.8),
(96178,	5,	1725629612,	0),
(96179,	2,	1725629702,	0),
(96180,	10,	1725629734,	0),
(96181,	9,	1725629758,	583.55),
(96182,	11,	1725629400,	-66.1804),
(96183,	12,	1725629400,	-189.978),
(96184,	6,	1725629400,	0),
(96185,	1,	1725629779,	169.7),
(96186,	9,	1725629880,	608.234),
(96187,	3,	1725629900,	271.7),
(96188,	5,	1725629912,	0),
(96189,	2,	1725630002,	0),
(96190,	10,	1725630034,	0),
(96191,	11,	1725629700,	-83.0585),
(96192,	12,	1725629700,	-172.814),
(96193,	6,	1725629700,	0),
(96194,	1,	1725630079,	203),
(96195,	9,	1725630132,	596.705),
(96196,	3,	1725630200,	249.5),
(96197,	5,	1725630212,	0),
(96198,	9,	1725630254,	645.774),
(96199,	2,	1725630302,	0),
(96200,	10,	1725630334,	0),
(96201,	11,	1725630000,	-101.344),
(96202,	12,	1725630000,	-153.269),
(96203,	6,	1725630000,	0),
(96204,	9,	1725630376,	601.419),
(96205,	1,	1725630379,	167.8),
(96206,	9,	1725630498,	614.931),
(96207,	3,	1725630500,	253.2),
(96208,	5,	1725630512,	0),
(96209,	2,	1725630602,	0),
(96210,	9,	1725630621,	669.103),
(96211,	10,	1725630634,	0),
(96212,	11,	1725630300,	-119.779),
(96213,	12,	1725630300,	-132.454),
(96214,	6,	1725630300,	0),
(96215,	1,	1725630679,	167.3),
(96216,	9,	1725630743,	681.045),
(96217,	3,	1725630800,	258.6),
(96218,	5,	1725630812,	0),
(96219,	9,	1725630865,	683.545),
(96220,	2,	1725630902,	0),
(96221,	10,	1725630934,	0),
(96222,	11,	1725630600,	-136.736),
(96223,	12,	1725630600,	-111.477),
(96224,	6,	1725630600,	0),
(96225,	1,	1725630979,	169.5),
(96226,	9,	1725630988,	626.23),
(96227,	3,	1725631100,	277.6),
(96228,	5,	1725631112,	0),
(96229,	9,	1725631120,	649.021),
(96230,	2,	1725631202,	0),
(96231,	10,	1725631234,	0),
(96232,	9,	1725631243,	650.848),
(96233,	11,	1725630900,	-150.853),
(96234,	12,	1725630900,	-91.1229),
(96235,	6,	1725630900,	0),
(96236,	1,	1725631279,	168.4),
(96237,	9,	1725631366,	632.753),
(96238,	3,	1725631400,	266.9),
(96239,	5,	1725631412,	0),
(96240,	9,	1725631488,	631.676),
(96241,	2,	1725631502,	0),
(96242,	10,	1725631534,	0),
(96243,	11,	1725631200,	-161.971),
(96244,	12,	1725631200,	-71.4463),
(96245,	6,	1725631200,	0),
(96246,	1,	1725631579,	162.2),
(96247,	9,	1725631610,	670.693),
(96248,	3,	1725631700,	255.3),
(96249,	5,	1725631712,	0),
(96250,	9,	1725631732,	613.977),
(96251,	2,	1725631802,	0),
(96252,	10,	1725631834,	0),
(96253,	9,	1725631854,	654.416),
(96254,	11,	1725631500,	-171.952),
(96255,	12,	1725631500,	-51.22),
(96256,	6,	1725631500,	0),
(96257,	1,	1725631879,	164.7),
(96258,	9,	1725631977,	671.823),
(96259,	3,	1725632000,	253.7),
(96260,	5,	1725632012,	0),
(96261,	9,	1725632098,	701.229),
(96262,	2,	1725632102,	0),
(96263,	10,	1725632134,	0),
(96264,	11,	1725631800,	-181.955),
(96265,	12,	1725631800,	-28.2648),
(96266,	6,	1725631800,	0),
(96267,	1,	1725632179,	166.3),
(96268,	9,	1725632221,	617.824),
(96269,	3,	1725632300,	260.4),
(96270,	5,	1725632312,	0),
(96271,	9,	1725632344,	632.797),
(96272,	2,	1725632402,	0),
(96273,	10,	1725632434,	0),
(96274,	11,	1725632100,	-191.125),
(96275,	12,	1725632100,	-2.15247),
(96276,	6,	1725632100,	0),
(96277,	9,	1725632467,	3012.98),
(96278,	1,	1725632479,	146.6),
(96279,	3,	1725632600,	257.4),
(96280,	9,	1725632600,	701.595),
(96281,	5,	1725632612,	0),
(96282,	2,	1725632702,	0),
(96283,	9,	1725632722,	600.435),
(96284,	10,	1725632734,	0),
(96285,	11,	1725632400,	-197.96),
(96286,	12,	1725632400,	-25.9918),
(96287,	6,	1725632400,	0),
(96288,	1,	1725632779,	194),
(96289,	9,	1725632845,	640.272),
(96290,	3,	1725632900,	256.1),
(96291,	5,	1725632912,	0),
(96292,	9,	1725633001,	640.881),
(96293,	2,	1725633002,	0),
(96294,	9,	1725633015,	640.881),
(96295,	10,	1725633034,	0),
(96296,	11,	1725632700,	-201.191),
(96297,	12,	1725632700,	-54.4263),
(96298,	6,	1725632700,	0),
(96299,	1,	1725633079,	192.3),
(96300,	9,	1725633144,	620.324),
(96301,	3,	1725633200,	254.2),
(96302,	5,	1725633212,	0),
(96303,	9,	1725633267,	647.381),
(96304,	2,	1725633302,	0),
(96305,	10,	1725633334,	0),
(96306,	11,	1725633000,	-200.321),
(96307,	12,	1725633000,	-81.4815),
(96308,	6,	1725633000,	0),
(96309,	1,	1725633379,	196.4),
(96310,	9,	1725633389,	595.844),
(96311,	3,	1725633500,	259.9),
(96312,	9,	1725633512,	616.144),
(96313,	5,	1725633512,	0),
(96314,	2,	1725633602,	0),
(96315,	10,	1725633634,	0),
(96316,	9,	1725633634,	628.74),
(96317,	11,	1725633300,	-195.847),
(96318,	12,	1725633300,	-105.999),
(96319,	6,	1725633300,	0),
(96320,	1,	1725633679,	219.8),
(96321,	9,	1725633756,	717.887),
(96322,	3,	1725633800,	247.6),
(96323,	5,	1725633812,	0),
(96324,	9,	1725633878,	622.527),
(96325,	2,	1725633902,	0),
(96326,	10,	1725633934,	0),
(96327,	11,	1725633600,	-189.144),
(96328,	12,	1725633600,	-127.52),
(96329,	6,	1725633600,	0),
(96330,	1,	1725633979,	235.7),
(96331,	9,	1725633999,	638.992),
(96332,	3,	1725634100,	248.9),
(96333,	5,	1725634112,	0),
(96334,	9,	1725634122,	602.842),
(96335,	2,	1725634202,	0),
(96336,	10,	1725634234,	0),
(96337,	9,	1725634244,	592.294),
(96338,	11,	1725633900,	-182.023),
(96339,	12,	1725633900,	-146.229),
(96340,	6,	1725633900,	0),
(96341,	1,	1725634279,	149.3),
(96342,	9,	1725634367,	578.961),
(96343,	3,	1725634400,	250.3),
(96344,	5,	1725634412,	0),
(96345,	9,	1725634490,	627.377),
(96346,	2,	1725634502,	0),
(96347,	10,	1725634534,	0),
(96348,	11,	1725634200,	-175.962),
(96349,	12,	1725634200,	-162.638),
(96350,	6,	1725634200,	0),
(96351,	1,	1725634579,	162.5),
(96352,	9,	1725634612,	625.012),
(96353,	3,	1725634699,	284.8),
(96354,	5,	1725634712,	0),
(96355,	9,	1725634735,	641.82),
(96356,	2,	1725634802,	0),
(96357,	10,	1725634834,	2416.6),
(96358,	9,	1725634858,	2933.25),
(96359,	11,	1725634500,	-171.023),
(96360,	12,	1725634500,	-177.049),
(96361,	6,	1725634500,	0),
(96362,	1,	1725634879,	160.9),
(96363,	9,	1725634979,	2922.51),
(96364,	3,	1725634999,	256.6),
(96365,	5,	1725635012,	0),
(96366,	2,	1725635102,	0),
(96367,	9,	1725635102,	2882.57),
(96368,	10,	1725635134,	2436.8),
(96369,	11,	1725634800,	-165.722),
(96370,	12,	1725634800,	-189.597),
(96371,	6,	1725634800,	1067.19),
(96372,	1,	1725635179,	220.6),
(96373,	3,	1725635299,	251.7),
(96374,	5,	1725635312,	0),
(96375,	9,	1725635334,	3005.54),
(96376,	2,	1725635402,	0),
(96377,	10,	1725635434,	2435.4),
(96378,	9,	1725635458,	3040.83),
(96379,	11,	1725635100,	-159.617),
(96380,	12,	1725635100,	-201.019),
(96381,	6,	1725635100,	1144.9),
(96382,	1,	1725635479,	177.1),
(96383,	9,	1725635581,	3013.66),
(96384,	3,	1725635599,	256.5),
(96385,	5,	1725635612,	0),
(96386,	2,	1725635702,	0),
(96387,	9,	1725635703,	2932.17),
(96388,	10,	1725635734,	2432.2),
(96389,	11,	1725635400,	-153.519),
(96390,	12,	1725635400,	-212.176),
(96391,	6,	1725635400,	1147.96),
(96392,	1,	1725635779,	211.5),
(96393,	9,	1725635825,	2965.41),
(96394,	3,	1725635899,	301.2),
(96395,	5,	1725635912,	0),
(96396,	9,	1725635948,	3085.18),
(96397,	2,	1725636002,	0),
(96398,	10,	1725636034,	2426.1),
(96399,	11,	1725635700,	-148.644),
(96400,	12,	1725635700,	-223.68),
(96401,	6,	1725635700,	1212.86),
(96402,	9,	1725636069,	3082.8),
(96403,	1,	1725636079,	201.8),
(96404,	9,	1725636191,	2823.68),
(96405,	3,	1725636199,	39.4),
(96406,	5,	1725636212,	0),
(96407,	2,	1725636302,	0),
(96408,	9,	1725636327,	2797.77),
(96409,	10,	1725636334,	2444.3),
(96410,	11,	1725636000,	-145.992),
(96411,	12,	1725636000,	-235.699),
(96412,	6,	1725636000,	941.989),
(96413,	1,	1725636379,	141.3),
(96414,	9,	1725636451,	2722.77),
(96415,	3,	1725636499,	8.5),
(96416,	5,	1725636512,	0),
(96417,	9,	1725636573,	2766.47),
(96418,	2,	1725636602,	0),
(96419,	10,	1725636634,	2423),
(96420,	11,	1725636300,	-145.973),
(96421,	12,	1725636300,	-247.908),
(96422,	6,	1725636300,	872.588),
(96423,	1,	1725636679,	142.9),
(96424,	9,	1725636695,	2681.4),
(96425,	3,	1725636800,	9.8),
(96426,	5,	1725636812,	0),
(96427,	9,	1725636816,	2762.61),
(96428,	2,	1725636902,	0),
(96429,	10,	1725636934,	2440.3),
(96430,	9,	1725636939,	2804.95),
(96431,	11,	1725636600,	-148.288),
(96432,	12,	1725636600,	-259.595),
(96433,	6,	1725636600,	854.727),
(96434,	1,	1725636979,	142.6),
(96435,	9,	1725637062,	2663.49),
(96436,	3,	1725637099,	9.3),
(96437,	5,	1725637112,	0),
(96438,	9,	1725637184,	2714.86),
(96439,	2,	1725637202,	0),
(96440,	10,	1725637234,	2443.7),
(96441,	11,	1725636900,	-152.051),
(96442,	12,	1725636900,	-269.906),
(96443,	6,	1725636900,	792.902),
(96444,	1,	1725637279,	140.8),
(96445,	9,	1725637306,	2660.67),
(96446,	3,	1725637399,	9.2),
(96447,	5,	1725637412,	0),
(96448,	9,	1725637429,	2726.35),
(96449,	2,	1725637502,	0),
(96450,	10,	1725637534,	2407.2),
(96451,	9,	1725637551,	2729.47),
(96452,	11,	1725637200,	-156.165),
(96453,	12,	1725637200,	-278.252),
(96454,	6,	1725637200,	791.933),
(96455,	1,	1725637579,	143),
(96456,	9,	1725637674,	2705.68),
(96457,	3,	1725637699,	8.6),
(96458,	5,	1725637712,	0),
(96459,	9,	1725637797,	2682.46),
(96460,	2,	1725637802,	0),
(96461,	10,	1725637834,	2397.4),
(96462,	11,	1725637500,	-159.942),
(96463,	12,	1725637500,	-284.855),
(96464,	6,	1725637500,	737.663),
(96465,	1,	1725637879,	141.1),
(96466,	9,	1725637919,	2735.78),
(96467,	3,	1725637999,	8.6),
(96468,	5,	1725638012,	0),
(96469,	9,	1725638049,	2686.24),
(96470,	2,	1725638102,	0),
(96471,	10,	1725638134,	2395.9),
(96472,	11,	1725637800,	-164.035),
(96473,	12,	1725637800,	-290.555),
(96474,	6,	1725637800,	731.65),
(96475,	9,	1725638174,	2710.38),
(96476,	1,	1725638179,	165.9),
(96477,	9,	1725638297,	2653.24),
(96478,	3,	1725638299,	8.8),
(96479,	5,	1725638312,	0),
(96480,	2,	1725638402,	0),
(96481,	9,	1725638420,	2704.22),
(96482,	10,	1725638434,	2413.8),
(96483,	11,	1725638100,	-169.826),
(96484,	12,	1725638100,	-294.753),
(96485,	6,	1725638100,	688.661),
(96486,	1,	1725638479,	166.3),
(96487,	9,	1725638541,	2884.36),
(96488,	3,	1725638599,	8.7),
(96489,	5,	1725638612,	0),
(96490,	9,	1725638663,	2969.71),
(96491,	2,	1725638702,	0),
(96492,	10,	1725638734,	2431.9),
(96493,	11,	1725638400,	-177.126),
(96494,	12,	1725638400,	-297.353),
(96495,	6,	1725638400,	995.231),
(96496,	1,	1725638779,	154.8),
(96497,	9,	1725638789,	3437.42),
(96498,	3,	1725638899,	9.9),
(96499,	9,	1725638911,	2961.71),
(96500,	5,	1725638912,	0),
(96501,	2,	1725639002,	0),
(96502,	10,	1725639034,	0),
(96503,	9,	1725639045,	1243.47),
(96504,	11,	1725638700,	-184.698),
(96505,	12,	1725638700,	-299.339),
(96506,	6,	1725638700,	977.674),
(96507,	1,	1725639079,	161.1),
(96508,	9,	1725639168,	762.395),
(96509,	3,	1725639199,	8.7),
(96510,	5,	1725639212,	0),
(96511,	9,	1725639290,	842.953),
(96512,	2,	1725639302,	0),
(96513,	10,	1725639334,	0),
(96514,	11,	1725639000,	-191.087),
(96515,	12,	1725639000,	-301.999),
(96516,	6,	1725639000,	0),
(96517,	1,	1725639379,	162.5),
(96518,	9,	1725639413,	1592.64),
(96519,	3,	1725639499,	9),
(96520,	5,	1725639512,	0),
(96521,	2,	1725639602,	0),
(96522,	10,	1725639634,	0),
(96523,	11,	1725639300,	-195.185),
(96524,	12,	1725639300,	-306.202),
(96525,	6,	1725639300,	0),
(96526,	9,	1725639666,	800.925),
(96527,	1,	1725639679,	175.5),
(96528,	9,	1725639788,	607.45),
(96529,	3,	1725639799,	9.8),
(96530,	5,	1725639812,	0),
(96531,	2,	1725639902,	0),
(96532,	9,	1725639911,	744.103),
(96533,	10,	1725639934,	0),
(96534,	11,	1725639600,	-196.559),
(96535,	12,	1725639600,	-312.113),
(96536,	6,	1725639600,	0),
(96537,	1,	1725639979,	203.5),
(96538,	9,	1725640034,	719.389),
(96539,	3,	1725640099,	9.2),
(96540,	5,	1725640112,	0),
(96541,	9,	1725640157,	483.894),
(96542,	2,	1725640202,	0),
(96543,	10,	1725640234,	0),
(96544,	11,	1725639900,	-195.524),
(96545,	12,	1725639900,	-319.196),
(96546,	6,	1725639900,	0),
(96547,	9,	1725640278,	377.429),
(96548,	1,	1725640279,	166.8),
(96549,	3,	1725640399,	8.6),
(96550,	9,	1725640401,	363.65),
(96551,	5,	1725640412,	0),
(96552,	2,	1725640502,	0),
(96553,	9,	1725640522,	331.954),
(96554,	10,	1725640534,	0),
(96555,	11,	1725640200,	-192.965),
(96556,	12,	1725640200,	-326.446),
(96557,	6,	1725640200,	0),
(96558,	1,	1725640579,	211.4),
(96559,	9,	1725640644,	383.781),
(96560,	3,	1725640699,	9.8),
(96561,	5,	1725640712,	0),
(96562,	9,	1725640768,	337.254),
(96563,	2,	1725640802,	0),
(96564,	10,	1725640834,	0),
(96565,	11,	1725640500,	-189.922),
(96566,	12,	1725640500,	-332.858),
(96567,	6,	1725640500,	0),
(96568,	1,	1725640882,	169.3),
(96569,	9,	1725640894,	1957.12),
(96570,	3,	1725640999,	8.7),
(96571,	5,	1725641012,	0),
(96572,	9,	1725641016,	451.642),
(96573,	2,	1725641102,	0),
(96574,	10,	1725641134,	0),
(96575,	9,	1725641138,	380.879),
(96576,	11,	1725640800,	-186.852),
(96577,	12,	1725640800,	-338.16),
(96578,	6,	1725640800,	0),
(96579,	1,	1725641179,	208.2),
(96580,	9,	1725641269,	428.283),
(96581,	3,	1725641299,	8.5),
(96582,	5,	1725641312,	0),
(96583,	9,	1725641392,	398.493),
(96584,	2,	1725641402,	0),
(96585,	10,	1725641434,	0),
(96586,	11,	1725641100,	-182.785),
(96587,	12,	1725641100,	-343.867),
(96588,	6,	1725641100,	0),
(96589,	1,	1725641479,	176.8),
(96590,	9,	1725641513,	444.635),
(96591,	3,	1725641599,	8.4),
(96592,	5,	1725641612,	0),
(96593,	9,	1725641635,	430.598),
(96594,	2,	1725641702,	0),
(96595,	10,	1725641734,	0),
(96596,	9,	1725641758,	364.494),
(96597,	11,	1725641400,	-177.631),
(96598,	12,	1725641400,	-350.671),
(96599,	6,	1725641400,	0),
(96600,	1,	1725641779,	223.5),
(96601,	9,	1725641879,	415.375),
(96602,	3,	1725641899,	9.3),
(96603,	5,	1725641912,	0),
(96604,	2,	1725642002,	0),
(96605,	9,	1725642002,	408.961),
(96606,	10,	1725642034,	0),
(96607,	11,	1725641700,	-172.745),
(96608,	12,	1725641700,	-357.487),
(96609,	6,	1725641700,	0),
(96610,	1,	1725642079,	206.6),
(96611,	9,	1725642124,	380.072),
(96612,	3,	1725642199,	9.4),
(96613,	5,	1725642212,	0),
(96614,	9,	1725642245,	421.56),
(96615,	2,	1725642302,	0),
(96616,	10,	1725642334,	0),
(96617,	11,	1725642000,	-169.859),
(96618,	12,	1725642000,	-362.512),
(96619,	6,	1725642000,	0),
(96620,	9,	1725642372,	376.591),
(96621,	1,	1725642379,	173.8),
(96622,	9,	1725642494,	436.263),
(96623,	3,	1725642499,	9.5),
(96624,	5,	1725642512,	0),
(96625,	2,	1725642602,	0),
(96626,	9,	1725642617,	404.748),
(96627,	10,	1725642634,	0),
(96628,	11,	1725642300,	-170.302),
(96629,	12,	1725642300,	-364.013),
(96630,	6,	1725642300,	0),
(96631,	1,	1725642679,	208.1),
(96632,	9,	1725642739,	388.974),
(96633,	3,	1725642799,	8.6),
(96634,	5,	1725642812,	0),
(96635,	9,	1725642861,	379.533),
(96636,	2,	1725642902,	0),
(96637,	10,	1725642934,	0),
(96638,	11,	1725642600,	-174.559),
(96639,	12,	1725642600,	-360.845),
(96640,	6,	1725642600,	0),
(96641,	1,	1725642979,	222.3),
(96642,	9,	1725642982,	423.121),
(96643,	3,	1725643099,	9.8),
(96644,	9,	1725643106,	382.049),
(96645,	5,	1725643112,	0),
(96646,	2,	1725643202,	0),
(96647,	9,	1725643228,	371.423),
(96648,	10,	1725643234,	0),
(96649,	11,	1725642900,	-182.146),
(96650,	12,	1725642900,	-352.679),
(96651,	6,	1725642900,	0),
(96652,	1,	1725643279,	167.6),
(96653,	9,	1725643351,	412.297),
(96654,	3,	1725643399,	8.7),
(96655,	5,	1725643412,	0),
(96656,	9,	1725643473,	473.888),
(96657,	2,	1725643501,	0),
(96658,	10,	1725643534,	0),
(96659,	11,	1725643200,	-191.822),
(96660,	12,	1725643200,	-340.006),
(96661,	6,	1725643200,	0),
(96662,	1,	1725643579,	227),
(96663,	9,	1725643595,	458.307),
(96664,	3,	1725643699,	9.1),
(96665,	5,	1725643712,	0),
(96666,	9,	1725643718,	415.072),
(96667,	2,	1725643801,	0),
(96668,	10,	1725643834,	0),
(96669,	9,	1725643841,	718.376),
(96670,	11,	1725643500,	-202.131),
(96671,	12,	1725643500,	-323.933),
(96672,	6,	1725643500,	0),
(96673,	1,	1725643879,	222.9),
(96674,	9,	1725643964,	917.519),
(96675,	3,	1725643999,	504.9),
(96676,	5,	1725644012,	0),
(96677,	9,	1725644087,	857.29),
(96678,	2,	1725644101,	0),
(96679,	10,	1725644134,	0),
(96680,	1,	1725644179,	204.2),
(96681,	3,	1725644299,	481.9),
(96682,	5,	1725644312,	0),
(96683,	2,	1725644401,	0),
(96684,	10,	1725644434,	0),
(96685,	11,	1725644460,	-222.483),
(96686,	12,	1725644460,	-286.119),
(96687,	6,	1725644460,	0),
(96688,	1,	1725644479,	35.7),
(96689,	3,	1725644599,	459.7),
(96690,	5,	1725644612,	0),
(96691,	2,	1725644701,	0),
(96692,	10,	1725644734,	0),
(96693,	11,	1725644760,	-232.308),
(96694,	12,	1725644760,	-263.953),
(96695,	6,	1725644760,	0),
(96696,	1,	1725644779,	3.4),
(96697,	3,	1725644899,	483.5),
(96698,	5,	1725644912,	0),
(96699,	2,	1725645001,	0),
(96700,	10,	1725645033,	0),
(96701,	11,	1725645060,	-240.724),
(96702,	12,	1725645060,	-239.877),
(96703,	6,	1725645060,	0),
(96704,	1,	1725645079,	3.2),
(96705,	3,	1725645199,	481.2),
(96706,	5,	1725645212,	0),
(96707,	2,	1725645301,	0),
(96708,	10,	1725645333,	0),
(96709,	11,	1725645360,	-246.858),
(96710,	12,	1725645360,	-215.226),
(96711,	6,	1725645360,	0),
(96712,	1,	1725645379,	3.2),
(96713,	3,	1725645499,	482.3),
(96714,	5,	1725645512,	0),
(96715,	2,	1725645601,	0),
(96716,	10,	1725645633,	0),
(96717,	11,	1725645660,	-250.376),
(96718,	12,	1725645660,	-191.414),
(96719,	6,	1725645660,	0),
(96720,	1,	1725645679,	3.3),
(96721,	3,	1725645799,	474.8),
(96722,	5,	1725645812,	0),
(96723,	2,	1725645901,	0),
(96724,	10,	1725645933,	0),
(96725,	11,	1725645960,	-251.648),
(96726,	12,	1725645960,	-169.498),
(96727,	6,	1725645960,	0),
(96728,	1,	1725645979,	3.2),
(96729,	3,	1725646099,	487.6),
(96730,	5,	1725646112,	0),
(96731,	2,	1725646201,	0),
(96732,	10,	1725646233,	0),
(96733,	11,	1725646260,	-251.672),
(96734,	12,	1725646260,	-149.984),
(96735,	6,	1725646260,	0),
(96736,	1,	1725646279,	3.3),
(96737,	3,	1725646399,	483.5),
(96738,	5,	1725646412,	0),
(96739,	2,	1725646501,	0),
(96740,	10,	1725646533,	0),
(96741,	11,	1725646560,	-251.78),
(96742,	12,	1725646560,	-132.833),
(96743,	6,	1725646560,	0),
(96744,	1,	1725646579,	3.3),
(96745,	3,	1725646699,	491.5),
(96746,	5,	1725646712,	0),
(96747,	2,	1725646801,	0),
(96748,	10,	1725646833,	0),
(96749,	11,	1725646860,	-253.096),
(96750,	12,	1725646860,	-117.591),
(96751,	6,	1725646860,	0),
(96752,	1,	1725646879,	3.1),
(96753,	3,	1725646999,	483),
(96754,	5,	1725647012,	0),
(96755,	2,	1725647101,	0),
(96756,	10,	1725647133,	0),
(96757,	11,	1725647160,	-255.78),
(96758,	12,	1725647160,	-103.607),
(96759,	6,	1725647160,	0),
(96760,	1,	1725647178,	3.2),
(96761,	3,	1725647299,	492.2),
(96762,	5,	1725647312,	0),
(96763,	2,	1725647401,	0),
(96764,	10,	1725647433,	0),
(96765,	11,	1725647460,	-258.235),
(96766,	12,	1725647460,	-90.3965),
(96767,	6,	1725647460,	0),
(96768,	1,	1725647479,	3.2),
(96769,	3,	1725647599,	505.8),
(96770,	5,	1725647612,	0),
(96771,	2,	1725647701,	0),
(96772,	10,	1725647733,	0),
(96773,	11,	1725647760,	-258.908),
(96774,	12,	1725647760,	-78.3402),
(96775,	6,	1725647760,	0),
(96776,	1,	1725647778,	3.2),
(96777,	3,	1725647899,	490.9),
(96778,	5,	1725647912,	0),
(96779,	2,	1725648001,	0),
(96780,	10,	1725648033,	0),
(96781,	11,	1725648060,	-258.006),
(96782,	12,	1725648060,	-67.4257),
(96783,	6,	1725648060,	0),
(96784,	1,	1725648078,	3.1),
(96785,	3,	1725648199,	203.8),
(96786,	5,	1725648212,	0),
(96787,	2,	1725648301,	0),
(96788,	10,	1725648333,	0),
(96789,	11,	1725648360,	-256.596),
(96790,	12,	1725648360,	-57.226),
(96791,	6,	1725648360,	0),
(96792,	1,	1725648378,	3.3),
(96793,	3,	1725648499,	202.2),
(96794,	5,	1725648512,	0),
(96795,	2,	1725648601,	0),
(96796,	10,	1725648633,	0),
(96797,	11,	1725648660,	-255.888),
(96798,	12,	1725648660,	-47.4201),
(96799,	6,	1725648660,	0),
(96800,	1,	1725648678,	3.3),
(96801,	3,	1725648799,	197.3),
(96802,	5,	1725648812,	908.4),
(96803,	2,	1725648901,	0),
(96804,	10,	1725648933,	0),
(96805,	11,	1725648960,	-256.755),
(96806,	12,	1725648960,	-37.985),
(96807,	6,	1725648960,	0),
(96808,	1,	1725648978,	3.3),
(96809,	3,	1725649099,	209.4),
(96810,	5,	1725649112,	564.8),
(96811,	2,	1725649201,	0),
(96812,	10,	1725649233,	0),
(96813,	11,	1725649260,	-259.47),
(96814,	12,	1725649260,	-29.1659),
(96815,	6,	1725649260,	0),
(96816,	1,	1725649278,	3),
(96817,	3,	1725649399,	207.4),
(96818,	5,	1725649412,	5.5),
(96819,	2,	1725649501,	0),
(96820,	10,	1725649533,	0),
(96821,	11,	1725649560,	-263.671),
(96822,	12,	1725649560,	-21.3295),
(96823,	6,	1725649560,	0),
(96824,	1,	1725649578,	3.3),
(96825,	3,	1725649699,	208.6),
(96826,	5,	1725649712,	5.6),
(96827,	2,	1725649801,	0),
(96828,	10,	1725649833,	0),
(96829,	11,	1725649860,	-268.547),
(96830,	12,	1725649860,	-14.7893),
(96831,	6,	1725649860,	0),
(96832,	1,	1725649878,	3.5),
(96833,	3,	1725649999,	212.4),
(96834,	5,	1725650012,	0),
(96835,	2,	1725650101,	0),
(96836,	10,	1725650133,	0),
(96837,	11,	1725650160,	-273.254),
(96838,	12,	1725650160,	-9.66868),
(96839,	6,	1725650160,	0),
(96840,	1,	1725650178,	3.1),
(96841,	3,	1725650299,	209.9),
(96842,	5,	1725650312,	0),
(96843,	2,	1725650401,	0),
(96844,	10,	1725650433,	0),
(96845,	11,	1725650460,	-277.549),
(96846,	12,	1725650460,	-5.85205),
(96847,	6,	1725650460,	0),
(96848,	1,	1725650478,	3.2),
(96849,	3,	1725650599,	213.2),
(96850,	5,	1725650612,	0),
(96851,	2,	1725650701,	0),
(96852,	10,	1725650733,	0),
(96853,	11,	1725650760,	-282.181),
(96854,	12,	1725650760,	-3.19025),
(96855,	6,	1725650760,	0),
(96856,	1,	1725650778,	3),
(96857,	3,	1725650899,	243.5),
(96858,	5,	1725650912,	0),
(96859,	2,	1725651001,	0),
(96860,	10,	1725651033,	0),
(96861,	11,	1725651060,	-287.094),
(96862,	12,	1725651060,	-1.55351),
(96863,	6,	1725651060,	0),
(96864,	1,	1725651078,	3.1),
(96865,	3,	1725651199,	490.6),
(96866,	5,	1725651212,	735.7),
(96867,	2,	1725651301,	0),
(96868,	10,	1725651333,	0),
(96869,	11,	1725651360,	-290.965),
(96870,	12,	1725651360,	-0.661858),
(96871,	6,	1725651360,	0),
(96872,	1,	1725651378,	3.2),
(96873,	3,	1725651499,	488.5),
(96874,	5,	1725651512,	835.1),
(96875,	2,	1725651601,	0),
(96876,	10,	1725651633,	0),
(96877,	11,	1725651660,	-292.208),
(96878,	12,	1725651660,	-0.22838),
(96879,	6,	1725651660,	0),
(96880,	1,	1725651678,	3.3),
(96881,	3,	1725651799,	478.2),
(96882,	5,	1725651812,	721.1),
(96883,	2,	1725651901,	0),
(96884,	10,	1725651933,	0),
(96885,	11,	1725651960,	-289.707),
(96886,	12,	1725651960,	-0.0425787),
(96887,	6,	1725651960,	0),
(96888,	1,	1725651978,	3.1),
(96889,	3,	1725652099,	486.4),
(96890,	5,	1725652112,	700.4),
(96891,	2,	1725652201,	0),
(96892,	10,	1725652233,	0),
(96893,	11,	1725652260,	-283.234),
(96894,	12,	1725652260,	-0.016298),
(96895,	6,	1725652260,	0),
(96896,	1,	1725652278,	3.1),
(96897,	3,	1725652399,	429),
(96898,	5,	1725652412,	606.3),
(96899,	2,	1725652501,	0),
(96900,	10,	1725652533,	0),
(96901,	11,	1725652560,	-273.534),
(96902,	12,	1725652560,	-0.0115978),
(96903,	6,	1725652560,	0),
(96904,	1,	1725652578,	3),
(96905,	3,	1725652699,	488.1),
(96906,	5,	1725652712,	1.3),
(96907,	2,	1725652801,	0),
(96908,	10,	1725652833,	0),
(96909,	11,	1725652860,	-262.084),
(96910,	12,	1725652860,	0),
(96911,	6,	1725652860,	0),
(96912,	1,	1725652878,	3.2),
(96913,	3,	1725652999,	509.7),
(96914,	5,	1725653011,	1.3),
(96915,	2,	1725653101,	0),
(96916,	10,	1725653133,	0),
(96917,	11,	1725653160,	-250.526),
(96918,	12,	1725653160,	0),
(96919,	6,	1725653160,	0),
(96920,	1,	1725653178,	3.2),
(96921,	3,	1725653299,	504.4),
(96922,	5,	1725653311,	1.4),
(96923,	2,	1725653401,	0),
(96924,	10,	1725653433,	0),
(96925,	11,	1725653460,	-239.767),
(96926,	12,	1725653460,	0),
(96927,	6,	1725653460,	0),
(96928,	1,	1725653478,	3.4),
(96929,	3,	1725653599,	507.5),
(96930,	5,	1725653611,	1.3),
(96931,	2,	1725653701,	0),
(96932,	10,	1725653733,	0),
(96933,	11,	1725653760,	-229.037),
(96934,	12,	1725653760,	0),
(96935,	6,	1725653760,	0),
(96936,	1,	1725653778,	3.1),
(96937,	3,	1725653899,	500.4),
(96938,	5,	1725653911,	1.4),
(96939,	2,	1725654001,	0),
(96940,	10,	1725654033,	0),
(96941,	11,	1725654060,	-217.329),
(96942,	12,	1725654060,	0),
(96943,	6,	1725654060,	0),
(96944,	1,	1725654078,	3.1),
(96945,	3,	1725654199,	489.5),
(96946,	5,	1725654211,	1.3),
(96947,	2,	1725654301,	0),
(96948,	10,	1725654333,	0),
(96949,	11,	1725654360,	-204.863),
(96950,	12,	1725654360,	0),
(96951,	6,	1725654360,	0),
(96952,	1,	1725654378,	3.4),
(96953,	3,	1725654499,	485.6),
(96954,	5,	1725654511,	1.3),
(96955,	2,	1725654601,	0),
(96956,	10,	1725654633,	0),
(96957,	11,	1725654660,	-192.484),
(96958,	12,	1725654660,	0),
(96959,	6,	1725654660,	0),
(96960,	1,	1725654678,	3.2),
(96961,	3,	1725654799,	490.8),
(96962,	5,	1725654811,	1.2),
(96963,	2,	1725654901,	0),
(96964,	10,	1725654933,	0),
(96965,	11,	1725654960,	-181.092),
(96966,	12,	1725654960,	0),
(96967,	6,	1725654960,	0),
(96968,	1,	1725654978,	3.2),
(96969,	3,	1725655099,	487.3),
(96970,	5,	1725655111,	1.4),
(96971,	2,	1725655201,	0),
(96972,	10,	1725655233,	0),
(96973,	11,	1725655260,	-171.255),
(96974,	12,	1725655260,	0),
(96975,	6,	1725655260,	0),
(96976,	1,	1725655278,	3.2),
(96977,	3,	1725655399,	486.9),
(96978,	5,	1725655411,	1.4),
(96979,	2,	1725655501,	0),
(96980,	10,	1725655533,	0),
(96981,	11,	1725655560,	-163.021),
(96982,	12,	1725655560,	0),
(96983,	6,	1725655560,	0),
(96984,	1,	1725655578,	3.3),
(96985,	3,	1725655699,	482.8),
(96986,	5,	1725655711,	1.4),
(96987,	2,	1725655801,	0),
(96988,	10,	1725655833,	0),
(96989,	11,	1725655860,	-155.907),
(96990,	12,	1725655860,	0),
(96991,	6,	1725655860,	0),
(96992,	1,	1725655878,	3.2),
(96993,	3,	1725655999,	502.4),
(96994,	5,	1725656011,	1.4),
(96995,	2,	1725656101,	0),
(96996,	10,	1725656133,	0),
(96997,	11,	1725656160,	-149.088),
(96998,	12,	1725656160,	0),
(96999,	6,	1725656160,	0),
(97000,	1,	1725656178,	3.2),
(97001,	3,	1725656299,	503.4),
(97002,	5,	1725656311,	1.3),
(97003,	2,	1725656401,	0),
(97004,	10,	1725656433,	0),
(97005,	11,	1725656460,	-141.765),
(97006,	12,	1725656460,	0),
(97007,	6,	1725656460,	0),
(97008,	1,	1725656479,	3.3),
(97009,	3,	1725656599,	509.2),
(97010,	5,	1725656611,	1.4),
(97011,	2,	1725656701,	0),
(97012,	10,	1725656733,	0),
(97013,	11,	1725656760,	-133.77),
(97014,	12,	1725656760,	0),
(97015,	6,	1725656760,	0),
(97016,	1,	1725656778,	3.4),
(97017,	3,	1725656899,	478.2),
(97018,	5,	1725656911,	1.3),
(97019,	2,	1725657001,	0),
(97020,	10,	1725657033,	0),
(97021,	11,	1725657060,	-126.551),
(97022,	12,	1725657060,	0),
(97023,	6,	1725657060,	0),
(97024,	1,	1725657078,	3),
(97025,	3,	1725657199,	252.3),
(97026,	5,	1725657211,	1.4),
(97027,	2,	1725657301,	0),
(97028,	10,	1725657333,	0),
(97029,	11,	1725657360,	-121.33),
(97030,	12,	1725657360,	0),
(97031,	6,	1725657360,	0),
(97032,	1,	1725657378,	3.1),
(97033,	3,	1725657499,	36.7),
(97034,	5,	1725657511,	0),
(97035,	2,	1725657601,	0),
(97036,	10,	1725657633,	0),
(97037,	11,	1725657660,	-117.951),
(97038,	12,	1725657660,	0),
(97039,	6,	1725657660,	0),
(97040,	1,	1725657678,	3.2),
(97041,	3,	1725657799,	8.6),
(97042,	5,	1725657811,	0),
(97043,	2,	1725657901,	0),
(97044,	10,	1725657933,	0),
(97045,	11,	1725657960,	-115.57),
(97046,	12,	1725657960,	0),
(97047,	6,	1725657960,	0),
(97048,	1,	1725657978,	3.3),
(97049,	3,	1725658099,	8.7),
(97050,	5,	1725658111,	0),
(97051,	2,	1725658201,	0),
(97052,	10,	1725658233,	0),
(97053,	11,	1725658260,	-113.217),
(97054,	12,	1725658260,	0),
(97055,	6,	1725658260,	0),
(97056,	1,	1725658278,	3.1),
(97057,	3,	1725658399,	9.2),
(97058,	5,	1725658411,	0),
(97059,	2,	1725658501,	0),
(97060,	10,	1725658533,	0),
(97061,	11,	1725658560,	-110.178),
(97062,	12,	1725658560,	0),
(97063,	6,	1725658560,	0),
(97064,	1,	1725658578,	3.2),
(97065,	3,	1725658699,	9.4),
(97066,	5,	1725658711,	0),
(97067,	2,	1725658801,	0),
(97068,	10,	1725658833,	0),
(97069,	11,	1725658860,	-106.185),
(97070,	12,	1725658860,	0),
(97071,	6,	1725658860,	0),
(97072,	1,	1725658878,	3),
(97073,	3,	1725658999,	9),
(97074,	5,	1725659011,	0),
(97075,	2,	1725659101,	0),
(97076,	10,	1725659133,	0),
(97077,	11,	1725659160,	-101.418),
(97078,	12,	1725659160,	0),
(97079,	6,	1725659160,	0),
(97080,	1,	1725659178,	3.3),
(97081,	3,	1725659299,	8.7),
(97082,	5,	1725659311,	0),
(97083,	2,	1725659401,	0),
(97084,	10,	1725659433,	0),
(97085,	11,	1725659460,	-96.3308),
(97086,	12,	1725659460,	0),
(97087,	6,	1725659460,	0),
(97088,	1,	1725659478,	3.4),
(97089,	3,	1725659599,	8.7),
(97090,	5,	1725659611,	0),
(97091,	2,	1725659701,	0),
(97092,	10,	1725659733,	0),
(97093,	11,	1725659760,	-91.2779),
(97094,	12,	1725659760,	0),
(97095,	6,	1725659760,	0),
(97096,	1,	1725659778,	3.3),
(97097,	3,	1725659899,	9),
(97098,	5,	1725659911,	0),
(97099,	2,	1725660001,	0),
(97100,	10,	1725660033,	0),
(97101,	11,	1725660060,	-86.2992),
(97102,	12,	1725660060,	0),
(97103,	6,	1725660060,	0),
(97104,	1,	1725660078,	3),
(97105,	3,	1725660199,	9.2),
(97106,	5,	1725660211,	0),
(97107,	2,	1725660301,	0),
(97108,	10,	1725660333,	0),
(97109,	11,	1725660360,	-81.7553),
(97110,	12,	1725660360,	0),
(97111,	6,	1725660360,	0),
(97112,	1,	1725660378,	3.2),
(97113,	3,	1725660499,	9.2),
(97114,	5,	1725660511,	0),
(97115,	2,	1725660601,	0),
(97116,	10,	1725660633,	0),
(97117,	11,	1725660660,	-77.9411),
(97118,	12,	1725660660,	0),
(97119,	6,	1725660660,	0),
(97120,	1,	1725660678,	3.3),
(97121,	3,	1725660799,	8.6),
(97122,	5,	1725660811,	0),
(97123,	2,	1725660901,	0),
(97124,	10,	1725660933,	0),
(97125,	1,	1725660978,	3.2),
(97126,	3,	1725661099,	8.8),
(97127,	5,	1725661111,	0),
(97128,	2,	1725661201,	0),
(97129,	10,	1725661233,	0),
(97130,	11,	1725661260,	-71.9501),
(97131,	12,	1725661260,	0),
(97132,	6,	1725661260,	0),
(97133,	1,	1725661278,	3),
(97134,	3,	1725661399,	8.7),
(97135,	5,	1725661411,	0),
(97136,	2,	1725661501,	0),
(97137,	10,	1725661533,	0),
(97138,	11,	1725661560,	-68.5695),
(97139,	12,	1725661560,	0),
(97140,	6,	1725661560,	0),
(97141,	1,	1725661578,	3.3),
(97142,	3,	1725661699,	8.7),
(97143,	5,	1725661711,	0),
(97144,	2,	1725661801,	0),
(97145,	10,	1725661833,	0),
(97146,	11,	1725661860,	-63.7053),
(97147,	12,	1725661860,	0),
(97148,	6,	1725661860,	0),
(97149,	1,	1725661878,	3.3),
(97150,	3,	1725661999,	8.7),
(97151,	5,	1725662011,	0),
(97152,	2,	1725662101,	0),
(97153,	10,	1725662133,	0),
(97154,	11,	1725662160,	-56.4418),
(97155,	12,	1725662160,	0),
(97156,	6,	1725662160,	0),
(97157,	1,	1725662178,	3.1),
(97158,	3,	1725662299,	9.1),
(97159,	5,	1725662311,	0),
(97160,	2,	1725662401,	0),
(97161,	10,	1725662433,	0),
(97162,	11,	1725662460,	-46.2666),
(97163,	12,	1725662460,	0),
(97164,	6,	1725662460,	0),
(97165,	1,	1725662478,	3.2),
(97166,	3,	1725662599,	8.8),
(97167,	5,	1725662611,	0),
(97168,	2,	1725662701,	0),
(97169,	10,	1725662733,	0),
(97170,	11,	1725662760,	-33.5225),
(97171,	12,	1725662760,	0),
(97172,	6,	1725662760,	0),
(97173,	1,	1725662778,	3.1),
(97174,	3,	1725662899,	8.7),
(97175,	5,	1725662911,	0),
(97176,	2,	1725663001,	0),
(97177,	10,	1725663033,	0),
(97178,	1,	1725663078,	3.3),
(97179,	9,	1725663111,	229.702),
(97180,	3,	1725663199,	8.9),
(97181,	5,	1725663211,	0),
(97182,	9,	1725663233,	230.904),
(97183,	2,	1725663301,	0),
(97184,	10,	1725663333,	0),
(97185,	9,	1725663355,	232.809),
(97186,	11,	1725663360,	-7.04156),
(97187,	12,	1725663360,	0),
(97188,	6,	1725663360,	0),
(97189,	1,	1725663378,	3.1),
(97190,	9,	1725663476,	229.182),
(97191,	3,	1725663499,	9.3),
(97192,	5,	1725663511,	0),
(97193,	9,	1725663598,	228.32),
(97194,	2,	1725663601,	0),
(97195,	10,	1725663633,	0),
(97196,	11,	1725663660,	-4.02736),
(97197,	12,	1725663660,	0),
(97198,	6,	1725663660,	0),
(97199,	1,	1725663678,	3.3),
(97200,	9,	1725663720,	224.81),
(97201,	3,	1725663799,	8.7),
(97202,	5,	1725663811,	0),
(97203,	9,	1725663841,	224.143),
(97204,	2,	1725663901,	0),
(97205,	10,	1725663933,	0),
(97206,	11,	1725663960,	-13.0875),
(97207,	12,	1725663960,	0),
(97208,	6,	1725663960,	0),
(97209,	9,	1725663964,	274.956),
(97210,	1,	1725663978,	3.1),
(97211,	9,	1725664085,	226.386),
(97212,	3,	1725664099,	8.7),
(97213,	5,	1725664111,	0),
(97214,	2,	1725664201,	0),
(97215,	9,	1725664207,	234.536),
(97216,	10,	1725664233,	0),
(97217,	11,	1725664260,	-20.3784),
(97218,	12,	1725664260,	0),
(97219,	6,	1725664260,	0),
(97220,	1,	1725664278,	3.2),
(97221,	9,	1725664330,	241.39),
(97222,	3,	1725664399,	9.2),
(97223,	5,	1725664411,	0),
(97224,	9,	1725664451,	238.776),
(97225,	2,	1725664501,	0),
(97226,	10,	1725664533,	0),
(97227,	11,	1725664560,	-26.5231),
(97228,	12,	1725664560,	0),
(97229,	6,	1725664560,	0),
(97230,	9,	1725664574,	242.039),
(97231,	1,	1725664578,	3),
(97232,	9,	1725664695,	241.195),
(97233,	3,	1725664699,	9.3),
(97234,	5,	1725664711,	0),
(97235,	2,	1725664801,	0),
(97236,	9,	1725664818,	222.712),
(97237,	10,	1725664833,	0),
(97238,	11,	1725664860,	-32.3608),
(97239,	12,	1725664860,	0),
(97240,	6,	1725664860,	0),
(97241,	1,	1725664878,	3.3),
(97242,	9,	1725664940,	221.161),
(97243,	3,	1725664999,	8.6),
(97244,	5,	1725665011,	0),
(97245,	9,	1725665072,	246.204),
(97246,	2,	1725665101,	0),
(97247,	10,	1725665133,	0),
(97248,	11,	1725665160,	-38.7409),
(97249,	12,	1725665160,	0),
(97250,	6,	1725665160,	0),
(97251,	1,	1725665178,	3.2),
(97252,	9,	1725665195,	225.81),
(97253,	3,	1725665299,	8.7),
(97254,	5,	1725665311,	0),
(97255,	9,	1725665328,	255.641),
(97256,	2,	1725665401,	0),
(97257,	10,	1725665433,	0),
(97258,	9,	1725665450,	231.492),
(97259,	11,	1725665460,	-46.2761),
(97260,	12,	1725665460,	0),
(97261,	6,	1725665460,	0),
(97262,	1,	1725665478,	3.2),
(97263,	9,	1725665572,	225.782),
(97264,	3,	1725665599,	8.7),
(97265,	5,	1725665611,	0),
(97266,	9,	1725665695,	236.866),
(97267,	2,	1725665701,	0),
(97268,	10,	1725665733,	0),
(97269,	11,	1725665760,	-55.0557),
(97270,	12,	1725665760,	0),
(97271,	6,	1725665760,	0),
(97272,	1,	1725665778,	3.2),
(97273,	9,	1725665817,	224.396),
(97274,	3,	1725665899,	8.6),
(97275,	5,	1725665911,	0),
(97276,	9,	1725665940,	238.85),
(97277,	2,	1725666001,	0),
(97278,	10,	1725666033,	0),
(97279,	11,	1725666060,	-64.3288),
(97280,	12,	1725666060,	0),
(97281,	6,	1725666060,	0),
(97282,	1,	1725666078,	3.2),
(97283,	9,	1725666191,	268.966),
(97284,	3,	1725666199,	8.7),
(97285,	5,	1725666211,	0),
(97286,	2,	1725666301,	0),
(97287,	9,	1725666313,	241.475),
(97288,	10,	1725666333,	0),
(97289,	11,	1725666360,	-73.425),
(97290,	12,	1725666360,	0),
(97291,	6,	1725666360,	0),
(97292,	1,	1725666378,	3.3),
(97293,	9,	1725666436,	216.471),
(97294,	3,	1725666499,	8.7),
(97295,	5,	1725666511,	0),
(97296,	9,	1725666558,	252.255),
(97297,	2,	1725666601,	0),
(97298,	10,	1725666633,	0),
(97299,	11,	1725666660,	-83.0479),
(97300,	12,	1725666660,	0),
(97301,	6,	1725666660,	0),
(97302,	1,	1725666678,	3.3),
(97303,	9,	1725666680,	216.201),
(97304,	3,	1725666799,	8.7),
(97305,	9,	1725666803,	218.781),
(97306,	5,	1725666811,	0),
(97307,	2,	1725666901,	0),
(97308,	9,	1725666924,	228.6),
(97309,	10,	1725666933,	0),
(97310,	11,	1725666960,	-93.4754),
(97311,	12,	1725666960,	0),
(97312,	6,	1725666960,	0),
(97313,	1,	1725666978,	3.1),
(97314,	9,	1725667046,	239.365),
(97315,	3,	1725667099,	9.2),
(97316,	5,	1725667111,	0),
(97317,	9,	1725667168,	226.565),
(97318,	2,	1725667201,	0),
(97319,	10,	1725667233,	0),
(97320,	11,	1725667260,	-104.478),
(97321,	12,	1725667260,	0),
(97322,	6,	1725667260,	0),
(97323,	1,	1725667278,	3.1),
(97324,	9,	1725667289,	227.591),
(97325,	3,	1725667399,	9.2),
(97326,	5,	1725667411,	0),
(97327,	9,	1725667421,	237.447),
(97328,	2,	1725667501,	0),
(97329,	10,	1725667533,	0),
(97330,	9,	1725667543,	215.63),
(97331,	11,	1725667560,	-115.499),
(97332,	12,	1725667560,	0),
(97333,	6,	1725667560,	0),
(97334,	1,	1725667578,	3.4),
(97335,	9,	1725667665,	217.844),
(97336,	3,	1725667699,	9.3),
(97337,	5,	1725667711,	0),
(97338,	9,	1725667786,	225.26),
(97339,	2,	1725667801,	0),
(97340,	10,	1725667833,	0),
(97341,	11,	1725667860,	-125.835),
(97342,	12,	1725667860,	0),
(97343,	6,	1725667860,	0),
(97344,	1,	1725667878,	3.1),
(97345,	9,	1725667909,	227.34),
(97346,	3,	1725667999,	8.7),
(97347,	5,	1725668011,	0),
(97348,	9,	1725668031,	221.48),
(97349,	2,	1725668101,	0),
(97350,	10,	1725668133,	0),
(97351,	9,	1725668154,	221.145),
(97352,	11,	1725668160,	-134.808),
(97353,	12,	1725668160,	0),
(97354,	6,	1725668160,	0),
(97355,	1,	1725668178,	3.2),
(97356,	9,	1725668276,	225.297),
(97357,	3,	1725668299,	8.7),
(97358,	5,	1725668311,	0),
(97359,	9,	1725668398,	219.198),
(97360,	2,	1725668401,	0),
(97361,	10,	1725668433,	0),
(97362,	11,	1725668460,	-141.937),
(97363,	12,	1725668460,	0),
(97364,	6,	1725668460,	0),
(97365,	1,	1725668478,	3.3),
(97366,	9,	1725668520,	219.167),
(97367,	3,	1725668599,	9),
(97368,	5,	1725668611,	0),
(97369,	9,	1725668642,	221.695),
(97370,	2,	1725668701,	0),
(97371,	10,	1725668732,	0),
(97372,	11,	1725668760,	-147.106),
(97373,	12,	1725668760,	0),
(97374,	6,	1725668760,	0),
(97375,	9,	1725668765,	214.401),
(97376,	1,	1725668778,	3.2),
(97377,	9,	1725668887,	211.346),
(97378,	3,	1725668899,	9.1),
(97379,	5,	1725668911,	0),
(97380,	2,	1725669001,	0),
(97381,	9,	1725669008,	215.905),
(97382,	10,	1725669032,	0),
(97383,	11,	1725669060,	-150.725),
(97384,	12,	1725669060,	0),
(97385,	6,	1725669060,	0),
(97386,	1,	1725669078,	3.2),
(97387,	9,	1725669131,	216.711),
(97388,	3,	1725669199,	8.7),
(97389,	5,	1725669211,	0),
(97390,	9,	1725669255,	211.579),
(97391,	2,	1725669301,	0),
(97392,	10,	1725669332,	0),
(97393,	11,	1725669360,	-153.695),
(97394,	12,	1725669360,	0),
(97395,	6,	1725669360,	0),
(97396,	9,	1725669377,	219.259),
(97397,	1,	1725669378,	3.1),
(97398,	3,	1725669499,	8.6),
(97399,	9,	1725669509,	217.113),
(97400,	5,	1725669511,	0),
(97401,	2,	1725669601,	0),
(97402,	9,	1725669630,	217.356),
(97403,	10,	1725669632,	0),
(97404,	11,	1725669660,	-156.292),
(97405,	12,	1725669660,	0),
(97406,	6,	1725669660,	0),
(97407,	1,	1725669678,	3.6),
(97408,	9,	1725669753,	221.02),
(97409,	3,	1725669799,	9),
(97410,	5,	1725669811,	0),
(97411,	9,	1725669874,	216.414),
(97412,	2,	1725669901,	0),
(97413,	10,	1725669932,	0),
(97414,	11,	1725669960,	-158.662),
(97415,	12,	1725669960,	0),
(97416,	6,	1725669960,	0),
(97417,	1,	1725669978,	3.1),
(97418,	9,	1725669997,	212.847),
(97419,	3,	1725670099,	9.3),
(97420,	5,	1725670111,	0),
(97421,	2,	1725670201,	0),
(97422,	10,	1725670232,	0),
(97423,	9,	1725670248,	212.732),
(97424,	11,	1725670260,	-161.136),
(97425,	12,	1725670260,	0),
(97426,	6,	1725670260,	0),
(97427,	1,	1725670278,	3.2),
(97428,	9,	1725670370,	219.25),
(97429,	3,	1725670399,	9),
(97430,	5,	1725670411,	0),
(97431,	9,	1725670492,	218.016),
(97432,	2,	1725670501,	0),
(97433,	10,	1725670532,	0),
(97434,	11,	1725670560,	-164.078),
(97435,	12,	1725670560,	0),
(97436,	6,	1725670560,	0),
(97437,	1,	1725670578,	3.3),
(97438,	9,	1725670614,	213.354),
(97439,	3,	1725670699,	9.3),
(97440,	5,	1725670711,	0),
(97441,	9,	1725670735,	218.478),
(97442,	2,	1725670801,	0),
(97443,	10,	1725670832,	0),
(97444,	11,	1725670860,	-167.777),
(97445,	12,	1725670860,	0),
(97446,	6,	1725670860,	0),
(97447,	9,	1725670867,	218.722),
(97448,	1,	1725670878,	3.3),
(97449,	9,	1725670989,	217.684),
(97450,	3,	1725670999,	8.7),
(97451,	5,	1725671011,	0),
(97452,	2,	1725671101,	0),
(97453,	9,	1725671111,	221.324),
(97454,	10,	1725671132,	0),
(97455,	11,	1725671160,	-172.376),
(97456,	12,	1725671160,	0),
(97457,	6,	1725671160,	0),
(97458,	1,	1725671178,	3.5),
(97459,	9,	1725671233,	205.166),
(97460,	3,	1725671299,	9.2),
(97461,	5,	1725671311,	0),
(97462,	9,	1725671356,	207.347),
(97463,	2,	1725671401,	0),
(97464,	10,	1725671432,	0),
(97465,	11,	1725671460,	-177.841),
(97466,	12,	1725671460,	0),
(97467,	6,	1725671460,	0),
(97468,	1,	1725671478,	3.3),
(97469,	9,	1725671478,	205.234),
(97470,	3,	1725671599,	8.8),
(97471,	9,	1725671600,	205.691),
(97472,	5,	1725671611,	0),
(97473,	2,	1725671701,	0),
(97474,	9,	1725671723,	203.241),
(97475,	10,	1725671732,	0),
(97476,	11,	1725671760,	-183.975),
(97477,	12,	1725671760,	0),
(97478,	6,	1725671760,	0),
(97479,	1,	1725671778,	3.2),
(97480,	9,	1725671844,	203.849),
(97481,	3,	1725671899,	8.9),
(97482,	5,	1725671911,	0),
(97483,	9,	1725671966,	204.013),
(97484,	2,	1725672001,	0),
(97485,	10,	1725672032,	0),
(97486,	11,	1725672060,	-190.466),
(97487,	12,	1725672060,	0),
(97488,	6,	1725672060,	0),
(97489,	1,	1725672078,	3),
(97490,	9,	1725672089,	201.968),
(97491,	3,	1725672199,	8.8),
(97492,	9,	1725672210,	216.274),
(97493,	5,	1725672211,	0),
(97494,	2,	1725672301,	0),
(97495,	10,	1725672332,	0),
(97496,	9,	1725672333,	197.762),
(97497,	11,	1725672360,	-196.992),
(97498,	12,	1725672360,	0),
(97499,	6,	1725672360,	0),
(97500,	1,	1725672378,	3.4),
(97501,	9,	1725672462,	201.96),
(97502,	3,	1725672499,	8.7),
(97503,	5,	1725672511,	0),
(97504,	9,	1725672585,	197.523),
(97505,	2,	1725672601,	0),
(97506,	10,	1725672632,	0),
(97507,	11,	1725672660,	-203.494),
(97508,	12,	1725672660,	0),
(97509,	6,	1725672660,	0),
(97510,	1,	1725672678,	3.1),
(97511,	9,	1725672707,	216.885),
(97512,	3,	1725672799,	8.9),
(97513,	5,	1725672811,	0),
(97514,	9,	1725672829,	216.589),
(97515,	2,	1725672901,	0),
(97516,	10,	1725672932,	0),
(97517,	9,	1725672951,	213.847),
(97518,	11,	1725672960,	-209.973),
(97519,	12,	1725672960,	0),
(97520,	6,	1725672960,	0),
(97521,	1,	1725672978,	3.4),
(97522,	9,	1725673073,	211.221),
(97523,	3,	1725673099,	8.7),
(97524,	5,	1725673111,	0),
(97525,	9,	1725673194,	218.016),
(97526,	2,	1725673201,	0),
(97527,	10,	1725673232,	0),
(97528,	11,	1725673260,	-216.182),
(97529,	12,	1725673260,	0),
(97530,	6,	1725673260,	0),
(97531,	1,	1725673278,	3.2),
(97532,	9,	1725673317,	212.272),
(97533,	3,	1725673399,	8.6),
(97534,	5,	1725673411,	0),
(97535,	9,	1725673439,	209.968),
(97536,	2,	1725673501,	0),
(97537,	10,	1725673532,	0),
(97538,	11,	1725673560,	-221.767),
(97539,	12,	1725673560,	0),
(97540,	6,	1725673560,	0),
(97541,	9,	1725673569,	211.447),
(97542,	1,	1725673578,	3.1),
(97543,	9,	1725673692,	216.165),
(97544,	3,	1725673698,	8.7),
(97545,	5,	1725673711,	0),
(97546,	2,	1725673801,	0),
(97547,	9,	1725673813,	215.926),
(97548,	10,	1725673832,	0),
(97549,	11,	1725673860,	-226.403),
(97550,	12,	1725673860,	0),
(97551,	6,	1725673860,	0),
(97552,	1,	1725673878,	3.2),
(97553,	9,	1725673935,	211.51),
(97554,	3,	1725673998,	8.7),
(97555,	5,	1725674011,	0),
(97556,	9,	1725674057,	216.004),
(97557,	2,	1725674101,	0),
(97558,	10,	1725674132,	0),
(97559,	11,	1725674160,	-229.881),
(97560,	12,	1725674160,	0),
(97561,	6,	1725674160,	0),
(97562,	1,	1725674178,	3.2),
(97563,	9,	1725674196,	212.503),
(97564,	3,	1725674298,	9),
(97565,	5,	1725674311,	0),
(97566,	9,	1725674317,	218.948),
(97567,	2,	1725674401,	0),
(97568,	10,	1725674432,	0),
(97569,	9,	1725674440,	213.387),
(97570,	11,	1725674460,	-232.163),
(97571,	12,	1725674460,	0),
(97572,	6,	1725674460,	0),
(97573,	1,	1725674478,	3.3),
(97574,	9,	1725674561,	211.823),
(97575,	3,	1725674598,	8.6),
(97576,	5,	1725674611,	0),
(97577,	9,	1725674683,	214.208),
(97578,	2,	1725674701,	0),
(97579,	10,	1725674732,	0),
(97580,	11,	1725674760,	-233.391),
(97581,	12,	1725674760,	0),
(97582,	6,	1725674760,	0),
(97583,	1,	1725674778,	3.2),
(97584,	9,	1725674805,	210.253),
(97585,	3,	1725674898,	8.7),
(97586,	5,	1725674911,	0),
(97587,	9,	1725674926,	210.845),
(97588,	2,	1725675001,	0),
(97589,	10,	1725675032,	0),
(97590,	9,	1725675049,	212.251),
(97591,	11,	1725675060,	-233.862),
(97592,	12,	1725675060,	0),
(97593,	6,	1725675060,	0),
(97594,	1,	1725675078,	3.2),
(97595,	9,	1725675170,	212.755),
(97596,	3,	1725675198,	8.7),
(97597,	5,	1725675211,	0),
(97598,	9,	1725675292,	207.167),
(97599,	2,	1725675301,	0),
(97600,	10,	1725675332,	0),
(97601,	11,	1725675360,	-233.959),
(97602,	12,	1725675360,	0),
(97603,	6,	1725675360,	0),
(97604,	1,	1725675378,	3.3),
(97605,	9,	1725675415,	216.292),
(97606,	3,	1725675498,	8.7),
(97607,	5,	1725675511,	0),
(97608,	9,	1725675536,	218.197),
(97609,	2,	1725675601,	0),
(97610,	10,	1725675632,	0),
(97611,	9,	1725675658,	220.07),
(97612,	11,	1725675660,	-233.604),
(97613,	12,	1725675660,	0),
(97614,	6,	1725675660,	0),
(97615,	1,	1725675678,	3.3),
(97616,	9,	1725675779,	210.318),
(97617,	3,	1725675798,	8.7),
(97618,	5,	1725675811,	0),
(97619,	2,	1725675901,	0),
(97620,	9,	1725675902,	210.456),
(97621,	10,	1725675932,	0),
(97622,	11,	1725675960,	-231.513),
(97623,	12,	1725675960,	0),
(97624,	6,	1725675960,	0),
(97625,	1,	1725675978,	3.3),
(97626,	9,	1725676025,	210.143),
(97627,	3,	1725676098,	9.2),
(97628,	5,	1725676111,	0),
(97629,	9,	1725676147,	203.837),
(97630,	2,	1725676201,	0),
(97631,	10,	1725676232,	0),
(97632,	11,	1725676260,	-227.326),
(97633,	12,	1725676260,	0),
(97634,	6,	1725676260,	0),
(97635,	9,	1725676269,	194.11),
(97636,	1,	1725676278,	3.1),
(97637,	9,	1725676391,	197.852),
(97638,	3,	1725676398,	8.8),
(97639,	5,	1725676411,	0),
(97640,	2,	1725676501,	0),
(97641,	9,	1725676514,	195.27),
(97642,	10,	1725676532,	0),
(97643,	11,	1725676560,	-221.568),
(97644,	12,	1725676560,	0),
(97645,	6,	1725676560,	0),
(97646,	1,	1725676578,	3.3),
(97647,	9,	1725676642,	196.685),
(97648,	3,	1725676698,	8.6),
(97649,	5,	1725676711,	0),
(97650,	9,	1725676765,	202.373),
(97651,	2,	1725676801,	0),
(97652,	10,	1725676832,	0),
(97653,	11,	1725676860,	-215.103),
(97654,	12,	1725676860,	0),
(97655,	6,	1725676860,	0),
(97656,	1,	1725676878,	3),
(97657,	9,	1725676887,	199.319),
(97658,	3,	1725676998,	8.7),
(97659,	9,	1725677010,	193.738),
(97660,	5,	1725677011,	0),
(97661,	2,	1725677101,	0),
(97662,	9,	1725677131,	200.37),
(97663,	10,	1725677132,	0),
(97664,	11,	1725677160,	-208.729),
(97665,	12,	1725677160,	0),
(97666,	6,	1725677160,	0),
(97667,	1,	1725677178,	3),
(97668,	9,	1725677254,	198.658),
(97669,	3,	1725677298,	8.7),
(97670,	5,	1725677311,	0),
(97671,	9,	1725677376,	198.372),
(97672,	2,	1725677401,	0),
(97673,	10,	1725677432,	0),
(97674,	11,	1725677460,	-202.918),
(97675,	12,	1725677460,	0),
(97676,	6,	1725677460,	0),
(97677,	1,	1725677478,	3.2),
(97678,	9,	1725677498,	213.837),
(97679,	3,	1725677598,	8.6),
(97680,	5,	1725677611,	0),
(97681,	9,	1725677620,	209.627),
(97682,	2,	1725677701,	0),
(97683,	10,	1725677732,	0),
(97684,	9,	1725677741,	210.44),
(97685,	11,	1725677760,	-197.699),
(97686,	12,	1725677760,	0),
(97687,	6,	1725677760,	0),
(97688,	1,	1725677778,	3.1),
(97689,	9,	1725677864,	215.78),
(97690,	3,	1725677898,	9.2),
(97691,	5,	1725677911,	0),
(97692,	9,	1725677986,	211.173),
(97693,	2,	1725678001,	0),
(97694,	10,	1725678032,	0),
(97695,	11,	1725678060,	-192.683),
(97696,	12,	1725678060,	0),
(97697,	6,	1725678060,	0),
(97698,	1,	1725678077,	3),
(97699,	9,	1725678108,	217.139),
(97700,	3,	1725678198,	8.9),
(97701,	5,	1725678211,	0),
(97702,	9,	1725678230,	212.883),
(97703,	2,	1725678301,	0),
(97704,	10,	1725678332,	0),
(97705,	9,	1725678352,	210.409),
(97706,	11,	1725678360,	-187.229),
(97707,	12,	1725678360,	0),
(97708,	6,	1725678360,	0),
(97709,	1,	1725678377,	3.1),
(97710,	9,	1725678476,	213.155),
(97711,	3,	1725678498,	8.7),
(97712,	5,	1725678511,	0),
(97713,	2,	1725678601,	0),
(97714,	9,	1725678609,	214.721),
(97715,	10,	1725678632,	0),
(97716,	11,	1725678660,	-180.682),
(97717,	12,	1725678660,	0),
(97718,	6,	1725678660,	0),
(97719,	1,	1725678677,	3.2),
(97720,	9,	1725678730,	215.743),
(97721,	3,	1725678798,	8.6),
(97722,	5,	1725678811,	0),
(97723,	9,	1725678853,	214.884),
(97724,	2,	1725678901,	0),
(97725,	10,	1725678932,	0),
(97726,	11,	1725678960,	-171.757),
(97727,	12,	1725678960,	0),
(97728,	6,	1725678960,	0),
(97729,	9,	1725678975,	209.845),
(97730,	1,	1725678977,	3.3),
(97731,	9,	1725679098,	213.641),
(97732,	3,	1725679098,	8.7),
(97733,	5,	1725679111,	0),
(97734,	2,	1725679201,	0),
(97735,	9,	1725679220,	210.639),
(97736,	10,	1725679232,	0),
(97737,	11,	1725679260,	-159.371),
(97738,	12,	1725679260,	0),
(97739,	6,	1725679260,	0),
(97740,	1,	1725679277,	3.1),
(97741,	9,	1725679342,	210.867),
(97742,	3,	1725679398,	8.6),
(97743,	5,	1725679411,	0),
(97744,	9,	1725679465,	213.612),
(97745,	2,	1725679501,	0),
(97746,	10,	1725679532,	0),
(97747,	11,	1725679560,	-143.521),
(97748,	12,	1725679560,	0),
(97749,	6,	1725679560,	0),
(97750,	1,	1725679577,	3.1),
(97751,	9,	1725679587,	211.891),
(97752,	3,	1725679698,	8.7),
(97753,	9,	1725679709,	210.059),
(97754,	5,	1725679711,	0),
(97755,	2,	1725679801,	0),
(97756,	9,	1725679832,	211.436),
(97757,	10,	1725679832,	0),
(97758,	11,	1725679860,	-125.02),
(97759,	12,	1725679860,	0),
(97760,	6,	1725679860,	0),
(97761,	1,	1725679877,	3.6),
(97762,	9,	1725679954,	213.385),
(97763,	3,	1725679998,	8.5),
(97764,	5,	1725680011,	0),
(97765,	9,	1725680076,	209.752),
(97766,	2,	1725680101,	0),
(97767,	10,	1725680132,	0),
(97768,	11,	1725680160,	-105.178),
(97769,	12,	1725680160,	0),
(97770,	6,	1725680160,	0),
(97771,	1,	1725680177,	3.3),
(97772,	9,	1725680198,	214.665),
(97773,	3,	1725680298,	8.5),
(97774,	5,	1725680311,	0),
(97775,	9,	1725680320,	212.48),
(97776,	2,	1725680401,	0),
(97777,	10,	1725680432,	0),
(97778,	9,	1725680443,	213.957),
(97779,	11,	1725680460,	-85.4927),
(97780,	12,	1725680460,	0),
(97781,	6,	1725680460,	0),
(97782,	1,	1725680477,	3.2),
(97783,	9,	1725680565,	206.747),
(97784,	3,	1725680598,	8.8),
(97785,	5,	1725680611,	0),
(97786,	9,	1725680687,	209.7),
(97787,	2,	1725680701,	0),
(97788,	10,	1725680732,	0),
(97789,	11,	1725680760,	-67.3298),
(97790,	12,	1725680760,	0),
(97791,	6,	1725680760,	0),
(97792,	1,	1725680777,	3.1),
(97793,	9,	1725680809,	212.124),
(97794,	3,	1725680898,	8.8),
(97795,	5,	1725680911,	0),
(97796,	9,	1725680930,	203.901),
(97797,	2,	1725681001,	0),
(97798,	10,	1725681032,	0),
(97799,	9,	1725681053,	193.567),
(97800,	11,	1725681060,	-51.5972),
(97801,	12,	1725681060,	0),
(97802,	6,	1725681060,	0),
(97803,	1,	1725681077,	3.4),
(97804,	9,	1725681174,	198.634),
(97805,	3,	1725681198,	8.7),
(97806,	5,	1725681211,	0),
(97807,	9,	1725681297,	196.069),
(97808,	2,	1725681301,	0),
(97809,	10,	1725681332,	0),
(97810,	11,	1725681360,	-38.4163),
(97811,	12,	1725681360,	0),
(97812,	6,	1725681360,	0),
(97813,	1,	1725681377,	3.2),
(97814,	9,	1725681419,	196.109),
(97815,	3,	1725681498,	8.6),
(97816,	5,	1725681511,	0),
(97817,	9,	1725681541,	192.36),
(97818,	2,	1725681601,	0),
(97819,	10,	1725681632,	0),
(97820,	11,	1725681660,	-26.793),
(97821,	12,	1725681660,	0),
(97822,	6,	1725681660,	0),
(97823,	9,	1725681666,	201.099),
(97824,	1,	1725681677,	3.2),
(97825,	9,	1725681789,	195.344),
(97826,	3,	1725681798,	9.3),
(97827,	5,	1725681811,	0),
(97828,	2,	1725681901,	0),
(97829,	9,	1725681911,	196.301),
(97830,	10,	1725681932,	0),
(97831,	11,	1725681960,	-15.957),
(97832,	12,	1725681960,	0),
(97833,	6,	1725681960,	0),
(97834,	1,	1725681977,	3.2),
(97835,	9,	1725682033,	195.526),
(97836,	3,	1725682098,	8.7),
(97837,	5,	1725682111,	0),
(97838,	9,	1725682156,	192.791),
(97839,	2,	1725682201,	0),
(97840,	10,	1725682232,	0),
(97841,	11,	1725682260,	-7.06008),
(97842,	12,	1725682260,	0),
(97843,	6,	1725682260,	0),
(97844,	1,	1725682277,	3.1),
(97845,	9,	1725682278,	193.913),
(97846,	3,	1725682398,	9.1),
(97847,	9,	1725682400,	194.98),
(97848,	5,	1725682411,	0),
(97849,	2,	1725682500,	0),
(97850,	9,	1725682523,	216.808),
(97851,	10,	1725682532,	0),
(97852,	11,	1725682560,	-0.235634),
(97853,	12,	1725682560,	0),
(97854,	6,	1725682560,	0),
(97855,	1,	1725682577,	3.2),
(97856,	9,	1725682644,	212.74),
(97857,	3,	1725682698,	9.7),
(97858,	5,	1725682711,	0),
(97859,	9,	1725682766,	219.279),
(97860,	2,	1725682800,	0),
(97861,	10,	1725682832,	0),
(97862,	11,	1725682860,	-7.21774),
(97863,	12,	1725682860,	0),
(97864,	6,	1725682860,	0),
(97865,	1,	1725682877,	3.1),
(97866,	9,	1725682888,	207.59),
(97867,	3,	1725682998,	9.5),
(97868,	9,	1725683010,	218.299),
(97869,	5,	1725683011,	0),
(97870,	2,	1725683100,	0),
(97871,	10,	1725683132,	0),
(97872,	9,	1725683140,	213.561),
(97873,	11,	1725683160,	-15.1925),
(97874,	12,	1725683160,	0),
(97875,	6,	1725683160,	0),
(97876,	1,	1725683177,	3.2),
(97877,	9,	1725683262,	213.696),
(97878,	3,	1725683298,	8.7),
(97879,	5,	1725683311,	0),
(97880,	9,	1725683385,	208.813),
(97881,	2,	1725683400,	0),
(97882,	10,	1725683432,	0),
(97883,	11,	1725683460,	-24.8899),
(97884,	12,	1725683460,	0),
(97885,	6,	1725683460,	0),
(97886,	1,	1725683477,	3.1),
(97887,	9,	1725683515,	209.686),
(97888,	3,	1725683598,	8.3),
(97889,	5,	1725683611,	0),
(97890,	9,	1725683637,	209.098),
(97891,	2,	1725683700,	0),
(97892,	10,	1725683732,	0),
(97893,	11,	1725683760,	-36.2036),
(97894,	12,	1725683760,	0),
(97895,	6,	1725683760,	0),
(97896,	9,	1725683760,	214.361),
(97897,	1,	1725683777,	3.2),
(97898,	9,	1725683881,	213.323),
(97899,	3,	1725683898,	9.3),
(97900,	5,	1725683911,	0),
(97901,	2,	1725684000,	0),
(97902,	9,	1725684003,	212.437),
(97903,	10,	1725684032,	0),
(97904,	11,	1725684060,	-48.2683),
(97905,	12,	1725684060,	0),
(97906,	6,	1725684060,	0),
(97907,	1,	1725684077,	3.3),
(97908,	9,	1725684126,	213.071),
(97909,	3,	1725684198,	8.7),
(97910,	5,	1725684211,	0),
(97911,	9,	1725684248,	217.144),
(97912,	2,	1725684300,	0),
(97913,	10,	1725684332,	0),
(97914,	11,	1725684360,	-59.8713),
(97915,	12,	1725684360,	0),
(97916,	6,	1725684360,	0),
(97917,	9,	1725684374,	209.418),
(97918,	1,	1725684377,	3.1),
(97919,	9,	1725684496,	212.306),
(97920,	3,	1725684498,	8.5),
(97921,	5,	1725684511,	0),
(97922,	2,	1725684600,	0),
(97923,	9,	1725684618,	208.922),
(97924,	10,	1725684632,	0),
(97925,	11,	1725684660,	-70.2012),
(97926,	12,	1725684660,	0),
(97927,	6,	1725684660,	0),
(97928,	1,	1725684677,	3.3),
(97929,	9,	1725684748,	216.164),
(97930,	3,	1725684798,	8.4),
(97931,	5,	1725684811,	0),
(97932,	9,	1725684870,	211.884),
(97933,	2,	1725684900,	0),
(97934,	10,	1725684932,	0),
(97935,	11,	1725684960,	-79.7423),
(97936,	12,	1725684960,	0),
(97937,	6,	1725684960,	0),
(97938,	1,	1725684977,	3.3),
(97939,	9,	1725684992,	209.892),
(97940,	3,	1725685098,	8.8),
(97941,	5,	1725685111,	0),
(97942,	9,	1725685114,	213.572),
(97943,	2,	1725685200,	0),
(97944,	10,	1725685232,	0),
(97945,	9,	1725685236,	215.542),
(97946,	11,	1725685260,	-89.0788),
(97947,	12,	1725685260,	0),
(97948,	6,	1725685260,	0),
(97949,	1,	1725685277,	3.2),
(97950,	9,	1725685357,	210.453),
(97951,	3,	1725685398,	8.8),
(97952,	5,	1725685411,	0),
(97953,	9,	1725685479,	217.058),
(97954,	2,	1725685500,	0),
(97955,	10,	1725685532,	0),
(97956,	11,	1725685560,	-97.8126),
(97957,	12,	1725685560,	0),
(97958,	6,	1725685560,	0),
(97959,	1,	1725685577,	3.3),
(97960,	9,	1725685600,	212.961),
(97961,	3,	1725685698,	9),
(97962,	5,	1725685711,	0),
(97963,	9,	1725685722,	209.523),
(97964,	2,	1725685800,	0),
(97965,	10,	1725685832,	0),
(97966,	9,	1725685845,	209.115),
(97967,	11,	1725685860,	-105.287),
(97968,	12,	1725685860,	0),
(97969,	6,	1725685860,	0),
(97970,	1,	1725685877,	3.3),
(97971,	9,	1725685967,	199.531),
(97972,	3,	1725685998,	8.1),
(97973,	5,	1725686011,	0),
(97974,	9,	1725686100,	199.62),
(97975,	2,	1725686100,	0),
(97976,	10,	1725686132,	0),
(97977,	11,	1725686160,	-111.029),
(97978,	12,	1725686160,	0),
(97979,	6,	1725686160,	0),
(97980,	1,	1725686177,	3.2),
(97981,	9,	1725686222,	194.905),
(97982,	3,	1725686298,	8.8),
(97983,	5,	1725686311,	0),
(97984,	9,	1725686345,	198.66),
(97985,	2,	1725686400,	0),
(97986,	10,	1725686432,	0),
(97987,	11,	1725686460,	-115.003),
(97988,	12,	1725686460,	0),
(97989,	6,	1725686460,	0),
(97990,	9,	1725686469,	198.497),
(97991,	1,	1725686477,	3.3),
(97992,	9,	1725686591,	193.508),
(97993,	3,	1725686598,	9.3),
(97994,	5,	1725686611,	0),
(97995,	2,	1725686700,	0),
(97996,	9,	1725686713,	197.91),
(97997,	10,	1725686732,	0),
(97998,	11,	1725686760,	-117.689),
(97999,	12,	1725686760,	0),
(98000,	6,	1725686760,	0),
(98001,	1,	1725686777,	3.1),
(98002,	9,	1725686835,	192.755),
(98003,	3,	1725686898,	8.6),
(98004,	5,	1725686911,	0),
(98005,	9,	1725686958,	198.066),
(98006,	2,	1725687000,	0),
(98007,	10,	1725687032,	0),
(98008,	11,	1725687060,	-119.971),
(98009,	12,	1725687060,	0),
(98010,	6,	1725687060,	0),
(98011,	1,	1725687077,	3.3),
(98012,	9,	1725687081,	198.611),
(98013,	3,	1725687198,	9.2),
(98014,	9,	1725687203,	196.001),
(98015,	5,	1725687211,	0),
(98016,	2,	1725687300,	0),
(98017,	9,	1725687325,	194.999),
(98018,	10,	1725687332,	0),
(98019,	11,	1725687360,	-122.848),
(98020,	12,	1725687360,	0),
(98021,	6,	1725687360,	0),
(98022,	1,	1725687377,	3.3),
(98023,	9,	1725687447,	216.424),
(98024,	3,	1725687498,	8.5),
(98025,	5,	1725687511,	0),
(98026,	9,	1725687576,	212.713),
(98027,	2,	1725687600,	0),
(98028,	10,	1725687632,	0),
(98029,	11,	1725687660,	-126.965),
(98030,	12,	1725687660,	0),
(98031,	6,	1725687660,	0),
(98032,	1,	1725687677,	3.5),
(98033,	9,	1725687699,	212.12),
(98034,	3,	1725687798,	8.7),
(98035,	5,	1725687811,	0),
(98036,	9,	1725687821,	212.102),
(98037,	2,	1725687900,	0),
(98038,	10,	1725687932,	0),
(98039,	9,	1725687951,	210.873),
(98040,	11,	1725687960,	-131.98),
(98041,	12,	1725687960,	0),
(98042,	6,	1725687960,	0),
(98043,	1,	1725687977,	3.1),
(98044,	9,	1725688074,	215.069),
(98045,	3,	1725688098,	9.1),
(98046,	5,	1725688111,	0),
(98047,	9,	1725688196,	212.137),
(98048,	2,	1725688200,	0),
(98049,	10,	1725688232,	0),
(98050,	11,	1725688260,	-137.155),
(98051,	12,	1725688260,	0),
(98052,	6,	1725688260,	0),
(98053,	1,	1725688277,	3.1),
(98054,	9,	1725688319,	211.758),
(98055,	3,	1725688398,	8.2),
(98056,	5,	1725688411,	0),
(98057,	9,	1725688442,	209.37),
(98058,	2,	1725688500,	0),
(98059,	10,	1725688532,	0),
(98060,	11,	1725688560,	-142.306),
(98061,	12,	1725688560,	0),
(98062,	6,	1725688560,	0),
(98063,	9,	1725688571,	216.528),
(98064,	1,	1725688577,	3.3),
(98065,	9,	1725688693,	216.584),
(98066,	3,	1725688698,	8.7),
(98067,	5,	1725688711,	0),
(98068,	2,	1725688800,	0),
(98069,	9,	1725688816,	214.001),
(98070,	10,	1725688832,	0),
(98071,	11,	1725688860,	-146.748),
(98072,	12,	1725688860,	0),
(98073,	6,	1725688860,	0),
(98074,	1,	1725688877,	3.5),
(98075,	9,	1725688939,	207.872),
(98076,	3,	1725688998,	8.8),
(98077,	5,	1725689011,	0),
(98078,	9,	1725689061,	206.897),
(98079,	2,	1725689100,	0),
(98080,	10,	1725689132,	0),
(98081,	11,	1725689160,	-149.648),
(98082,	12,	1725689160,	0),
(98083,	6,	1725689160,	0),
(98084,	1,	1725689177,	3.2),
(98085,	9,	1725689184,	212.77),
(98086,	3,	1725689298,	9.2),
(98087,	9,	1725689305,	212.434),
(98088,	5,	1725689311,	0),
(98089,	2,	1725689400,	0),
(98090,	10,	1725689432,	0),
(98091,	9,	1725689439,	210.285),
(98092,	11,	1725689460,	-150.384),
(98093,	12,	1725689460,	0),
(98094,	6,	1725689460,	0),
(98095,	1,	1725689477,	3.2),
(98096,	9,	1725689562,	207.904),
(98097,	3,	1725689598,	8.7),
(98098,	5,	1725689611,	0),
(98099,	9,	1725689684,	217.083),
(98100,	2,	1725689700,	0),
(98101,	10,	1725689732,	0),
(98102,	11,	1725689760,	-148.74),
(98103,	12,	1725689760,	0),
(98104,	6,	1725689760,	0),
(98105,	1,	1725689777,	3.4),
(98106,	9,	1725689807,	214.709),
(98107,	3,	1725689898,	8.6),
(98108,	5,	1725689911,	0),
(98109,	9,	1725689928,	220.372),
(98110,	2,	1725690000,	0),
(98111,	10,	1725690032,	0),
(98112,	9,	1725690051,	218.381),
(98113,	11,	1725690060,	-144.947),
(98114,	12,	1725690060,	0),
(98115,	6,	1725690060,	0),
(98116,	1,	1725690077,	3.3),
(98117,	9,	1725690173,	205.348),
(98118,	3,	1725690198,	8.6),
(98119,	5,	1725690211,	0),
(98120,	9,	1725690295,	206.336),
(98121,	2,	1725690300,	0),
(98122,	10,	1725690332,	0),
(98123,	11,	1725690360,	-139.565),
(98124,	12,	1725690360,	0),
(98125,	6,	1725690360,	0),
(98126,	1,	1725690377,	3.3),
(98127,	9,	1725690418,	208.853),
(98128,	3,	1725690498,	8.9),
(98129,	5,	1725690511,	0),
(98130,	9,	1725690539,	208.359),
(98131,	2,	1725690600,	0),
(98132,	10,	1725690632,	0),
(98133,	11,	1725690660,	-133.203),
(98134,	12,	1725690660,	0),
(98135,	6,	1725690660,	0),
(98136,	9,	1725690662,	208.859),
(98137,	1,	1725690677,	3.1),
(98138,	9,	1725690783,	216.082),
(98139,	3,	1725690798,	8.4),
(98140,	5,	1725690811,	0),
(98141,	2,	1725690900,	0),
(98142,	9,	1725690905,	209.23),
(98143,	10,	1725690932,	0),
(98144,	11,	1725690960,	-126.079),
(98145,	12,	1725690960,	0),
(98146,	6,	1725690960,	0),
(98147,	1,	1725690977,	3.2),
(98148,	9,	1725691027,	198.507),
(98149,	3,	1725691098,	8.5),
(98150,	5,	1725691111,	0),
(98151,	9,	1725691148,	194.885),
(98152,	2,	1725691200,	0),
(98153,	10,	1725691232,	0),
(98154,	11,	1725691260,	-117.642),
(98155,	12,	1725691260,	0),
(98156,	6,	1725691260,	0),
(98157,	9,	1725691271,	197.93),
(98158,	1,	1725691277,	3.1),
(98159,	9,	1725691393,	194.388),
(98160,	3,	1725691398,	8.5),
(98161,	5,	1725691411,	0),
(98162,	2,	1725691500,	0),
(98163,	9,	1725691515,	197.881),
(98164,	10,	1725691532,	0),
(98165,	11,	1725691560,	-107.729),
(98166,	12,	1725691560,	0),
(98167,	6,	1725691560,	0),
(98168,	1,	1725691577,	3.3),
(98169,	9,	1725691638,	196.13),
(98170,	3,	1725691698,	9.7),
(98171,	5,	1725691711,	0),
(98172,	9,	1725691771,	193.2),
(98173,	2,	1725691800,	0),
(98174,	10,	1725691832,	0),
(98175,	11,	1725691860,	-97.1721),
(98176,	12,	1725691860,	0),
(98177,	6,	1725691860,	0),
(98178,	1,	1725691877,	3.4),
(98179,	9,	1725691894,	192.226),
(98180,	3,	1725691998,	8.5),
(98181,	5,	1725692011,	0),
(98182,	9,	1725692016,	198.182),
(98183,	2,	1725692100,	0),
(98184,	10,	1725692132,	0),
(98185,	9,	1725692149,	199.491),
(98186,	11,	1725692160,	-87.1425),
(98187,	12,	1725692160,	0),
(98188,	6,	1725692160,	0),
(98189,	1,	1725692177,	3.2),
(98190,	9,	1725692270,	198.377),
(98191,	3,	1725692298,	9),
(98192,	5,	1725692311,	0),
(98193,	9,	1725692393,	199.856),
(98194,	2,	1725692400,	0),
(98195,	10,	1725692431,	0),
(98196,	11,	1725692460,	-78.6571),
(98197,	12,	1725692460,	0),
(98198,	6,	1725692460,	0),
(98199,	1,	1725692477,	3.2),
(98200,	9,	1725692515,	204.331),
(98201,	3,	1725692598,	9.1),
(98202,	5,	1725692611,	0),
(98203,	9,	1725692638,	210.707),
(98204,	2,	1725692700,	0),
(98205,	10,	1725692731,	0),
(98206,	11,	1725692760,	-72.2603),
(98207,	12,	1725692760,	0),
(98208,	6,	1725692760,	0),
(98209,	9,	1725692761,	204.37),
(98210,	1,	1725692777,	2.9),
(98211,	9,	1725692882,	213.601),
(98212,	3,	1725692898,	8.6),
(98213,	5,	1725692911,	0),
(98214,	2,	1725693000,	0),
(98215,	9,	1725693005,	211.446),
(98216,	10,	1725693031,	0),
(98217,	11,	1725693060,	-67.8917),
(98218,	12,	1725693060,	0),
(98219,	6,	1725693060,	0),
(98220,	1,	1725693077,	3.1),
(98221,	9,	1725693127,	210.248),
(98222,	3,	1725693198,	9),
(98223,	5,	1725693211,	0),
(98224,	9,	1725693249,	210.139),
(98225,	2,	1725693300,	0),
(98226,	10,	1725693331,	0),
(98227,	11,	1725693360,	-64.935),
(98228,	12,	1725693360,	0),
(98229,	6,	1725693360,	0),
(98230,	9,	1725693372,	211.69),
(98231,	1,	1725693377,	3.3),
(98232,	9,	1725693493,	209.663),
(98233,	3,	1725693498,	8.6),
(98234,	5,	1725693511,	0),
(98235,	2,	1725693600,	0),
(98236,	9,	1725693615,	204.242),
(98237,	10,	1725693631,	0),
(98238,	11,	1725693660,	-62.4503),
(98239,	12,	1725693660,	0),
(98240,	6,	1725693660,	0),
(98241,	1,	1725693677,	3.3),
(98242,	9,	1725693737,	208.667),
(98243,	3,	1725693798,	8.5),
(98244,	5,	1725693811,	0),
(98245,	9,	1725693859,	215.003),
(98246,	2,	1725693900,	0),
(98247,	10,	1725693931,	0),
(98248,	11,	1725693960,	-59.5883),
(98249,	12,	1725693960,	0),
(98250,	6,	1725693960,	0),
(98251,	1,	1725693977,	3.1),
(98252,	9,	1725693982,	199.789),
(98253,	3,	1725694098,	8.5),
(98254,	9,	1725694103,	203.856),
(98255,	5,	1725694111,	0),
(98256,	2,	1725694200,	0),
(98257,	9,	1725694226,	207.36),
(98258,	10,	1725694231,	0),
(98259,	11,	1725694260,	-56.209),
(98260,	12,	1725694260,	0),
(98261,	6,	1725694260,	0),
(98262,	1,	1725694277,	3.2),
(98263,	9,	1725694358,	209.486),
(98264,	3,	1725694398,	8.6),
(98265,	5,	1725694411,	0),
(98266,	9,	1725694479,	205.682),
(98267,	2,	1725694500,	0),
(98268,	10,	1725694531,	0),
(98269,	11,	1725694560,	-53.531),
(98270,	12,	1725694560,	0),
(98271,	6,	1725694560,	0),
(98272,	1,	1725694577,	3),
(98273,	9,	1725694602,	203.635),
(98274,	3,	1725694698,	8.6),
(98275,	5,	1725694711,	0),
(98276,	9,	1725694724,	206.973),
(98277,	2,	1725694800,	0),
(98278,	10,	1725694831,	0),
(98279,	9,	1725694847,	208.701),
(98280,	11,	1725694860,	-52.4542),
(98281,	12,	1725694860,	0),
(98282,	6,	1725694860,	0),
(98283,	1,	1725694877,	3.3),
(98284,	9,	1725694969,	205.391),
(98285,	3,	1725694998,	9.3),
(98286,	5,	1725695011,	0),
(98287,	9,	1725695090,	215.06),
(98288,	2,	1725695100,	0),
(98289,	10,	1725695131,	0),
(98290,	11,	1725695160,	-52.7661),
(98291,	12,	1725695160,	0),
(98292,	6,	1725695160,	0),
(98293,	1,	1725695177,	3),
(98294,	9,	1725695213,	219.089),
(98295,	3,	1725695298,	8.7),
(98296,	5,	1725695311,	0),
(98297,	9,	1725695334,	205.32),
(98298,	2,	1725695400,	0),
(98299,	10,	1725695431,	0),
(98300,	9,	1725695457,	215.213),
(98301,	11,	1725695460,	-53.7071),
(98302,	12,	1725695460,	0),
(98303,	6,	1725695460,	0),
(98304,	1,	1725695477,	3),
(98305,	9,	1725695579,	202.19),
(98306,	3,	1725695598,	9.3),
(98307,	5,	1725695611,	0),
(98308,	2,	1725695700,	0),
(98309,	9,	1725695712,	207.069),
(98310,	10,	1725695731,	0),
(98311,	11,	1725695760,	-54.4325),
(98312,	12,	1725695760,	0),
(98313,	6,	1725695760,	0),
(98314,	1,	1725695777,	3.3),
(98315,	9,	1725695834,	211.651),
(98316,	3,	1725695898,	8.6),
(98317,	5,	1725695911,	0),
(98318,	9,	1725695957,	208.062),
(98319,	2,	1725696000,	0),
(98320,	10,	1725696031,	0),
(98321,	11,	1725696060,	-54.3288),
(98322,	12,	1725696060,	-0.0176243),
(98323,	6,	1725696060,	0),
(98324,	1,	1725696077,	3.2),
(98325,	9,	1725696079,	198.638),
(98326,	3,	1725696198,	8.4),
(98327,	9,	1725696200,	200.26),
(98328,	5,	1725696211,	0),
(98329,	2,	1725696300,	0),
(98330,	9,	1725696322,	200.206),
(98331,	10,	1725696331,	0),
(98332,	11,	1725696360,	-53.1838),
(98333,	12,	1725696360,	-0.662957),
(98334,	6,	1725696360,	0),
(98335,	1,	1725696377,	3.3),
(98336,	9,	1725696444,	194.962),
(98337,	3,	1725696498,	8.7),
(98338,	5,	1725696511,	0),
(98339,	9,	1725696567,	199.048),
(98340,	2,	1725696600,	0),
(98341,	10,	1725696631,	0),
(98342,	11,	1725696660,	-51.2113),
(98343,	12,	1725696660,	-2.31375),
(98344,	6,	1725696660,	0),
(98345,	1,	1725696677,	3.1),
(98346,	9,	1725696689,	195.784),
(98347,	3,	1725696798,	8.7),
(98348,	9,	1725696810,	198.674),
(98349,	5,	1725696811,	0),
(98350,	2,	1725696900,	0),
(98351,	10,	1725696931,	0),
(98352,	9,	1725696932,	193.994),
(98353,	11,	1725696960,	-48.9286),
(98354,	12,	1725696960,	-5.03208),
(98355,	6,	1725696960,	0),
(98356,	1,	1725696977,	3),
(98357,	9,	1725697054,	193.934),
(98358,	3,	1725697098,	9.2),
(98359,	5,	1725697111,	0),
(98360,	9,	1725697176,	195.753),
(98361,	2,	1725697200,	0),
(98362,	10,	1725697231,	0),
(98363,	11,	1725697260,	-46.8889),
(98364,	12,	1725697260,	-8.80392),
(98365,	6,	1725697260,	0),
(98366,	1,	1725697277,	3.2),
(98367,	9,	1725697299,	200.699),
(98368,	3,	1725697398,	8.6),
(98369,	5,	1725697411,	0),
(98370,	9,	1725697420,	194.45),
(98371,	2,	1725697500,	0),
(98372,	10,	1725697531,	0),
(98373,	9,	1725697543,	210.56),
(98374,	11,	1725697560,	-44.8502),
(98375,	12,	1725697560,	-13.5541),
(98376,	6,	1725697560,	0),
(98377,	1,	1725697577,	3.2),
(98378,	9,	1725697665,	211.435),
(98379,	3,	1725697698,	8.5),
(98380,	5,	1725697711,	0),
(98381,	9,	1725697787,	206.764),
(98382,	2,	1725697800,	0),
(98383,	10,	1725697831,	0),
(98384,	11,	1725697860,	-41.756),
(98385,	12,	1725697860,	-19.1715),
(98386,	6,	1725697860,	0),
(98387,	1,	1725697877,	3.1),
(98388,	9,	1725697918,	207.965),
(98389,	3,	1725697998,	9.4),
(98390,	5,	1725698011,	0),
(98391,	9,	1725698041,	204.573),
(98392,	2,	1725698100,	0),
(98393,	10,	1725698131,	0),
(98394,	11,	1725698160,	-37.9538),
(98395,	12,	1725698160,	-25.5448),
(98396,	6,	1725698160,	0),
(98397,	9,	1725698163,	213.922),
(98398,	1,	1725698177,	3.2),
(98399,	9,	1725698285,	206.398),
(98400,	3,	1725698298,	9.3),
(98401,	5,	1725698311,	0),
(98402,	2,	1725698400,	0),
(98403,	9,	1725698408,	1364.48),
(98404,	10,	1725698431,	0),
(98405,	11,	1725698460,	-34.6049),
(98406,	12,	1725698460,	-32.5896),
(98407,	6,	1725698460,	0),
(98408,	1,	1725698477,	3.2),
(98409,	9,	1725698530,	300.878),
(98410,	3,	1725698598,	8.8),
(98411,	5,	1725698611,	0),
(98412,	9,	1725698655,	211.021),
(98413,	2,	1725698700,	0),
(98414,	10,	1725698731,	0),
(98415,	11,	1725698760,	-32.8629),
(98416,	12,	1725698760,	-40.2513),
(98417,	6,	1725698760,	0),
(98418,	1,	1725698777,	3.1),
(98419,	9,	1725698778,	209.572),
(98420,	3,	1725698898,	9.1),
(98421,	9,	1725698899,	207.879),
(98422,	5,	1725698911,	0),
(98423,	2,	1725699000,	0),
(98424,	9,	1725699021,	205.078),
(98425,	10,	1725699031,	0),
(98426,	11,	1725699060,	-33.3473),
(98427,	12,	1725699060,	-48.4855),
(98428,	6,	1725699060,	0),
(98429,	1,	1725699077,	3.2),
(98430,	9,	1725699143,	208.18),
(98431,	3,	1725699198,	8.7),
(98432,	5,	1725699212,	0),
(98433,	9,	1725699265,	206.686),
(98434,	2,	1725699300,	0),
(98435,	10,	1725699331,	0),
(98436,	11,	1725699360,	-35.9141),
(98437,	12,	1725699360,	-57.2252),
(98438,	6,	1725699360,	0),
(98439,	1,	1725699377,	3.4),
(98440,	9,	1725699387,	211.914),
(98441,	3,	1725699498,	8.6),
(98442,	9,	1725699508,	206.148),
(98443,	5,	1725699510,	0),
(98444,	2,	1725699600,	0),
(98445,	9,	1725699630,	207.474),
(98446,	10,	1725699631,	0),
(98447,	11,	1725699660,	-39.7207),
(98448,	12,	1725699660,	-66.3514),
(98449,	6,	1725699660,	0),
(98450,	1,	1725699677,	3.2),
(98451,	9,	1725699751,	215.771),
(98452,	3,	1725699798,	8.7),
(98453,	5,	1725699810,	0),
(98454,	9,	1725699881,	210.845),
(98455,	2,	1725699900,	0),
(98456,	10,	1725699931,	0),
(98457,	11,	1725699960,	-43.5881),
(98458,	12,	1725699960,	-75.692),
(98459,	6,	1725699960,	0),
(98460,	1,	1725699977,	3.2),
(98461,	9,	1725700003,	211.275),
(98462,	3,	1725700098,	9.1),
(98463,	5,	1725700110,	0),
(98464,	9,	1725700126,	208.229),
(98465,	2,	1725700200,	0),
(98466,	10,	1725700231,	0),
(98467,	11,	1725700260,	-46.658),
(98468,	12,	1725700260,	-85.0788),
(98469,	6,	1725700260,	0),
(98470,	1,	1725700277,	3.1),
(98471,	9,	1725700378,	556.05),
(98472,	3,	1725700398,	9.1),
(98473,	5,	1725700410,	0),
(98474,	9,	1725700499,	210.392),
(98475,	2,	1725700500,	0),
(98476,	10,	1725700531,	0),
(98477,	11,	1725700560,	-49.29),
(98478,	12,	1725700560,	-94.481),
(98479,	6,	1725700560,	0),
(98480,	1,	1725700577,	3.2),
(98481,	9,	1725700622,	210.574),
(98482,	3,	1725700698,	8.7),
(98483,	5,	1725700710,	0),
(98484,	9,	1725700751,	201.355),
(98485,	2,	1725700800,	0),
(98486,	10,	1725700831,	0),
(98487,	11,	1725700860,	-52.4758),
(98488,	12,	1725700860,	-103.944),
(98489,	6,	1725700860,	0),
(98490,	9,	1725700873,	195.55),
(98491,	1,	1725700877,	3.2),
(98492,	9,	1725700996,	2510.96),
(98493,	3,	1725700998,	8.6),
(98494,	5,	1725701010,	0),
(98495,	2,	1725701100,	0),
(98496,	9,	1725701118,	2555.93),
(98497,	10,	1725701131,	2383.8),
(98498,	11,	1725701160,	-55.6011),
(98499,	12,	1725701160,	-113.408),
(98500,	6,	1725701160,	0),
(98501,	1,	1725701177,	3.1),
(98502,	9,	1725701240,	2606.69),
(98503,	3,	1725701298,	8.7),
(98504,	5,	1725701310,	0),
(98505,	9,	1725701362,	2540.81),
(98506,	2,	1725701400,	0),
(98507,	10,	1725701431,	2402.3),
(98508,	11,	1725701460,	-57.0506),
(98509,	12,	1725701460,	-122.777),
(98510,	6,	1725701460,	0),
(98511,	1,	1725701477,	3.3),
(98512,	9,	1725701483,	2593.55),
(98513,	3,	1725701598,	8.6),
(98514,	9,	1725701608,	2509.18),
(98515,	5,	1725701610,	0),
(98516,	2,	1725701700,	0),
(98517,	10,	1725701731,	2392.9),
(98518,	9,	1725701740,	2515.06),
(98519,	11,	1725701760,	-55.2756),
(98520,	12,	1725701760,	-132.012),
(98521,	6,	1725701760,	0),
(98522,	1,	1725701777,	3.3),
(98523,	9,	1725701862,	2599.73),
(98524,	3,	1725701898,	8.7),
(98525,	5,	1725701910,	0),
(98526,	9,	1725701985,	2508.46),
(98527,	2,	1725702000,	0),
(98528,	10,	1725702031,	2403.3),
(98529,	11,	1725702060,	-49.4886),
(98530,	12,	1725702060,	-141.214),
(98531,	6,	1725702060,	0),
(98532,	1,	1725702077,	3.2),
(98533,	9,	1725702107,	2535.18),
(98534,	3,	1725702198,	8.7),
(98535,	5,	1725702210,	0),
(98536,	9,	1725702229,	2531.79),
(98537,	2,	1725702300,	0),
(98538,	10,	1725702331,	2413.5),
(98539,	11,	1725702360,	-39.983),
(98540,	12,	1725702360,	-150.677),
(98541,	6,	1725702360,	0),
(98542,	9,	1725702360,	2509.13),
(98543,	1,	1725702377,	3.2),
(98544,	9,	1725702494,	2442.15),
(98545,	3,	1725702498,	9.1),
(98546,	5,	1725702510,	0),
(98547,	2,	1725702600,	0),
(98548,	9,	1725702627,	2520.54),
(98549,	10,	1725702631,	2421.9),
(98550,	11,	1725702660,	-28.0767),
(98551,	12,	1725702660,	-160.87),
(98552,	6,	1725702660,	0),
(98553,	1,	1725702677,	3.1),
(98554,	9,	1725702752,	2476.8),
(98555,	3,	1725702798,	9.1),
(98556,	5,	1725702810,	0),
(98557,	9,	1725702875,	2504.94),
(98558,	2,	1725702900,	0),
(98559,	10,	1725702931,	2417.9),
(98560,	11,	1725702960,	-15.6812),
(98561,	12,	1725702960,	-172.313),
(98562,	6,	1725702960,	0),
(98563,	1,	1725702977,	3.3),
(98564,	9,	1725702996,	2494.42),
(98565,	3,	1725703098,	8.5),
(98566,	5,	1725703110,	0),
(98567,	9,	1725703118,	2465.28),
(98568,	2,	1725703200,	0),
(98569,	10,	1725703231,	2415.9),
(98570,	9,	1725703241,	2417.11),
(98571,	11,	1725703260,	-4.49431),
(98572,	12,	1725703260,	-185.304),
(98573,	6,	1725703260,	0),
(98574,	1,	1725703277,	3.1),
(98575,	9,	1725703363,	2536.79),
(98576,	3,	1725703398,	8.7),
(98577,	5,	1725703410,	0),
(98578,	9,	1725703485,	2452.14),
(98579,	2,	1725703500,	0),
(98580,	10,	1725703531,	2429.7),
(98581,	11,	1725703560,	-5.17108),
(98582,	12,	1725703560,	-199.478),
(98583,	6,	1725703560,	0),
(98584,	1,	1725703577,	3.2),
(98585,	9,	1725703607,	2544.3),
(98586,	3,	1725703698,	8.6),
(98587,	5,	1725703710,	0),
(98588,	9,	1725703729,	2514.8),
(98589,	2,	1725703800,	0),
(98590,	10,	1725703831,	2248.8),
(98591,	9,	1725703851,	2402.08),
(98592,	11,	1725703860,	-14.2232),
(98593,	12,	1725703860,	-214.202),
(98594,	6,	1725703860,	0),
(98595,	1,	1725703877,	3.1),
(98596,	9,	1725703973,	2360.21),
(98597,	3,	1725703998,	8.5),
(98598,	5,	1725704010,	0),
(98599,	9,	1725704095,	2490.2),
(98600,	2,	1725704100,	0),
(98601,	10,	1725704131,	2331.5),
(98602,	11,	1725704160,	-22.1946),
(98603,	12,	1725704160,	-229.29),
(98604,	6,	1725704160,	0),
(98605,	1,	1725704177,	3.1),
(98606,	9,	1725704217,	2456.59),
(98607,	3,	1725704298,	9.1),
(98608,	5,	1725704310,	0),
(98609,	9,	1725704340,	2507.58),
(98610,	2,	1725704400,	0),
(98611,	10,	1725704431,	2390.3),
(98612,	11,	1725704460,	-28.296),
(98613,	12,	1725704460,	-243.662),
(98614,	6,	1725704460,	0),
(98615,	9,	1725704462,	2436.24),
(98616,	1,	1725704477,	3.3),
(98617,	9,	1725704584,	2484.53),
(98618,	3,	1725704598,	9.1),
(98619,	5,	1725704610,	0),
(98620,	2,	1725704700,	0),
(98621,	9,	1725704707,	2470.99),
(98622,	10,	1725704731,	2405.6),
(98623,	11,	1725704760,	-31.9751),
(98624,	12,	1725704760,	-255.715),
(98625,	6,	1725704760,	0),
(98626,	1,	1725704777,	3.1),
(98627,	9,	1725704828,	2526.3),
(98628,	3,	1725704898,	9.1),
(98629,	5,	1725704910,	0),
(98630,	9,	1725704950,	2555.59),
(98631,	2,	1725705000,	0),
(98632,	10,	1725705031,	0),
(98633,	11,	1725705060,	-33.1298),
(98634,	12,	1725705060,	-263.919),
(98635,	6,	1725705060,	0),
(98636,	9,	1725705073,	501.88),
(98637,	1,	1725705077,	3.2),
(98638,	9,	1725705194,	235.426),
(98639,	3,	1725705198,	9.3),
(98640,	5,	1725705210,	0),
(98641,	2,	1725705300,	0),
(98642,	9,	1725705317,	220.634),
(98643,	10,	1725705331,	0),
(98644,	11,	1725705360,	-32.1765),
(98645,	12,	1725705360,	-267.323),
(98646,	6,	1725705360,	0),
(98647,	1,	1725705377,	3.3),
(98648,	9,	1725705445,	260.935),
(98649,	3,	1725705498,	8.7),
(98650,	5,	1725705510,	0),
(98651,	9,	1725705568,	221.518),
(98652,	2,	1725705600,	0),
(98653,	10,	1725705631,	0),
(98654,	11,	1725705660,	-29.9722),
(98655,	12,	1725705660,	-265.875),
(98656,	6,	1725705660,	0),
(98657,	1,	1725705677,	3.2),
(98658,	9,	1725705691,	243.294),
(98659,	3,	1725705798,	9),
(98660,	5,	1725705810,	0),
(98661,	9,	1725705812,	249.206),
(98662,	2,	1725705900,	0),
(98663,	10,	1725705931,	0),
(98664,	9,	1725705934,	223.337),
(98665,	11,	1725705960,	-27.5922),
(98666,	12,	1725705960,	-260.463),
(98667,	6,	1725705960,	0),
(98668,	1,	1725705977,	3.1),
(98669,	9,	1725706057,	232.004),
(98670,	3,	1725706098,	9.1),
(98671,	5,	1725706110,	0),
(98672,	9,	1725706178,	233.04),
(98673,	2,	1725706200,	0),
(98674,	10,	1725706231,	0),
(98675,	11,	1725706260,	-25.9609),
(98676,	12,	1725706260,	-252.613),
(98677,	6,	1725706260,	0),
(98678,	1,	1725706277,	3.3),
(98679,	3,	1725706398,	9.1),
(98680,	5,	1725706410,	0),
(98681,	9,	1725706430,	255.341),
(98682,	2,	1725706501,	0),
(98683,	10,	1725706531,	0),
(98684,	9,	1725706552,	246.05),
(98685,	11,	1725706560,	-25.3389),
(98686,	12,	1725706560,	-243.763),
(98687,	6,	1725706560,	0),
(98688,	1,	1725706577,	3.1),
(98689,	9,	1725706674,	255.897),
(98690,	3,	1725706698,	8.8),
(98691,	5,	1725706710,	0),
(98692,	9,	1725706797,	236.799),
(98693,	2,	1725706800,	0),
(98694,	10,	1725706831,	0),
(98695,	11,	1725706860,	-24.5628),
(98696,	12,	1725706860,	-234.514),
(98697,	6,	1725706860,	0),
(98698,	1,	1725706877,	3.1),
(98699,	9,	1725706919,	273.84),
(98700,	3,	1725706998,	8.7),
(98701,	5,	1725707010,	0),
(98702,	9,	1725707041,	226.444),
(98703,	2,	1725707100,	0),
(98704,	10,	1725707131,	0),
(98705,	11,	1725707160,	-21.12),
(98706,	12,	1725707160,	-226.435),
(98707,	6,	1725707160,	0),
(98708,	9,	1725707164,	219.319),
(98709,	1,	1725707177,	3.2),
(98710,	9,	1725707287,	233.493),
(98711,	3,	1725707298,	8.7),
(98712,	5,	1725707310,	0),
(98713,	2,	1725707400,	0),
(98714,	9,	1725707415,	224.534),
(98715,	10,	1725707431,	0),
(98716,	11,	1725707460,	-14.059),
(98717,	12,	1725707460,	-221.317),
(98718,	6,	1725707460,	0),
(98719,	1,	1725707477,	3.4),
(98720,	9,	1725707537,	224.833),
(98721,	3,	1725707598,	9.3),
(98722,	5,	1725707610,	0),
(98723,	9,	1725707659,	228.187),
(98724,	2,	1725707700,	0),
(98725,	10,	1725707731,	0),
(98726,	11,	1725707760,	-4.08791),
(98727,	12,	1725707760,	-220.1),
(98728,	6,	1725707760,	0),
(98729,	1,	1725707777,	3.2),
(98730,	9,	1725707789,	221.623),
(98731,	3,	1725707898,	9.2),
(98732,	5,	1725707910,	0),
(98733,	9,	1725707912,	220.58),
(98734,	2,	1725708000,	0),
(98735,	10,	1725708031,	0),
(98736,	9,	1725708034,	222.417),
(98737,	11,	1725708060,	-7.20739),
(98738,	12,	1725708060,	-222.746),
(98739,	6,	1725708060,	0),
(98740,	1,	1725708077,	3.1),
(98741,	9,	1725708155,	219.212),
(98742,	3,	1725708198,	8.8),
(98743,	5,	1725708210,	0),
(98744,	9,	1725708278,	221.1),
(98745,	2,	1725708300,	0),
(98746,	10,	1725708331,	0),
(98747,	11,	1725708360,	-18.0059),
(98748,	12,	1725708360,	-228.285),
(98749,	6,	1725708360,	0),
(98750,	1,	1725708377,	3.2),
(98751,	9,	1725708408,	218.635),
(98752,	3,	1725708498,	9.2),
(98753,	5,	1725708510,	0),
(98754,	9,	1725708531,	225.449),
(98755,	2,	1725708600,	0),
(98756,	10,	1725708631,	0),
(98757,	9,	1725708652,	231.714),
(98758,	11,	1725708660,	-26.755),
(98759,	12,	1725708660,	-235.021),
(98760,	6,	1725708660,	0),
(98761,	1,	1725708677,	3.2),
(98762,	9,	1725708775,	222.644),
(98763,	3,	1725708798,	8.8),
(98764,	5,	1725708810,	0),
(98765,	9,	1725708897,	219.453),
(98766,	2,	1725708900,	0),
(98767,	10,	1725708931,	0),
(98768,	11,	1725708960,	-32.5326),
(98769,	12,	1725708960,	-240.929),
(98770,	6,	1725708960,	0),
(98771,	1,	1725708977,	3.1),
(98772,	9,	1725709019,	221.096),
(98773,	3,	1725709098,	8.7),
(98774,	5,	1725709110,	0),
(98775,	9,	1725709141,	222.067),
(98776,	2,	1725709200,	0),
(98777,	10,	1725709231,	0),
(98778,	11,	1725709260,	-35.2705),
(98779,	12,	1725709260,	-244.218),
(98780,	6,	1725709260,	0),
(98781,	9,	1725709262,	214.102),
(98782,	1,	1725709277,	3.4),
(98783,	9,	1725709384,	222.813),
(98784,	3,	1725709398,	9.3),
(98785,	5,	1725709410,	0),
(98786,	2,	1725709500,	0),
(98787,	9,	1725709505,	218.308),
(98788,	10,	1725709531,	0),
(98789,	11,	1725709560,	-35.8367),
(98790,	12,	1725709560,	-244.067),
(98791,	6,	1725709560,	0),
(98792,	1,	1725709576,	3.2),
(98793,	9,	1725709628,	218.559),
(98794,	3,	1725709698,	8.7),
(98795,	5,	1725709710,	0),
(98796,	9,	1725709750,	216.58),
(98797,	2,	1725709800,	0),
(98798,	10,	1725709831,	0),
(98799,	11,	1725709860,	-35.9277),
(98800,	12,	1725709860,	-241.478),
(98801,	6,	1725709860,	0),
(98802,	9,	1725709872,	213.911),
(98803,	1,	1725709876,	3.2),
(98804,	9,	1725709994,	214.794),
(98805,	3,	1725709998,	9.2),
(98806,	5,	1725710010,	0),
(98807,	2,	1725710100,	0),
(98808,	9,	1725710116,	218.083),
(98809,	10,	1725710131,	0),
(98810,	11,	1725710160,	-36.4049),
(98811,	12,	1725710160,	-238.765),
(98812,	6,	1725710160,	0),
(98813,	1,	1725710176,	3.3),
(98814,	9,	1725710238,	222.606),
(98815,	3,	1725710298,	9.5),
(98816,	5,	1725710310,	0),
(98817,	9,	1725710363,	252.474),
(98818,	2,	1725710400,	0),
(98819,	10,	1725710431,	0),
(98820,	11,	1725710460,	-37.48),
(98821,	12,	1725710460,	-237.313),
(98822,	6,	1725710460,	0),
(98823,	1,	1725710476,	3.2),
(98824,	9,	1725710484,	262.645),
(98825,	3,	1725710598,	9.1),
(98826,	9,	1725710607,	254.876),
(98827,	5,	1725710610,	0),
(98828,	2,	1725710700,	0),
(98829,	9,	1725710730,	233.099),
(98830,	10,	1725710731,	0),
(98831,	11,	1725710760,	-40.2495),
(98832,	12,	1725710760,	-237.822),
(98833,	6,	1725710760,	0),
(98834,	1,	1725710776,	3.2),
(98835,	9,	1725710855,	439.581),
(98836,	3,	1725710898,	188.5),
(98837,	5,	1725710910,	0),
(98838,	9,	1725710976,	442.974),
(98839,	2,	1725711000,	0),
(98840,	10,	1725711031,	0),
(98841,	11,	1725711060,	-45.8668),
(98842,	12,	1725711060,	-239.935),
(98843,	6,	1725711060,	0),
(98844,	1,	1725711076,	3.2),
(98845,	9,	1725711098,	464.946),
(98846,	3,	1725711198,	190.3),
(98847,	5,	1725711210,	0),
(98848,	9,	1725711221,	433.146),
(98849,	2,	1725711300,	0),
(98850,	10,	1725711331,	0),
(98851,	9,	1725711342,	441.149),
(98852,	11,	1725711360,	-54.8914),
(98853,	12,	1725711360,	-242.436),
(98854,	6,	1725711360,	0),
(98855,	1,	1725711376,	3.3),
(98856,	9,	1725711464,	465.482),
(98857,	3,	1725711498,	198),
(98858,	5,	1725711510,	0),
(98859,	9,	1725711586,	446.79),
(98860,	2,	1725711600,	0),
(98861,	10,	1725711631,	0),
(98862,	11,	1725711660,	-66.9752),
(98863,	12,	1725711660,	-243.696),
(98864,	6,	1725711660,	0),
(98865,	1,	1725711676,	3.2),
(98866,	9,	1725711708,	431.202),
(98867,	3,	1725711798,	197),
(98868,	5,	1725711810,	0),
(98869,	9,	1725711830,	426.94),
(98870,	2,	1725711900,	0),
(98871,	10,	1725711931,	0),
(98872,	9,	1725711951,	432.076),
(98873,	11,	1725711960,	-80.8828),
(98874,	12,	1725711960,	-242.038),
(98875,	6,	1725711960,	0),
(98876,	1,	1725711976,	3.2),
(98877,	9,	1725712073,	417.873),
(98878,	3,	1725712098,	199.3),
(98879,	5,	1725712110,	0),
(98880,	9,	1725712195,	426.123),
(98881,	2,	1725712200,	0),
(98882,	10,	1725712231,	0),
(98883,	11,	1725712260,	-94.8479),
(98884,	12,	1725712260,	-236.202),
(98885,	6,	1725712260,	0),
(98886,	1,	1725712276,	3.3),
(98887,	9,	1725712316,	458.228),
(98888,	3,	1725712398,	197.2),
(98889,	5,	1725712410,	0),
(98890,	9,	1725712438,	436.895),
(98891,	2,	1725712500,	0),
(98892,	10,	1725712531,	0),
(98893,	11,	1725712560,	-107.265),
(98894,	12,	1725712560,	-225.9),
(98895,	6,	1725712560,	0),
(98896,	9,	1725712571,	432.32),
(98897,	1,	1725712576,	3),
(98898,	3,	1725712698,	211.6),
(98899,	9,	1725712703,	418.293),
(98900,	5,	1725712710,	0),
(98901,	2,	1725712800,	0),
(98902,	9,	1725712826,	423.275),
(98903,	10,	1725712831,	0),
(98904,	11,	1725712860,	-117.716),
(98905,	12,	1725712860,	-212.468),
(98906,	6,	1725712860,	0),
(98907,	1,	1725712876,	3.1),
(98908,	9,	1725712948,	430.174),
(98909,	3,	1725712998,	216.8),
(98910,	5,	1725713010,	0),
(98911,	9,	1725713071,	420.593),
(98912,	2,	1725713100,	0),
(98913,	10,	1725713131,	0),
(98914,	11,	1725713160,	-126.972),
(98915,	12,	1725713160,	-198.319),
(98916,	6,	1725713160,	0),
(98917,	1,	1725713176,	3.3),
(98918,	9,	1725713192,	419.606),
(98919,	3,	1725713298,	203.6),
(98920,	5,	1725713310,	0),
(98921,	9,	1725713314,	429.482),
(98922,	2,	1725713400,	0),
(98923,	10,	1725713431,	0),
(98924,	9,	1725713436,	409.358),
(98925,	11,	1725713460,	-133.513),
(98926,	12,	1725713460,	-183.526),
(98927,	6,	1725713460,	0),
(98928,	1,	1725713476,	3.2),
(98929,	9,	1725713557,	309.222),
(98930,	3,	1725713597,	54.1),
(98931,	5,	1725713610,	0),
(98932,	9,	1725713680,	296.683),
(98933,	2,	1725713700,	0),
(98934,	10,	1725713731,	0),
(98935,	11,	1725713760,	-136.474),
(98936,	12,	1725713760,	-168.949),
(98937,	6,	1725713760,	0),
(98938,	1,	1725713776,	3.2),
(98939,	9,	1725713802,	297.039),
(98940,	3,	1725713897,	41),
(98941,	5,	1725713910,	0),
(98942,	9,	1725713923,	296.016),
(98943,	2,	1725714000,	0),
(98944,	10,	1725714031,	0),
(98945,	9,	1725714047,	291.633),
(98946,	11,	1725714060,	-136.325),
(98947,	12,	1725714060,	-156.446),
(98948,	6,	1725714060,	0),
(98949,	1,	1725714076,	3.1),
(98950,	9,	1725714169,	290.949),
(98951,	3,	1725714197,	41.2),
(98952,	5,	1725714210,	0),
(98953,	9,	1725714290,	279.056),
(98954,	2,	1725714300,	0),
(98955,	10,	1725714331,	0),
(98956,	11,	1725714360,	-134.368),
(98957,	12,	1725714360,	-148.022),
(98958,	6,	1725714360,	0),
(98959,	1,	1725714376,	3.1),
(98960,	9,	1725714412,	274.782),
(98961,	3,	1725714497,	40.7),
(98962,	5,	1725714510,	0),
(98963,	9,	1725714533,	272.926),
(98964,	2,	1725714600,	0),
(98965,	10,	1725714631,	0),
(98966,	9,	1725714655,	282.507),
(98967,	11,	1725714660,	-132.277),
(98968,	12,	1725714660,	-145.216),
(98969,	6,	1725714660,	0),
(98970,	1,	1725714676,	3.3),
(98971,	9,	1725714778,	284.128),
(98972,	3,	1725714797,	40.4),
(98973,	5,	1725714810,	0),
(98974,	9,	1725714899,	276.002),
(98975,	2,	1725714900,	0),
(98976,	10,	1725714931,	0),
(98977,	11,	1725714960,	-131.662),
(98978,	12,	1725714960,	-148.727),
(98979,	6,	1725714960,	0),
(98980,	1,	1725714976,	2.9),
(98981,	9,	1725715024,	277.097),
(98982,	3,	1725715097,	41),
(98983,	5,	1725715110,	0),
(98984,	9,	1725715147,	273.629),
(98985,	2,	1725715200,	0),
(98986,	10,	1725715231,	0),
(98987,	11,	1725715260,	-133.687),
(98988,	12,	1725715260,	-158.286),
(98989,	6,	1725715260,	0),
(98990,	9,	1725715268,	282.121),
(98991,	1,	1725715276,	3.4),
(98992,	9,	1725715391,	271.833),
(98993,	3,	1725715397,	31.6),
(98994,	5,	1725715410,	0),
(98995,	2,	1725715500,	0),
(98996,	9,	1725715514,	272.538),
(98997,	10,	1725715531,	0),
(98998,	11,	1725715560,	-138.708),
(98999,	12,	1725715560,	-172.757),
(99000,	6,	1725715560,	0),
(99001,	1,	1725715576,	3.2),
(99002,	9,	1725715636,	290.872),
(99003,	3,	1725715697,	31.6),
(99004,	5,	1725715710,	0),
(99005,	9,	1725715759,	293.555),
(99006,	2,	1725715800,	0),
(99007,	10,	1725715831,	0),
(99008,	11,	1725715860,	-145.957),
(99009,	12,	1725715860,	-190.492),
(99010,	6,	1725715860,	0),
(99011,	1,	1725715876,	3.3),
(99012,	9,	1725715880,	288.271),
(99013,	3,	1725715997,	31.5),
(99014,	9,	1725716002,	293.137),
(99015,	5,	1725716010,	0),
(99016,	2,	1725716100,	0),
(99017,	9,	1725716124,	292.602),
(99018,	10,	1725716130,	0),
(99019,	11,	1725716160,	-153.397),
(99020,	12,	1725716160,	-210.038),
(99021,	6,	1725716160,	0),
(99022,	1,	1725716176,	3.2),
(99023,	9,	1725716246,	288.433),
(99024,	3,	1725716297,	31.6),
(99025,	5,	1725716310,	0),
(99026,	9,	1725716369,	297.396),
(99027,	2,	1725716400,	0),
(99028,	10,	1725716430,	0),
(99029,	11,	1725716460,	-159.71),
(99030,	12,	1725716460,	-231.85),
(99031,	6,	1725716460,	0),
(99032,	1,	1725716476,	3.3),
(99033,	9,	1725716490,	299.574),
(99034,	3,	1725716597,	32.1),
(99035,	5,	1725716610,	0),
(99036,	9,	1725716613,	299.253),
(99037,	2,	1725716700,	0),
(99038,	10,	1725716730,	0),
(99039,	9,	1725716736,	287.21),
(99040,	11,	1725716760,	-164.591),
(99041,	12,	1725716760,	-255.597),
(99042,	6,	1725716760,	0),
(99043,	1,	1725716776,	3.2),
(99044,	9,	1725716857,	288.752),
(99045,	3,	1725716897,	31.5),
(99046,	5,	1725716910,	0),
(99047,	9,	1725716980,	290.821),
(99048,	2,	1725717000,	0),
(99049,	10,	1725717030,	0),
(99050,	11,	1725717060,	-167.684),
(99051,	12,	1725717060,	-278.995),
(99052,	6,	1725717060,	0),
(99053,	1,	1725717076,	3.1),
(99054,	9,	1725717101,	299.743),
(99055,	3,	1725717197,	31.4),
(99056,	5,	1725717210,	0),
(99057,	9,	1725717226,	288.747),
(99058,	2,	1725717300,	0),
(99059,	10,	1725717330,	0),
(99060,	9,	1725717349,	293.962),
(99061,	11,	1725717360,	-168.877),
(99062,	12,	1725717360,	-299.192),
(99063,	6,	1725717360,	0),
(99064,	1,	1725717376,	3.2),
(99065,	9,	1725717472,	287.417),
(99066,	3,	1725717497,	31.7),
(99067,	5,	1725717510,	0),
(99068,	9,	1725717598,	292.416),
(99069,	2,	1725717600,	0),
(99070,	10,	1725717630,	0),
(99071,	11,	1725717660,	-168.478),
(99072,	12,	1725717660,	-313.815),
(99073,	6,	1725717660,	0),
(99074,	1,	1725717676,	3.1),
(99075,	9,	1725717720,	293.981),
(99076,	3,	1725717797,	190.8),
(99077,	5,	1725717810,	0),
(99078,	2,	1725717900,	0),
(99079,	10,	1725717930,	0),
(99080,	11,	1725717960,	-167.242),
(99081,	12,	1725717960,	-321.627),
(99082,	6,	1725717960,	0),
(99083,	9,	1725717972,	635.658),
(99084,	1,	1725717976,	3.1),
(99085,	9,	1725718095,	629.099),
(99086,	3,	1725718097,	492.3),
(99087,	5,	1725718110,	0),
(99088,	2,	1725718200,	0),
(99089,	9,	1725718218,	633.937),
(99090,	10,	1725718230,	0),
(99091,	11,	1725718260,	-166.224),
(99092,	12,	1725718260,	-322.795),
(99093,	6,	1725718260,	0),
(99094,	1,	1725718276,	3.2),
(99095,	9,	1725718340,	622.637),
(99096,	3,	1725718397,	492.4),
(99097,	5,	1725718410,	0),
(99098,	9,	1725718469,	665.012),
(99099,	2,	1725718500,	0),
(99100,	10,	1725718530,	0),
(99101,	11,	1725718560,	-166.493),
(99102,	12,	1725718560,	-318.749),
(99103,	6,	1725718560,	0),
(99104,	1,	1725718576,	3.1),
(99105,	9,	1725718592,	684.86),
(99106,	3,	1725718697,	499.1),
(99107,	5,	1725718710,	0),
(99108,	9,	1725718720,	685.18),
(99109,	2,	1725718800,	0),
(99110,	10,	1725718830,	0),
(99111,	9,	1725718848,	650.112),
(99112,	11,	1725718860,	-168.668),
(99113,	12,	1725718860,	-311.663),
(99114,	6,	1725718860,	0),
(99115,	1,	1725718876,	3.2),
(99116,	9,	1725718972,	661.771),
(99117,	3,	1725718997,	488.7),
(99118,	5,	1725719010,	0),
(99119,	9,	1725719095,	653.585),
(99120,	2,	1725719100,	0),
(99121,	10,	1725719130,	0),
(99122,	11,	1725719160,	-172.318),
(99123,	12,	1725719160,	-303.533),
(99124,	6,	1725719160,	0),
(99125,	1,	1725719176,	3.3),
(99126,	9,	1725719223,	671.061),
(99127,	3,	1725719297,	480.3),
(99128,	5,	1725719310,	0),
(99129,	9,	1725719345,	650.974),
(99130,	2,	1725719400,	0),
(99131,	10,	1725719430,	0),
(99132,	11,	1725719460,	-176.701),
(99133,	12,	1725719460,	-296.323),
(99134,	6,	1725719460,	0),
(99135,	9,	1725719470,	633.404),
(99136,	1,	1725719476,	3.3),
(99137,	9,	1725719593,	610.773),
(99138,	3,	1725719597,	424.6),
(99139,	5,	1725719610,	0),
(99140,	2,	1725719700,	0),
(99141,	9,	1725719718,	640.57),
(99142,	10,	1725719730,	0),
(99143,	11,	1725719760,	-182.499),
(99144,	12,	1725719760,	-292.907),
(99145,	6,	1725719760,	0),
(99146,	1,	1725719776,	2.9),
(99147,	9,	1725719841,	423.842),
(99148,	3,	1725719897,	206.2),
(99149,	5,	1725719910,	0),
(99150,	9,	1725719963,	411.007),
(99151,	2,	1725720000,	0),
(99152,	10,	1725720030,	0),
(99153,	11,	1725720060,	-189.284),
(99154,	12,	1725720060,	-294.21),
(99155,	6,	1725720060,	0),
(99156,	1,	1725720076,	3.3),
(99157,	9,	1725720092,	398.048),
(99158,	3,	1725720197,	206.8),
(99159,	5,	1725720210,	0),
(99160,	9,	1725720215,	410.539),
(99161,	2,	1725720300,	0),
(99162,	10,	1725720330,	0),
(99163,	11,	1725720360,	-195.858),
(99164,	12,	1725720360,	-299.403),
(99165,	6,	1725720360,	0),
(99166,	1,	1725720376,	3.2),
(99167,	3,	1725720497,	208.9),
(99168,	5,	1725720510,	0),
(99169,	9,	1725720599,	418.521),
(99170,	2,	1725720600,	0),
(99171,	10,	1725720630,	0),
(99172,	11,	1725720660,	-200.952),
(99173,	12,	1725720660,	-306.599),
(99174,	6,	1725720660,	0),
(99175,	1,	1725720676,	3.2),
(99176,	3,	1725720797,	203.9),
(99177,	5,	1725720810,	0),
(99178,	9,	1725720854,	405.052),
(99179,	2,	1725720900,	0),
(99180,	10,	1725720930,	0),
(99181,	11,	1725720960,	-203.695),
(99182,	12,	1725720960,	-313.473),
(99183,	6,	1725720960,	0),
(99184,	1,	1725720976,	3.3),
(99185,	3,	1725721097,	277),
(99186,	5,	1725721110,	0),
(99187,	9,	1725721143,	463.057),
(99188,	2,	1725721200,	0),
(99189,	10,	1725721230,	2394.4),
(99190,	11,	1725721260,	-203.86),
(99191,	12,	1725721260,	-317.816),
(99192,	6,	1725721260,	0),
(99193,	1,	1725721276,	3.1),
(99194,	9,	1725721306,	2739.84),
(99195,	3,	1725721397,	207.8),
(99196,	5,	1725721410,	0),
(99197,	2,	1725721500,	0),
(99198,	10,	1725721530,	2415.1),
(99199,	11,	1725721560,	-201.879),
(99200,	12,	1725721560,	-318.026),
(99201,	6,	1725721560,	0),
(99202,	1,	1725721576,	3.2),
(99203,	9,	1725721654,	2675.79),
(99204,	3,	1725721697,	222.4),
(99205,	5,	1725721710,	0),
(99206,	2,	1725721800,	0),
(99207,	9,	1725721802,	2685.47),
(99208,	10,	1725721830,	2380.2),
(99209,	11,	1725721860,	-198.644),
(99210,	12,	1725721860,	-313.517),
(99211,	6,	1725721860,	0),
(99212,	1,	1725721876,	3.1),
(99213,	9,	1725721922,	2726.1),
(99214,	3,	1725721997,	210.1),
(99215,	5,	1725722010,	0),
(99216,	9,	1725722062,	2674.11),
(99217,	2,	1725722099,	0),
(99218,	10,	1725722130,	2418.2),
(99219,	11,	1725722160,	-195.068),
(99220,	12,	1725722160,	-305.079),
(99221,	6,	1725722160,	0),
(99222,	1,	1725722176,	3.3),
(99223,	9,	1725722191,	2623.55),
(99224,	3,	1725722297,	205.6),
(99225,	5,	1725722310,	0),
(99226,	9,	1725722315,	2712.88),
(99227,	2,	1725722399,	0),
(99228,	10,	1725722430,	2420.4),
(99229,	11,	1725722460,	-191.306),
(99230,	12,	1725722460,	-295.016),
(99231,	6,	1725722460,	0),
(99232,	1,	1725722476,	3.3),
(99233,	9,	1725722574,	2802.53),
(99234,	3,	1725722597,	204.9),
(99235,	5,	1725722610,	0),
(99236,	9,	1725722699,	2811.91),
(99237,	2,	1725722700,	0),
(99238,	10,	1725722730,	2423.8),
(99239,	11,	1725722760,	-186.148),
(99240,	12,	1725722760,	-285.722),
(99241,	6,	1725722760,	0),
(99242,	1,	1725722776,	3.2),
(99243,	9,	1725722837,	2720.61),
(99244,	3,	1725722897,	206.5),
(99245,	5,	1725722910,	0),
(99246,	9,	1725722963,	516.187),
(99247,	2,	1725722999,	0),
(99248,	10,	1725723030,	0),
(99249,	11,	1725723060,	-179.712),
(99250,	12,	1725723060,	-278.665),
(99251,	6,	1725723060,	0),
(99252,	1,	1725723076,	3.2),
(99253,	9,	1725723094,	323.793),
(99254,	3,	1725723197,	44.6),
(99255,	5,	1725723210,	0),
(99256,	9,	1725723217,	301.323),
(99257,	2,	1725723299,	0),
(99258,	10,	1725723330,	0),
(99259,	9,	1725723338,	296.422),
(99260,	11,	1725723360,	-173.427),
(99261,	12,	1725723360,	-274.452),
(99262,	6,	1725723360,	0),
(99263,	1,	1725723376,	3.4),
(99264,	9,	1725723476,	301.78),
(99265,	3,	1725723497,	43.5),
(99266,	5,	1725723510,	0),
(99267,	9,	1725723599,	295.66),
(99268,	2,	1725723599,	0),
(99269,	10,	1725723630,	0),
(99270,	11,	1725723660,	-168.901),
(99271,	12,	1725723660,	-272.804),
(99272,	6,	1725723660,	0),
(99273,	1,	1725723676,	3.6),
(99274,	9,	1725723722,	299.92),
(99275,	3,	1725723797,	43.6),
(99276,	5,	1725723810,	0),
(99277,	9,	1725723844,	298.673),
(99278,	2,	1725723899,	0),
(99279,	10,	1725723930,	0),
(99280,	11,	1725723960,	-167.155),
(99281,	12,	1725723960,	-272.67),
(99282,	6,	1725723960,	0),
(99283,	1,	1725723976,	3.3),
(99284,	9,	1725724096,	2885.67),
(99285,	3,	1725724097,	205.1),
(99286,	5,	1725724110,	0),
(99287,	2,	1725724199,	0),
(99288,	9,	1725724226,	444.841),
(99289,	10,	1725724230,	0),
(99290,	11,	1725724260,	-168.235),
(99291,	12,	1725724260,	-272.466),
(99292,	6,	1725724260,	0),
(99293,	1,	1725724276,	3.4),
(99294,	9,	1725724349,	431.34),
(99295,	3,	1725724397,	222.2),
(99296,	5,	1725724410,	0),
(99297,	9,	1725724472,	460.523),
(99298,	2,	1725724499,	0),
(99299,	10,	1725724530,	0),
(99300,	11,	1725724560,	-171.213),
(99301,	12,	1725724560,	-270.455),
(99302,	6,	1725724560,	0),
(99303,	1,	1725724576,	3.2),
(99304,	9,	1725724593,	456.163),
(99305,	9,	1725729299,	811.641),
(99306,	2,	1725729299,	0),
(99307,	10,	1725729330,	0),
(99308,	11,	1725729360,	-87.8208),
(99309,	12,	1725729360,	-223.25),
(99310,	6,	1725729360,	0),
(99311,	1,	1725729376,	205.8),
(99312,	9,	1725729420,	843.141),
(99313,	3,	1725729497,	492.6),
(99314,	2,	1725729599,	0),
(99315,	10,	1725729630,	0),
(99316,	11,	1725729660,	-72.2485),
(99317,	12,	1725729660,	-224.176),
(99318,	6,	1725729660,	0),
(99319,	9,	1725729665,	835.345),
(99320,	1,	1725729676,	197.7),
(99321,	9,	1725729787,	809.435),
(99322,	3,	1725729797,	493.6),
(99323,	5,	1725729810,	0),
(99324,	2,	1725729899,	0),
(99325,	9,	1725729909,	868.844),
(99326,	10,	1725729930,	0),
(99327,	11,	1725729960,	-54.3156),
(99328,	12,	1725729960,	-221.38),
(99329,	6,	1725729960,	0),
(99330,	1,	1725729976,	138.6),
(99331,	9,	1725730030,	829.892),
(99332,	3,	1725730097,	493.3),
(99333,	5,	1725730110,	0),
(99334,	9,	1725730153,	816.783),
(99335,	2,	1725730199,	0),
(99336,	10,	1725730230,	0),
(99337,	11,	1725730260,	-35.0527),
(99338,	12,	1725730260,	-214.315),
(99339,	6,	1725730260,	0),
(99340,	9,	1725730275,	789.975),
(99341,	1,	1725730276,	175.4),
(99342,	3,	1725730397,	492.9),
(99343,	9,	1725730398,	861.474),
(99344,	5,	1725730410,	0),
(99345,	2,	1725730499,	0),
(99346,	9,	1725730521,	918.11),
(99347,	10,	1725730530,	0),
(99348,	11,	1725730560,	-15.7309),
(99349,	12,	1725730560,	-203.156),
(99350,	6,	1725730560,	0),
(99351,	1,	1725730576,	197.8),
(99352,	9,	1725730643,	913.882),
(99353,	3,	1725730697,	481.7),
(99354,	5,	1725730710,	0),
(99355,	9,	1725730772,	860.972),
(99356,	2,	1725730799,	0),
(99357,	10,	1725730830,	0),
(99358,	11,	1725730860,	-2.39134),
(99359,	12,	1725730860,	-188.739),
(99360,	6,	1725730860,	0),
(99361,	1,	1725730876,	204.3),
(99362,	9,	1725730895,	843.015),
(99363,	3,	1725730997,	487.9),
(99364,	5,	1725731010,	0),
(99365,	9,	1725731021,	875.865),
(99366,	2,	1725731099,	0),
(99367,	10,	1725731130,	0),
(99368,	9,	1725731142,	2943.8),
(99369,	11,	1725731160,	-18.3825),
(99370,	12,	1725731160,	-172.339),
(99371,	6,	1725731160,	0),
(99372,	1,	1725731176,	166.2),
(99373,	9,	1725731265,	2953.42),
(99374,	3,	1725731297,	492.3),
(99375,	5,	1725731310,	0),
(99376,	9,	1725731387,	3045.2),
(99377,	2,	1725731399,	0),
(99378,	10,	1725731430,	0),
(99379,	11,	1725731460,	-32.0138),
(99380,	12,	1725731460,	-155.328),
(99381,	6,	1725731460,	0),
(99382,	1,	1725731476,	579.1),
(99383,	9,	1725731509,	3018.25),
(99384,	3,	1725731597,	494.3),
(99385,	5,	1725731610,	0),
(99386,	9,	1725731632,	3015.75),
(99387,	2,	1725731699,	0),
(99388,	10,	1725731730,	0),
(99389,	9,	1725731753,	3222.13),
(99390,	11,	1725731760,	-44.0792),
(99391,	12,	1725731760,	-138.777),
(99392,	6,	1725731760,	0),
(99393,	1,	1725731776,	567.6),
(99394,	9,	1725731876,	3299.49),
(99395,	3,	1725731897,	493.8),
(99396,	5,	1725731910,	0),
(99397,	9,	1725731999,	3305.97),
(99398,	2,	1725731999,	0),
(99399,	10,	1725732030,	0),
(99400,	11,	1725732060,	-54.2388),
(99401,	12,	1725732060,	-123.017),
(99402,	6,	1725732060,	0),
(99403,	1,	1725732076,	563.4),
(99404,	9,	1725732120,	1382.42),
(99405,	3,	1725732197,	503.2),
(99406,	5,	1725732210,	0),
(99407,	9,	1725732243,	3314.59),
(99408,	2,	1725732299,	0),
(99409,	10,	1725732330,	0),
(99410,	11,	1725732360,	-60.9871),
(99411,	12,	1725732360,	-108.563),
(99412,	6,	1725732360,	0),
(99413,	9,	1725732369,	1313.57),
(99414,	1,	1725732376,	565.2),
(99415,	9,	1725732490,	1234.28),
(99416,	3,	1725732497,	499),
(99417,	5,	1725732510,	0),
(99418,	2,	1725732599,	0),
(99419,	9,	1725732615,	3015.5),
(99420,	10,	1725732630,	0),
(99421,	11,	1725732660,	-63.8497),
(99422,	12,	1725732660,	-96.236),
(99423,	6,	1725732660,	0),
(99424,	1,	1725732676,	315.9),
(99425,	9,	1725732736,	3137.08),
(99426,	3,	1725732797,	493.2),
(99427,	5,	1725732810,	0),
(99428,	9,	1725732858,	999.006),
(99429,	2,	1725732899,	0),
(99430,	10,	1725732930,	0),
(99431,	11,	1725732960,	-63.1345),
(99432,	12,	1725732960,	-86.5599),
(99433,	6,	1725732960,	0),
(99434,	1,	1725732976,	288),
(99435,	9,	1725732980,	3017.35),
(99436,	3,	1725733097,	493.2),
(99437,	9,	1725733102,	1240.08),
(99438,	5,	1725733110,	0),
(99439,	2,	1725733199,	0),
(99440,	9,	1725733225,	1063.13),
(99441,	10,	1725733230,	0),
(99442,	11,	1725733260,	-59.6094),
(99443,	12,	1725733260,	-79.5005),
(99444,	6,	1725733260,	0),
(99445,	1,	1725733276,	558.8),
(99446,	9,	1725733349,	3001.09),
(99447,	3,	1725733397,	477),
(99448,	5,	1725733410,	0),
(99449,	9,	1725733472,	1234.84),
(99450,	2,	1725733499,	0),
(99451,	10,	1725733530,	0),
(99452,	11,	1725733560,	-54.2192),
(99453,	12,	1725733560,	-74.4879),
(99454,	6,	1725733560,	0),
(99455,	1,	1725733576,	412.8),
(99456,	9,	1725733595,	3172.41),
(99457,	3,	1725733697,	500.1),
(99458,	5,	1725733710,	0),
(99459,	9,	1725733717,	3228.79),
(99460,	2,	1725733799,	0),
(99461,	10,	1725733830,	0),
(99462,	9,	1725733844,	1124.78),
(99463,	11,	1725733860,	-47.8446),
(99464,	12,	1725733860,	-70.624),
(99465,	6,	1725733860,	0),
(99466,	1,	1725733876,	418.8),
(99467,	9,	1725733966,	3155.65),
(99468,	3,	1725733997,	503.3),
(99469,	5,	1725734010,	0),
(99470,	9,	1725734088,	1124.04),
(99471,	2,	1725734099,	0),
(99472,	10,	1725734130,	0),
(99473,	11,	1725734160,	-41.1021),
(99474,	12,	1725734160,	-66.982),
(99475,	6,	1725734160,	0),
(99476,	1,	1725734176,	387.7),
(99477,	9,	1725734215,	3067.1),
(99478,	3,	1725734297,	501.8),
(99479,	5,	1725734310,	0),
(99480,	9,	1725734337,	1137.38),
(99481,	2,	1725734399,	0),
(99482,	10,	1725734430,	0),
(99483,	11,	1725734460,	-34.1842),
(99484,	12,	1725734460,	-62.9126),
(99485,	6,	1725734460,	0),
(99486,	9,	1725734460,	3195.97),
(99487,	1,	1725734476,	347.5),
(99488,	9,	1725734583,	3238.32),
(99489,	3,	1725734597,	489.4),
(99490,	5,	1725734610,	0),
(99491,	2,	1725734699,	0),
(99492,	9,	1725734716,	1160.11),
(99493,	10,	1725734730,	0),
(99494,	11,	1725734760,	-26.7421),
(99495,	12,	1725734760,	-58.2855),
(99496,	6,	1725734760,	0),
(99497,	1,	1725734776,	374.6),
(99498,	9,	1725734847,	3094.51),
(99499,	3,	1725734897,	491.9),
(99500,	5,	1725734910,	0),
(99501,	9,	1725734972,	3125),
(99502,	2,	1725734999,	0),
(99503,	10,	1725735030,	0),
(99504,	11,	1725735060,	-18.7756),
(99505,	12,	1725735060,	-53.3662),
(99506,	6,	1725735060,	0),
(99507,	1,	1725735076,	362.1),
(99508,	9,	1725735095,	1199.99),
(99509,	3,	1725735197,	502.5),
(99510,	5,	1725735210,	0),
(99511,	9,	1725735219,	3174.56),
(99512,	2,	1725735299,	0),
(99513,	10,	1725735330,	0),
(99514,	9,	1725735342,	1143.86),
(99515,	11,	1725735360,	-12.1523),
(99516,	12,	1725735360,	-48.0854),
(99517,	6,	1725735360,	0),
(99518,	1,	1725735376,	329.3),
(99519,	9,	1725735463,	827.077),
(99520,	3,	1725735497,	222.8),
(99521,	5,	1725735510,	0),
(99522,	9,	1725735586,	749.334),
(99523,	2,	1725735599,	0),
(99524,	10,	1725735630,	0),
(99525,	11,	1725735660,	-7.75644),
(99526,	12,	1725735660,	-42.3727),
(99527,	6,	1725735660,	0),
(99528,	1,	1725735676,	294.8),
(99529,	9,	1725735709,	711.125),
(99530,	3,	1725735797,	219.1),
(99531,	5,	1725735810,	0),
(99532,	9,	1725735833,	516.181),
(99533,	2,	1725735899,	0),
(99534,	10,	1725735930,	0),
(99535,	9,	1725735956,	491.792),
(99536,	11,	1725735960,	-5.40563),
(99537,	12,	1725735960,	-36.3154),
(99538,	6,	1725735960,	0),
(99539,	1,	1725735976,	87.3),
(99540,	9,	1725736078,	479.079),
(99541,	3,	1725736097,	214.5),
(99542,	5,	1725736110,	0),
(99543,	2,	1725736199,	0),
(99544,	9,	1725736200,	471.44),
(99545,	10,	1725736230,	0),
(99546,	11,	1725736260,	-4.36005),
(99547,	12,	1725736260,	-30.135),
(99548,	6,	1725736260,	0),
(99549,	1,	1725736276,	72.4),
(99550,	9,	1725736322,	478.509),
(99551,	3,	1725736397,	213),
(99552,	5,	1725736410,	0),
(99553,	9,	1725736445,	498.737),
(99554,	2,	1725736499,	0),
(99555,	10,	1725736530,	0),
(99556,	11,	1725736560,	-3.72194),
(99557,	12,	1725736560,	-24.123),
(99558,	6,	1725736560,	0),
(99559,	9,	1725736566,	491.759),
(99560,	1,	1725736576,	66.3),
(99561,	9,	1725736689,	425.345),
(99562,	3,	1725736697,	216.7),
(99563,	5,	1725736710,	0),
(99564,	2,	1725736799,	0),
(99565,	9,	1725736811,	580.029),
(99566,	10,	1725736830,	0),
(99567,	11,	1725736860,	-2.72587),
(99568,	12,	1725736860,	-18.566),
(99569,	6,	1725736860,	0),
(99570,	1,	1725736876,	209.8),
(99571,	9,	1725736935,	589.087),
(99572,	3,	1725736997,	221.8),
(99573,	5,	1725737010,	0),
(99574,	9,	1725737058,	610.842),
(99575,	2,	1725737099,	0),
(99576,	10,	1725737130,	0),
(99577,	11,	1725737160,	-0.919619),
(99578,	12,	1725737160,	-13.683),
(99579,	6,	1725737160,	0),
(99580,	1,	1725737176,	238.9),
(99581,	9,	1725737189,	855.773),
(99582,	3,	1725737297,	482.5),
(99583,	5,	1725737310,	0),
(99584,	9,	1725737313,	826.407),
(99585,	9,	1725737320,	826.407),
(99586,	2,	1725737399,	0),
(99587,	10,	1725737430,	0),
(99588,	9,	1725737447,	808.735),
(99589,	11,	1725737460,	-1.76427),
(99590,	12,	1725737460,	-9.59168),
(99591,	6,	1725737460,	0),
(99592,	1,	1725737476,	216.1),
(99593,	9,	1725737571,	826.557),
(99594,	3,	1725737597,	483.9),
(99595,	5,	1725737610,	0),
(99596,	9,	1725737698,	787.118),
(99597,	2,	1725737699,	0),
(99598,	10,	1725737730,	0),
(99599,	11,	1725737760,	-5.04637),
(99600,	12,	1725737760,	-6.30942),
(99601,	6,	1725737760,	0),
(99602,	1,	1725737776,	329.3),
(99603,	9,	1725737828,	915.818),
(99604,	3,	1725737897,	486.8),
(99605,	5,	1725737910,	0),
(99606,	9,	1725737957,	935.124),
(99607,	2,	1725737999,	0),
(99608,	10,	1725738030,	0),
(99609,	11,	1725738060,	-8.39782),
(99610,	12,	1725738060,	-3.78502),
(99611,	6,	1725738060,	0),
(99612,	1,	1725738076,	289.1),
(99613,	9,	1725738084,	885.404),
(99614,	9,	1725738107,	885.404),
(99615,	3,	1725738197,	423.5),
(99616,	5,	1725738210,	0),
(99617,	9,	1725738233,	869.874),
(99618,	2,	1725738299,	0),
(99619,	10,	1725738330,	0),
(99620,	9,	1725738357,	898.985),
(99621,	11,	1725738360,	-10.9119),
(99622,	12,	1725738360,	-1.95346),
(99623,	6,	1725738360,	0),
(99624,	1,	1725738376,	284.1),
(99625,	3,	1725738497,	488.2),
(99626,	5,	1725738510,	0),
(99627,	2,	1725738599,	0),
(99628,	10,	1725738630,	0),
(99629,	11,	1725738660,	-12.0935),
(99630,	12,	1725738660,	-0.758629),
(99631,	6,	1725738660,	0),
(99632,	1,	1725738676,	555.9),
(99633,	9,	1725738756,	1176.27),
(99634,	9,	1725738781,	1176.27),
(99635,	3,	1725738797,	463),
(99636,	5,	1725738810,	0),
(99637,	2,	1725738899,	0),
(99638,	9,	1725738901,	1161.86),
(99639,	10,	1725738930,	0),
(99640,	9,	1725738948,	1161.86),
(99641,	11,	1725738960,	-12.1338),
(99642,	12,	1725738960,	-0.138529),
(99643,	6,	1725738960,	0),
(99644,	1,	1725738976,	559.1),
(99645,	9,	1725739046,	1161.86),
(99646,	9,	1725739053,	1161.86),
(99647,	3,	1725739097,	488.8),
(99648,	5,	1725739110,	0),
(99649,	9,	1725739138,	1161.86),
(99650,	2,	1725739199,	0),
(99651,	10,	1725739230,	0),
(99652,	11,	1725739260,	-11.6334),
(99653,	12,	1725739260,	0),
(99654,	6,	1725739260,	0),
(99655,	1,	1725739276,	495.6),
(99656,	3,	1725739397,	493.7),
(99657,	5,	1725739410,	0),
(99658,	2,	1725739499,	0),
(99659,	10,	1725739530,	0),
(99660,	11,	1725739560,	-11.3504),
(99661,	12,	1725739560,	0),
(99662,	6,	1725739560,	0),
(99663,	1,	1725739576,	554.7),
(99664,	9,	1725739623,	1198.19),
(99665,	3,	1725739697,	492.6),
(99666,	5,	1725739710,	0),
(99667,	9,	1725739750,	1222.11),
(99668,	9,	1725739756,	1222.11),
(99669,	2,	1725739799,	0),
(99670,	10,	1725739829,	0),
(99671,	11,	1725739860,	-11.9815),
(99672,	12,	1725739860,	0),
(99673,	6,	1725739860,	0),
(99674,	1,	1725739876,	551.9),
(99675,	9,	1725739883,	1172.47),
(99676,	3,	1725739997,	456.8),
(99677,	5,	1725740010,	0),
(99678,	9,	1725740011,	877.821),
(99679,	2,	1725740099,	0),
(99680,	10,	1725740129,	0),
(99681,	9,	1725740134,	903.758),
(99682,	11,	1725740160,	-13.9753),
(99683,	12,	1725740160,	0),
(99684,	6,	1725740160,	0),
(99685,	1,	1725740176,	313),
(99686,	3,	1725740297,	494.8),
(99687,	5,	1725740310,	0),
(99688,	9,	1725740386,	895.671),
(99689,	2,	1725740399,	0),
(99690,	10,	1725740429,	0),
(99691,	11,	1725740460,	-17.3789),
(99692,	12,	1725740460,	0),
(99693,	6,	1725740460,	0),
(99694,	1,	1725740475,	613.3),
(99695,	3,	1725740597,	492.5),
(99696,	5,	1725740610,	0),
(99697,	9,	1725740642,	888.796),
(99698,	2,	1725740699,	0),
(99699,	10,	1725740729,	0),
(99700,	11,	1725740760,	-21.7169),
(99701,	12,	1725740760,	0),
(99702,	6,	1725740760,	0),
(99703,	9,	1725740769,	1077.74),
(99704,	1,	1725740776,	542.4),
(99705,	3,	1725740897,	462.6),
(99706,	5,	1725740910,	0),
(99707,	9,	1725740929,	1099.37),
(99708,	2,	1725740999,	0),
(99709,	10,	1725741029,	0),
(99710,	11,	1725741060,	-25.9074),
(99711,	12,	1725741060,	0),
(99712,	6,	1725741060,	0),
(99713,	1,	1725741075,	601.6),
(99714,	3,	1725741197,	469.9),
(99715,	5,	1725741210,	0),
(99716,	2,	1725741299,	0),
(99717,	10,	1725741329,	0),
(99718,	11,	1725741360,	-28.7626),
(99719,	12,	1725741360,	0),
(99720,	6,	1725741360,	0),
(99721,	1,	1725741376,	596.1),
(99722,	9,	1725741462,	1202.32),
(99723,	3,	1725741497,	477.1),
(99724,	5,	1725741510,	0),
(99725,	2,	1725741599,	0),
(99726,	10,	1725741629,	0),
(99727,	11,	1725741660,	-29.81),
(99728,	12,	1725741660,	0),
(99729,	6,	1725741660,	0),
(99730,	1,	1725741676,	599.3),
(99731,	3,	1725741797,	444.8),
(99732,	5,	1725741810,	0),
(99733,	2,	1725741899,	0),
(99734,	10,	1725741929,	0),
(99735,	11,	1725741960,	-28.7371),
(99736,	12,	1725741960,	0),
(99737,	6,	1725741960,	0),
(99738,	1,	1725741976,	599.2),
(99739,	3,	1725742097,	494.1),
(99740,	5,	1725742110,	0),
(99741,	2,	1725742199,	0),
(99742,	10,	1725742229,	0),
(99743,	11,	1725742260,	-25.3856),
(99744,	12,	1725742260,	0),
(99745,	6,	1725742260,	0),
(99746,	1,	1725742275,	608.5),
(99747,	3,	1725742397,	496),
(99748,	5,	1725742410,	0),
(99749,	2,	1725742499,	0),
(99750,	10,	1725742529,	0),
(99751,	11,	1725742560,	-19.8022),
(99752,	12,	1725742560,	0),
(99753,	6,	1725742560,	0),
(99754,	1,	1725742575,	601.1),
(99755,	3,	1725742697,	490.3),
(99756,	5,	1725742710,	0),
(99757,	2,	1725742799,	0),
(99758,	10,	1725742829,	0),
(99759,	11,	1725742860,	-12.2427),
(99760,	12,	1725742860,	0),
(99761,	6,	1725742860,	0),
(99762,	1,	1725742876,	603.8),
(99763,	3,	1725742997,	73.6),
(99764,	5,	1725743010,	0),
(99765,	2,	1725743099,	0),
(99766,	9,	1725743106,	1112.78),
(99767,	10,	1725743129,	0),
(99768,	11,	1725743160,	-3.12962),
(99769,	12,	1725743160,	0),
(99770,	6,	1725743160,	0),
(99771,	1,	1725743175,	570.6),
(99772,	3,	1725743297,	34.2),
(99773,	5,	1725743310,	0),
(99774,	9,	1725743352,	804.818),
(99775,	2,	1725743399,	0),
(99776,	10,	1725743429,	0),
(99777,	11,	1725743460,	-7.03784),
(99778,	12,	1725743460,	0),
(99779,	6,	1725743460,	0),
(99780,	1,	1725743476,	603),
(99781,	9,	1725743502,	848.692),
(99782,	3,	1725743597,	9),
(99783,	5,	1725743609,	0),
(99784,	9,	1725743642,	861.649),
(99785,	2,	1725743699,	0),
(99786,	10,	1725743729,	0),
(99787,	11,	1725743760,	-17.8204),
(99788,	12,	1725743760,	0),
(99789,	6,	1725743760,	0),
(99790,	9,	1725743768,	799.178),
(99791,	1,	1725743775,	596),
(99792,	3,	1725743897,	8.8),
(99793,	5,	1725743909,	0),
(99794,	9,	1725743914,	789.688),
(99795,	2,	1725743999,	0),
(99796,	10,	1725744029,	0),
(99797,	9,	1725744038,	746.082),
(99798,	11,	1725744060,	-29.022),
(99799,	12,	1725744060,	0),
(99800,	6,	1725744060,	0),
(99801,	1,	1725744075,	599.3),
(99802,	3,	1725744197,	8.8),
(99803,	5,	1725744209,	0),
(99804,	2,	1725744299,	0),
(99805,	10,	1725744329,	0),
(99806,	9,	1725744350,	725.475),
(99807,	11,	1725744360,	-40.9878),
(99808,	12,	1725744360,	0),
(99809,	6,	1725744360,	0),
(99810,	1,	1725744375,	595.5),
(99811,	9,	1725744470,	571.74),
(99812,	9,	1725744480,	571.74),
(99813,	3,	1725744497,	9),
(99814,	9,	1725744506,	571.74),
(99815,	5,	1725744509,	0),
(99816,	9,	1725744514,	571.74),
(99817,	2,	1725744599,	0),
(99818,	10,	1725744629,	0),
(99819,	9,	1725744639,	697.507),
(99820,	11,	1725744660,	-54.7361),
(99821,	12,	1725744660,	0),
(99822,	6,	1725744660,	0),
(99823,	1,	1725744675,	600.6),
(99824,	9,	1725744776,	685.312),
(99825,	3,	1725744797,	9.5),
(99826,	5,	1725744809,	0),
(99827,	2,	1725744899,	0),
(99828,	9,	1725744902,	688.196),
(99829,	9,	1725744918,	688.196),
(99830,	9,	1725744928,	688.196),
(99831,	10,	1725744929,	0),
(99832,	11,	1725744960,	-70.7279),
(99833,	12,	1725744960,	0),
(99834,	6,	1725744960,	0),
(99835,	1,	1725744975,	599),
(99836,	9,	1725745073,	663.659),
(99837,	3,	1725745097,	9.4),
(99838,	9,	1725745100,	663.659),
(99839,	5,	1725745109,	0),
(99840,	9,	1725745110,	663.659),
(99841,	9,	1725745177,	663.659),
(99842,	2,	1725745199,	0),
(99843,	10,	1725745229,	0),
(99844,	11,	1725745260,	-88.6646),
(99845,	12,	1725745260,	0),
(99846,	6,	1725745260,	0),
(99847,	1,	1725745275,	382.4),
(99848,	9,	1725745320,	637.144),
(99849,	3,	1725745397,	8.9),
(99850,	5,	1725745409,	0),
(99851,	9,	1725745456,	637.144),
(99852,	2,	1725745499,	0),
(99853,	10,	1725745529,	0),
(99854,	11,	1725745560,	-107.726),
(99855,	12,	1725745560,	0),
(99856,	6,	1725745560,	0),
(99857,	1,	1725745576,	594.7),
(99858,	9,	1725745577,	675.55),
(99859,	3,	1725745697,	8.8),
(99860,	5,	1725745709,	0),
(99861,	9,	1725745718,	666.646),
(99862,	9,	1725745728,	666.646),
(99863,	9,	1725745740,	666.646),
(99864,	2,	1725745799,	0),
(99865,	10,	1725745829,	0),
(99866,	11,	1725745860,	-126.806),
(99867,	12,	1725745860,	0),
(99868,	6,	1725745860,	0),
(99869,	9,	1725745863,	588.766),
(99870,	1,	1725745875,	588.2),
(99871,	3,	1725745997,	9.6),
(99872,	9,	1725746004,	665.354),
(99873,	5,	1725746009,	0),
(99874,	2,	1725746099,	0),
(99875,	10,	1725746129,	0),
(99876,	9,	1725746142,	647.856),
(99877,	11,	1725746160,	-144.754),
(99878,	12,	1725746160,	0),
(99879,	6,	1725746160,	0),
(99880,	1,	1725746175,	595.7),
(99881,	9,	1725746250,	647.856),
(99882,	3,	1725746297,	8.9),
(99883,	5,	1725746309,	0),
(99884,	9,	1725746399,	682.781),
(99885,	2,	1725746399,	0),
(99886,	10,	1725746429,	0),
(99887,	11,	1725746460,	-160.605),
(99888,	12,	1725746460,	0),
(99889,	6,	1725746460,	0),
(99890,	1,	1725746475,	610.4),
(99891,	9,	1725746517,	682.781),
(99892,	9,	1725746527,	682.781),
(99893,	9,	1725746541,	682.781),
(99894,	3,	1725746597,	8.9),
(99895,	5,	1725746609,	0),
(99896,	9,	1725746661,	667.385),
(99897,	2,	1725746699,	0),
(99898,	10,	1725746729,	0),
(99899,	11,	1725746760,	-173.818),
(99900,	12,	1725746760,	0),
(99901,	6,	1725746760,	0),
(99902,	1,	1725746775,	592.1),
(99903,	9,	1725746786,	703.673),
(99904,	9,	1725746798,	703.673),
(99905,	9,	1725746807,	703.673),
(99906,	9,	1725746822,	703.673),
(99907,	3,	1725746897,	8.8),
(99908,	5,	1725746909,	0),
(99909,	9,	1725746944,	676.559),
(99910,	2,	1725746999,	0),
(99911,	10,	1725747029,	0),
(99912,	11,	1725747060,	-184.507),
(99913,	12,	1725747060,	0),
(99914,	6,	1725747060,	0),
(99915,	9,	1725747070,	690.766),
(99916,	1,	1725747075,	590.6),
(99917,	3,	1725747197,	8.9),
(99918,	5,	1725747209,	0),
(99919,	2,	1725747299,	0),
(99920,	9,	1725747328,	655.2),
(99921,	10,	1725747329,	0),
(99922,	9,	1725747334,	655.2),
(99923,	11,	1725747360,	-193.657),
(99924,	12,	1725747360,	0),
(99925,	6,	1725747360,	0),
(99926,	1,	1725747375,	590.4),
(99927,	9,	1725747476,	738.002),
(99928,	3,	1725747497,	8.8),
(99929,	5,	1725747509,	0),
(99930,	9,	1725747511,	738.002),
(99931,	2,	1725747599,	0),
(99932,	10,	1725747629,	0),
(99933,	9,	1725747630,	722.111),
(99934,	11,	1725747660,	-202.593),
(99935,	12,	1725747660,	0),
(99936,	6,	1725747660,	0),
(99937,	1,	1725747675,	575),
(99938,	9,	1725747758,	745.853),
(99939,	9,	1725747770,	745.853),
(99940,	3,	1725747797,	9.5),
(99941,	5,	1725747809,	0),
(99942,	9,	1725747895,	732.323),
(99943,	2,	1725747899,	0),
(99944,	10,	1725747929,	0),
(99945,	11,	1725747960,	-212.196),
(99946,	12,	1725747960,	0),
(99947,	6,	1725747960,	0),
(99948,	1,	1725747975,	580.8),
(99949,	9,	1725748019,	723.37),
(99950,	3,	1725748097,	9.1),
(99951,	5,	1725748109,	0),
(99952,	9,	1725748161,	757.611),
(99953,	2,	1725748199,	0),
(99954,	10,	1725748229,	0),
(99955,	11,	1725748260,	-223.12),
(99956,	12,	1725748260,	0),
(99957,	6,	1725748260,	0),
(99958,	1,	1725748275,	566.9),
(99959,	9,	1725748293,	749.866),
(99960,	9,	1725748299,	749.866),
(99961,	3,	1725748397,	9.3),
(99962,	5,	1725748409,	0),
(99963,	9,	1725748464,	710.708),
(99964,	2,	1725748499,	0),
(99965,	10,	1725748529,	0),
(99966,	11,	1725748560,	-235.648),
(99967,	12,	1725748560,	0),
(99968,	6,	1725748560,	0),
(99969,	1,	1725748575,	590.5),
(99970,	9,	1725748587,	746.1),
(99971,	9,	1725748598,	746.1),
(99972,	9,	1725748604,	746.1),
(99973,	9,	1725748611,	746.1),
(99974,	9,	1725748622,	746.1),
(99975,	3,	1725748697,	9.4),
(99976,	5,	1725748709,	0),
(99977,	9,	1725748775,	738.304),
(99978,	9,	1725748794,	738.304),
(99979,	2,	1725748799,	0),
(99980,	10,	1725748829,	0),
(99981,	9,	1725748856,	738.304),
(99982,	11,	1725748860,	-249.629),
(99983,	12,	1725748860,	0),
(99984,	6,	1725748860,	0),
(99985,	1,	1725748875,	591.6),
(99986,	3,	1725748997,	8.5),
(99987,	5,	1725749009,	0),
(99988,	9,	1725749014,	660.033),
(99989,	2,	1725749099,	0),
(99990,	10,	1725749129,	0),
(99991,	11,	1725749160,	-264.502),
(99992,	12,	1725749160,	0),
(99993,	6,	1725749160,	0),
(99994,	1,	1725749175,	511.3),
(99995,	9,	1725749231,	660.033),
(99996,	9,	1725749233,	660.033),
(99997,	3,	1725749297,	8.6),
(99998,	5,	1725749309,	0),
(99999,	9,	1725749361,	611.869),
(100000,	2,	1725749399,	0),
(100001,	10,	1725749429,	0),
(100002,	11,	1725749460,	-279.432),
(100003,	12,	1725749460,	0),
(100004,	6,	1725749460,	0),
(100005,	1,	1725749475,	540.6),
(100006,	9,	1725749487,	668.757),
(100007,	9,	1725749524,	668.757),
(100008,	3,	1725749597,	9.3),
(100009,	5,	1725749609,	0),
(100010,	9,	1725749663,	639.814),
(100011,	2,	1725749699,	0),
(100012,	10,	1725749729,	0),
(100013,	11,	1725749760,	-293.539),
(100014,	12,	1725749760,	0),
(100015,	6,	1725749760,	0),
(100016,	1,	1725749775,	532.7),
(100017,	9,	1725749785,	634.827),
(100018,	3,	1725749897,	8.4),
(100019,	9,	1725749909,	625.653),
(100020,	5,	1725749909,	0),
(100021,	2,	1725749999,	0),
(100022,	10,	1725750029,	0),
(100023,	9,	1725750035,	629.588),
(100024,	11,	1725750060,	-306.239),
(100025,	12,	1725750060,	0),
(100026,	6,	1725750060,	0),
(100027,	1,	1725750075,	586.1),
(100028,	9,	1725750173,	696.102),
(100029,	9,	1725750181,	696.102),
(100030,	9,	1725750188,	696.102),
(100031,	3,	1725750197,	8.5),
(100032,	5,	1725750209,	0),
(100033,	9,	1725750215,	696.102),
(100034,	9,	1725750291,	696.102),
(100035,	2,	1725750299,	0),
(100036,	10,	1725750329,	0),
(100037,	11,	1725750360,	-317.68),
(100038,	12,	1725750360,	0),
(100039,	6,	1725750360,	0),
(100040,	1,	1725750375,	588.1),
(100041,	9,	1725750429,	682.812),
(100042,	9,	1725750433,	682.812),
(100043,	3,	1725750497,	9.5),
(100044,	5,	1725750509,	0),
(100045,	9,	1725750560,	665.927),
(100046,	2,	1725750599,	0),
(100047,	10,	1725750629,	0),
(100048,	11,	1725750660,	-329.102),
(100049,	12,	1725750660,	0),
(100050,	6,	1725750660,	0),
(100051,	1,	1725750675,	590.4),
(100052,	9,	1725750702,	682.146),
(100053,	3,	1725750797,	8.6),
(100054,	5,	1725750809,	0),
(100055,	9,	1725750825,	732.144),
(100056,	2,	1725750899,	0),
(100057,	10,	1725750929,	0),
(100058,	9,	1725750952,	661.988),
(100059,	11,	1725750960,	-341.513),
(100060,	12,	1725750960,	0),
(100061,	6,	1725750960,	0),
(100062,	1,	1725750975,	587.7),
(100063,	9,	1725751075,	623.205),
(100064,	3,	1725751097,	8.7),
(100065,	5,	1725751109,	0),
(100066,	9,	1725751198,	663.157),
(100067,	2,	1725751199,	0),
(100068,	10,	1725751229,	0),
(100069,	11,	1725751260,	-354.514),
(100070,	12,	1725751260,	0),
(100071,	6,	1725751260,	0),
(100072,	1,	1725751275,	583.3),
(100073,	9,	1725751321,	628.972),
(100074,	3,	1725751397,	8.9),
(100075,	5,	1725751409,	0),
(100076,	9,	1725751445,	673.568),
(100077,	2,	1725751499,	0),
(100078,	10,	1725751529,	0),
(100079,	11,	1725751560,	-366.939),
(100080,	12,	1725751560,	0),
(100081,	6,	1725751560,	0),
(100082,	9,	1725751568,	681.047),
(100083,	1,	1725751575,	582.1),
(100084,	3,	1725751697,	8.8),
(100085,	9,	1725751703,	675.711),
(100086,	5,	1725751709,	0),
(100087,	2,	1725751799,	0),
(100088,	9,	1725751828,	675.793),
(100089,	10,	1725751829,	0),
(100090,	11,	1725751860,	-377.488),
(100091,	12,	1725751860,	0),
(100092,	6,	1725751860,	0),
(100093,	1,	1725751875,	583.7),
(100094,	9,	1725751951,	727.033),
(100095,	3,	1725751996,	9.4),
(100096,	5,	1725752009,	0),
(100097,	9,	1725752073,	725.657),
(100098,	2,	1725752099,	0),
(100099,	10,	1725752129,	0),
(100100,	11,	1725752160,	-385.162),
(100101,	12,	1725752160,	0),
(100102,	6,	1725752160,	0),
(100103,	1,	1725752175,	222.6),
(100104,	9,	1725752197,	379.851),
(100105,	3,	1725752297,	9),
(100106,	5,	1725752309,	0),
(100107,	9,	1725752319,	383.96),
(100108,	2,	1725752399,	0),
(100109,	10,	1725752429,	0),
(100110,	9,	1725752440,	364.814),
(100111,	11,	1725752460,	-389.5),
(100112,	12,	1725752460,	0),
(100113,	6,	1725752460,	0),
(100114,	1,	1725752475,	197.6),
(100115,	9,	1725752562,	359.138),
(100116,	3,	1725752596,	8.5),
(100117,	5,	1725752609,	0),
(100118,	9,	1725752684,	392.543),
(100119,	2,	1725752699,	0),
(100120,	10,	1725752729,	0),
(100121,	11,	1725752760,	-390.603),
(100122,	12,	1725752760,	0),
(100123,	6,	1725752760,	0),
(100124,	1,	1725752775,	205.4),
(100125,	9,	1725752814,	398.54),
(100126,	3,	1725752896,	8.7),
(100127,	5,	1725752909,	0),
(100128,	9,	1725752937,	359.703),
(100129,	2,	1725752999,	0),
(100130,	10,	1725753029,	0),
(100131,	9,	1725753059,	441.271),
(100132,	11,	1725753060,	-388.971),
(100133,	12,	1725753060,	0),
(100134,	6,	1725753060,	0),
(100135,	1,	1725753075,	272.5),
(100136,	9,	1725753181,	456.573),
(100137,	3,	1725753196,	8.5),
(100138,	5,	1725753209,	0),
(100139,	2,	1725753299,	0),
(100140,	9,	1725753302,	456.764),
(100141,	10,	1725753329,	0),
(100142,	11,	1725753360,	-385.126),
(100143,	12,	1725753360,	0),
(100144,	6,	1725753360,	0),
(100145,	1,	1725753375,	281.7),
(100146,	9,	1725753424,	454.001),
(100147,	3,	1725753496,	8.9),
(100148,	5,	1725753509,	0),
(100149,	9,	1725753547,	412.767),
(100150,	2,	1725753599,	0),
(100151,	10,	1725753629,	0),
(100152,	11,	1725753660,	-379.207),
(100153,	12,	1725753660,	0),
(100154,	6,	1725753660,	0),
(100155,	9,	1725753668,	418.568),
(100156,	1,	1725753675,	256.9),
(100157,	9,	1725753790,	412.49),
(100158,	3,	1725753796,	8.7),
(100159,	5,	1725753809,	0),
(100160,	2,	1725753899,	0),
(100161,	9,	1725753911,	637.993),
(100162,	10,	1725753929,	0),
(100163,	11,	1725753960,	-372.74),
(100164,	12,	1725753960,	0),
(100165,	6,	1725753960,	0),
(100166,	1,	1725753975,	285),
(100167,	9,	1725754034,	374.448),
(100168,	3,	1725754096,	8.8),
(100169,	5,	1725754109,	0),
(100170,	9,	1725754156,	414.095),
(100171,	2,	1725754199,	0),
(100172,	10,	1725754229,	0),
(100173,	11,	1725754260,	-367.87),
(100174,	12,	1725754260,	0),
(100175,	6,	1725754260,	0),
(100176,	1,	1725754275,	559.1),
(100177,	9,	1725754278,	620.652),
(100178,	3,	1725754396,	9.2),
(100179,	9,	1725754401,	672.022),
(100180,	5,	1725754409,	0),
(100181,	2,	1725754499,	0),
(100182,	9,	1725754523,	620.437),
(100183,	10,	1725754529,	0),
(100184,	11,	1725754560,	-365.433),
(100185,	12,	1725754560,	0),
(100186,	6,	1725754560,	0),
(100187,	1,	1725754575,	557),
(100188,	9,	1725754646,	648.203),
(100189,	3,	1725754696,	9),
(100190,	5,	1725754709,	0),
(100191,	9,	1725754767,	634.677),
(100192,	2,	1725754799,	0),
(100193,	10,	1725754829,	0),
(100194,	11,	1725754860,	-365.105),
(100195,	12,	1725754860,	0),
(100196,	6,	1725754860,	0),
(100197,	1,	1725754875,	555.8),
(100198,	9,	1725754896,	665.014),
(100199,	3,	1725754996,	9.4),
(100200,	5,	1725755009,	0),
(100201,	9,	1725755019,	647.398),
(100202,	2,	1725755099,	0),
(100203,	10,	1725755129,	0),
(100204,	9,	1725755153,	636.162),
(100205,	11,	1725755160,	-365.685),
(100206,	12,	1725755160,	0),
(100207,	6,	1725755160,	0),
(100208,	1,	1725755175,	557.7),
(100209,	9,	1725755276,	388.633),
(100210,	3,	1725755296,	8.6),
(100211,	5,	1725755309,	0),
(100212,	9,	1725755399,	397.533),
(100213,	2,	1725755399,	0),
(100214,	10,	1725755429,	0),
(100215,	11,	1725755460,	-365.453),
(100216,	12,	1725755460,	0),
(100217,	6,	1725755460,	0),
(100218,	1,	1725755475,	281.2),
(100219,	9,	1725755521,	414.075),
(100220,	3,	1725755596,	9.2),
(100221,	5,	1725755609,	0),
(100222,	9,	1725755643,	396.342),
(100223,	2,	1725755699,	0),
(100224,	10,	1725755729,	0),
(100225,	11,	1725755760,	-362.604),
(100226,	12,	1725755760,	0),
(100227,	6,	1725755760,	0),
(100228,	9,	1725755764,	420.979),
(100229,	1,	1725755775,	296.6),
(100230,	9,	1725755890,	454.649),
(100231,	3,	1725755896,	8.6),
(100232,	5,	1725755909,	0),
(100233,	2,	1725755999,	0),
(100234,	9,	1725756011,	420.214),
(100235,	10,	1725756029,	0),
(100236,	11,	1725756060,	-355.768),
(100237,	12,	1725756060,	0),
(100238,	6,	1725756060,	0),
(100239,	1,	1725756075,	342.7),
(100240,	9,	1725756133,	451.789),
(100241,	3,	1725756196,	8.7),
(100242,	5,	1725756209,	0),
(100243,	9,	1725756256,	443.68),
(100244,	2,	1725756299,	0),
(100245,	10,	1725756329,	0),
(100246,	11,	1725756360,	-344.597),
(100247,	12,	1725756360,	0),
(100248,	6,	1725756360,	0),
(100249,	1,	1725756375,	347.3),
(100250,	9,	1725756378,	450.204),
(100251,	3,	1725756496,	8.7),
(100252,	9,	1725756500,	535.73),
(100253,	5,	1725756509,	0),
(100254,	2,	1725756599,	0),
(100255,	9,	1725756621,	499.48),
(100256,	10,	1725756629,	0),
(100257,	11,	1725756660,	-330.43),
(100258,	12,	1725756660,	0),
(100259,	6,	1725756660,	0),
(100260,	1,	1725756675,	345.6),
(100261,	9,	1725756743,	505.218),
(100262,	3,	1725756796,	9.3),
(100263,	5,	1725756809,	0),
(100264,	9,	1725756865,	455.93),
(100265,	2,	1725756899,	0),
(100266,	10,	1725756929,	0),
(100267,	11,	1725756960,	-315.088),
(100268,	12,	1725756960,	0),
(100269,	6,	1725756960,	0),
(100270,	1,	1725756975,	287.9),
(100271,	9,	1725756986,	458.154),
(100272,	3,	1725757096,	9.2),
(100273,	9,	1725757108,	675.795),
(100274,	5,	1725757109,	0),
(100275,	2,	1725757199,	0),
(100276,	10,	1725757229,	0),
(100277,	9,	1725757231,	714.199),
(100278,	11,	1725757260,	-298.195),
(100279,	12,	1725757260,	0),
(100280,	6,	1725757260,	0),
(100281,	1,	1725757275,	339.5),
(100282,	9,	1725757353,	491.597),
(100283,	3,	1725757396,	8.7),
(100284,	5,	1725757409,	0),
(100285,	9,	1725757476,	439.814),
(100286,	2,	1725757499,	0),
(100287,	10,	1725757529,	0),
(100288,	11,	1725757560,	-280.304),
(100289,	12,	1725757560,	0),
(100290,	6,	1725757560,	0),
(100291,	1,	1725757575,	285.6),
(100292,	9,	1725757597,	452.262),
(100293,	3,	1725757696,	8.7),
(100294,	5,	1725757709,	0),
(100295,	9,	1725757719,	710.38),
(100296,	2,	1725757799,	0),
(100297,	10,	1725757829,	0),
(100298,	9,	1725757842,	727.721),
(100299,	11,	1725757860,	-262.727),
(100300,	12,	1725757860,	0),
(100301,	6,	1725757860,	0),
(100302,	1,	1725757875,	561.5),
(100303,	9,	1725757975,	444.574),
(100304,	3,	1725757997,	8.7),
(100305,	5,	1725758009,	0),
(100306,	9,	1725758098,	230.496),
(100307,	2,	1725758099,	0),
(100308,	10,	1725758129,	0),
(100309,	11,	1725758160,	-246.874),
(100310,	12,	1725758160,	0),
(100311,	6,	1725758160,	0),
(100312,	1,	1725758175,	35.3),
(100313,	9,	1725758219,	231.542),
(100314,	3,	1725758296,	8.8),
(100315,	5,	1725758309,	0),
(100316,	9,	1725758341,	225.982),
(100317,	2,	1725758399,	0),
(100318,	10,	1725758429,	0),
(100319,	11,	1725758460,	-233.796),
(100320,	12,	1725758460,	0),
(100321,	6,	1725758460,	0),
(100322,	9,	1725758463,	211.042),
(100323,	1,	1725758475,	2.7),
(100324,	9,	1725758585,	220.289),
(100325,	3,	1725758596,	8.7),
(100326,	5,	1725758609,	0),
(100327,	2,	1725758699,	0),
(100328,	9,	1725758707,	215.294),
(100329,	10,	1725758729,	0),
(100330,	11,	1725758760,	-223.936),
(100331,	12,	1725758760,	0),
(100332,	6,	1725758760,	0),
(100333,	1,	1725758775,	2.8),
(100334,	9,	1725758829,	216.895),
(100335,	3,	1725758896,	8.8),
(100336,	5,	1725758909,	0),
(100337,	9,	1725758951,	213.16),
(100338,	2,	1725758999,	0),
(100339,	10,	1725759029,	0),
(100340,	11,	1725759060,	-217.086),
(100341,	12,	1725759060,	0),
(100342,	6,	1725759060,	0),
(100343,	9,	1725759072,	235.457),
(100344,	1,	1725759075,	2.7),
(100345,	9,	1725759195,	222.452),
(100346,	3,	1725759196,	8.6),
(100347,	5,	1725759209,	0),
(100348,	2,	1725759299,	0),
(100349,	9,	1725759317,	217.837),
(100350,	10,	1725759329,	0),
(100351,	11,	1725759360,	-212.55),
(100352,	12,	1725759360,	0),
(100353,	6,	1725759360,	0),
(100354,	1,	1725759375,	2.8),
(100355,	9,	1725759439,	220.598),
(100356,	3,	1725759496,	9.1),
(100357,	5,	1725759509,	0),
(100358,	9,	1725759561,	210.802),
(100359,	2,	1725759599,	0),
(100360,	10,	1725759629,	0),
(100361,	11,	1725759660,	-209.514),
(100362,	12,	1725759660,	0),
(100363,	6,	1725759660,	0),
(100364,	1,	1725759675,	2.9),
(100365,	9,	1725759694,	219.196),
(100366,	3,	1725759796,	8.9),
(100367,	5,	1725759809,	0),
(100368,	9,	1725759818,	208.449),
(100369,	2,	1725759899,	0),
(100370,	10,	1725759929,	0),
(100371,	9,	1725759940,	214.05),
(100372,	11,	1725759960,	-207.63),
(100373,	12,	1725759960,	0),
(100374,	6,	1725759960,	0),
(100375,	1,	1725759975,	2.7),
(100376,	9,	1725760063,	214.324),
(100377,	3,	1725760096,	8.7),
(100378,	5,	1725760109,	0),
(100379,	9,	1725760186,	209.54),
(100380,	2,	1725760199,	0),
(100381,	10,	1725760229,	0),
(100382,	11,	1725760260,	-207.13),
(100383,	12,	1725760260,	0),
(100384,	6,	1725760260,	0),
(100385,	1,	1725760275,	2.7),
(100386,	9,	1725760308,	208.949),
(100387,	3,	1725760396,	9.2),
(100388,	5,	1725760409,	0),
(100389,	9,	1725760444,	207.377),
(100390,	2,	1725760499,	0),
(100391,	10,	1725760529,	0),
(100392,	11,	1725760560,	-207.679),
(100393,	12,	1725760560,	0),
(100394,	6,	1725760560,	0),
(100395,	9,	1725760568,	209.395),
(100396,	1,	1725760575,	2.8),
(100397,	3,	1725760696,	8.7),
(100398,	9,	1725760705,	206.317),
(100399,	5,	1725760709,	0),
(100400,	2,	1725760798,	0),
(100401,	9,	1725760827,	207.386),
(100402,	10,	1725760829,	0),
(100403,	11,	1725760860,	-208.445),
(100404,	12,	1725760860,	0),
(100405,	6,	1725760860,	0),
(100406,	1,	1725760875,	2.7),
(100407,	9,	1725760950,	200.9),
(100408,	3,	1725760996,	8.7),
(100409,	5,	1725761009,	0),
(100410,	9,	1725761074,	205.665),
(100411,	2,	1725761098,	0),
(100412,	10,	1725761129,	0),
(100413,	11,	1725761160,	-208.528),
(100414,	12,	1725761160,	0),
(100415,	6,	1725761160,	0),
(100416,	1,	1725761175,	2.8),
(100417,	9,	1725761197,	202.12),
(100418,	3,	1725761296,	8.7),
(100419,	5,	1725761309,	0),
(100420,	9,	1725761320,	196.126),
(100421,	2,	1725761398,	0),
(100422,	10,	1725761429,	0),
(100423,	9,	1725761442,	201.672),
(100424,	11,	1725761460,	-207.268),
(100425,	12,	1725761460,	0),
(100426,	6,	1725761460,	0),
(100427,	1,	1725761475,	3),
(100428,	9,	1725761565,	202.472),
(100429,	3,	1725761596,	9.2),
(100430,	5,	1725761609,	0),
(100431,	9,	1725761687,	197.282),
(100432,	2,	1725761698,	0),
(100433,	10,	1725761729,	0),
(100434,	11,	1725761760,	-204.401),
(100435,	12,	1725761760,	0),
(100436,	6,	1725761760,	0),
(100437,	1,	1725761775,	2.8),
(100438,	9,	1725761810,	201.313),
(100439,	3,	1725761896,	9.1),
(100440,	5,	1725761909,	0),
(100441,	9,	1725761932,	196.435),
(100442,	2,	1725761998,	0),
(100443,	10,	1725762029,	0),
(100444,	9,	1725762058,	196.933),
(100445,	11,	1725762060,	-200.092),
(100446,	12,	1725762060,	0),
(100447,	6,	1725762060,	0),
(100448,	1,	1725762075,	2.8),
(100449,	9,	1725762179,	197.117),
(100450,	3,	1725762196,	8.8),
(100451,	5,	1725762209,	0),
(100452,	2,	1725762298,	0),
(100453,	9,	1725762302,	196.602),
(100454,	10,	1725762329,	0),
(100455,	11,	1725762360,	-194.832),
(100456,	12,	1725762360,	0),
(100457,	6,	1725762360,	0),
(100458,	1,	1725762375,	2.7),
(100459,	9,	1725762424,	192.725),
(100460,	3,	1725762496,	9.1),
(100461,	5,	1725762509,	0),
(100462,	9,	1725762547,	212.226),
(100463,	2,	1725762598,	0),
(100464,	10,	1725762629,	0),
(100465,	11,	1725762660,	-189.188),
(100466,	12,	1725762660,	0),
(100467,	6,	1725762660,	0),
(100468,	9,	1725762670,	209.932),
(100469,	1,	1725762675,	2.8),
(100470,	9,	1725762791,	205.851),
(100471,	3,	1725762796,	9.3),
(100472,	5,	1725762809,	0),
(100473,	2,	1725762898,	0),
(100474,	9,	1725762913,	206.334),
(100475,	10,	1725762929,	0),
(100476,	11,	1725762960,	-183.427),
(100477,	12,	1725762960,	0),
(100478,	6,	1725762960,	0),
(100479,	1,	1725762975,	2.9),
(100480,	9,	1725763038,	209.68),
(100481,	3,	1725763096,	9.2),
(100482,	5,	1725763109,	0),
(100483,	9,	1725763161,	208.065),
(100484,	2,	1725763198,	0),
(100485,	10,	1725763228,	0),
(100486,	11,	1725763260,	-176.724),
(100487,	12,	1725763260,	0),
(100488,	6,	1725763260,	0),
(100489,	1,	1725763275,	2.2),
(100490,	9,	1725763284,	206.338),
(100491,	3,	1725763396,	8.7),
(100492,	9,	1725763406,	203.337),
(100493,	5,	1725763409,	0),
(100494,	2,	1725763498,	0),
(100495,	10,	1725763528,	0),
(100496,	9,	1725763529,	205.884),
(100497,	11,	1725763560,	-167.854),
(100498,	12,	1725763560,	0),
(100499,	6,	1725763560,	0),
(100500,	1,	1725763575,	3.7),
(100501,	9,	1725763663,	208.993),
(100502,	3,	1725763696,	9.4),
(100503,	5,	1725763709,	0),
(100504,	9,	1725763785,	203.741),
(100505,	2,	1725763798,	0),
(100506,	10,	1725763828,	0),
(100507,	11,	1725763860,	-156.44),
(100508,	12,	1725763860,	0),
(100509,	6,	1725763860,	0),
(100510,	1,	1725763875,	3),
(100511,	9,	1725763908,	208.787),
(100512,	3,	1725763996,	8.8),
(100513,	5,	1725764009,	0),
(100514,	9,	1725764030,	206.745),
(100515,	2,	1725764098,	0),
(100516,	10,	1725764128,	0),
(100517,	9,	1725764151,	217.663),
(100518,	11,	1725764160,	-142.742),
(100519,	12,	1725764160,	0),
(100520,	6,	1725764160,	0),
(100521,	1,	1725764175,	2.8),
(100522,	9,	1725764274,	208.581),
(100523,	3,	1725764296,	8.6),
(100524,	5,	1725764309,	0),
(100525,	9,	1725764395,	206.62),
(100526,	2,	1725764398,	0),
(100527,	10,	1725764428,	0),
(100528,	11,	1725764460,	-127.382),
(100529,	12,	1725764460,	0),
(100530,	6,	1725764460,	0),
(100531,	1,	1725764475,	2.8),
(100532,	9,	1725764521,	205.693),
(100533,	3,	1725764596,	8.6),
(100534,	5,	1725764609,	0),
(100535,	9,	1725764643,	207.258),
(100536,	2,	1725764698,	0),
(100537,	10,	1725764728,	0),
(100538,	11,	1725764760,	-111.116),
(100539,	12,	1725764760,	0),
(100540,	6,	1725764760,	0),
(100541,	9,	1725764764,	210.779),
(100542,	1,	1725764775,	2.8),
(100543,	9,	1725764886,	208.004),
(100544,	3,	1725764896,	8.6),
(100545,	5,	1725764909,	0),
(100546,	2,	1725764998,	0),
(100547,	9,	1725765008,	206.682),
(100548,	10,	1725765028,	0),
(100549,	11,	1725765060,	-94.6616),
(100550,	12,	1725765060,	0),
(100551,	6,	1725765060,	0),
(100552,	1,	1725765075,	2.7),
(100553,	9,	1725765130,	209.053),
(100554,	3,	1725765196,	8.9),
(100555,	5,	1725765209,	0),
(100556,	9,	1725765252,	214.56),
(100557,	2,	1725765298,	0),
(100558,	10,	1725765328,	0),
(100559,	11,	1725765360,	-78.5694),
(100560,	12,	1725765360,	0),
(100561,	6,	1725765360,	0),
(100562,	9,	1725765374,	212.162),
(100563,	1,	1725765375,	2.8),
(100564,	9,	1725765496,	213.235),
(100565,	3,	1725765496,	8.7),
(100566,	5,	1725765509,	0),
(100567,	2,	1725765598,	0),
(100568,	9,	1725765617,	213.664),
(100569,	10,	1725765628,	0),
(100570,	11,	1725765660,	-63.143),
(100571,	12,	1725765660,	0),
(100572,	6,	1725765660,	0),
(100573,	1,	1725765675,	2.8),
(100574,	9,	1725765740,	206.393),
(100575,	3,	1725765796,	8.8),
(100576,	5,	1725765809,	0),
(100577,	9,	1725765863,	201.339),
(100578,	2,	1725765898,	0),
(100579,	10,	1725765928,	0),
(100580,	11,	1725765960,	-48.4098),
(100581,	12,	1725765960,	0),
(100582,	6,	1725765960,	0),
(100583,	1,	1725765975,	2.6),
(100584,	9,	1725765985,	197.003),
(100585,	3,	1725766096,	9.1),
(100586,	9,	1725766107,	197.779),
(100587,	5,	1725766109,	0),
(100588,	2,	1725766198,	0),
(100589,	10,	1725766228,	0),
(100590,	9,	1725766228,	201.049),
(100591,	11,	1725766260,	-34.7194),
(100592,	12,	1725766260,	0),
(100593,	6,	1725766260,	0),
(100594,	1,	1725766275,	2.7),
(100595,	9,	1725766350,	199.649),
(100596,	3,	1725766396,	9),
(100597,	5,	1725766409,	0),
(100598,	9,	1725766472,	196.105),
(100599,	2,	1725766498,	0),
(100600,	10,	1725766528,	0),
(100601,	11,	1725766560,	-24.3262),
(100602,	12,	1725766560,	0),
(100603,	6,	1725766560,	0),
(100604,	1,	1725766575,	2.8),
(100605,	9,	1725766593,	196.531),
(100606,	3,	1725766696,	9.2),
(100607,	5,	1725766709,	0),
(100608,	9,	1725766716,	199.891),
(100609,	2,	1725766798,	0),
(100610,	10,	1725766828,	0),
(100611,	9,	1725766838,	196.403),
(100612,	11,	1725766860,	-18.0819),
(100613,	12,	1725766860,	0),
(100614,	6,	1725766860,	0),
(100615,	1,	1725766875,	2.6),
(100616,	9,	1725766960,	197.975),
(100617,	3,	1725766996,	8.6),
(100618,	5,	1725767009,	0),
(100619,	9,	1725767082,	197.294),
(100620,	2,	1725767098,	0),
(100621,	10,	1725767128,	0),
(100622,	11,	1725767160,	-15.1449),
(100623,	12,	1725767160,	0),
(100624,	6,	1725767160,	0),
(100625,	1,	1725767175,	2.8),
(100626,	9,	1725767204,	207.358),
(100627,	3,	1725767296,	8.6),
(100628,	5,	1725767309,	0),
(100629,	9,	1725767326,	209.913),
(100630,	2,	1725767398,	0),
(100631,	10,	1725767428,	0),
(100632,	9,	1725767448,	208.122),
(100633,	11,	1725767460,	-13.8507),
(100634,	12,	1725767460,	0),
(100635,	6,	1725767460,	0),
(100636,	1,	1725767475,	2.7),
(100637,	9,	1725767571,	206.036),
(100638,	3,	1725767596,	8.4),
(100639,	5,	1725767609,	0),
(100640,	9,	1725767693,	206.217),
(100641,	2,	1725767698,	0),
(100642,	10,	1725767728,	0),
(100643,	11,	1725767760,	-12.3957),
(100644,	12,	1725767760,	0),
(100645,	6,	1725767760,	0),
(100646,	1,	1725767775,	3),
(100647,	9,	1725767815,	210.917),
(100648,	3,	1725767896,	9.2),
(100649,	5,	1725767909,	0),
(100650,	9,	1725767937,	206.075),
(100651,	2,	1725767998,	0),
(100652,	10,	1725768028,	0),
(100653,	11,	1725768060,	-9.33315),
(100654,	12,	1725768060,	0),
(100655,	6,	1725768060,	0),
(100656,	1,	1725768075,	2.9),
(100657,	9,	1725768187,	202.962),
(100658,	3,	1725768196,	8.7),
(100659,	5,	1725768209,	0),
(100660,	2,	1725768298,	0),
(100661,	9,	1725768309,	214.835),
(100662,	10,	1725768328,	0),
(100663,	11,	1725768360,	-3.88217),
(100664,	12,	1725768360,	0),
(100665,	6,	1725768360,	0),
(100666,	1,	1725768375,	2.9),
(100667,	9,	1725768432,	209.9),
(100668,	3,	1725768496,	8.7),
(100669,	5,	1725768509,	0),
(100670,	9,	1725768553,	210.214),
(100671,	2,	1725768598,	0),
(100672,	10,	1725768628,	0),
(100673,	11,	1725768660,	-3.95046),
(100674,	12,	1725768660,	0),
(100675,	6,	1725768660,	0),
(100676,	1,	1725768675,	2.7),
(100677,	9,	1725768676,	209.844),
(100678,	3,	1725768796,	8.6),
(100679,	9,	1725768798,	205.465),
(100680,	5,	1725768809,	0),
(100681,	2,	1725768898,	0),
(100682,	9,	1725768924,	206.947),
(100683,	10,	1725768928,	0),
(100684,	11,	1725768960,	-13.436),
(100685,	12,	1725768960,	0),
(100686,	6,	1725768960,	0),
(100687,	1,	1725768975,	2.7),
(100688,	9,	1725769046,	205.582),
(100689,	3,	1725769096,	8.8),
(100690,	5,	1725769109,	0),
(100691,	9,	1725769168,	204.77),
(100692,	2,	1725769198,	0),
(100693,	10,	1725769228,	0),
(100694,	11,	1725769260,	-23.4475),
(100695,	12,	1725769260,	0),
(100696,	6,	1725769260,	0),
(100697,	1,	1725769274,	2.7),
(100698,	9,	1725769289,	208.077),
(100699,	3,	1725769396,	8.6),
(100700,	5,	1725769409,	0),
(100701,	9,	1725769411,	206.825),
(100702,	2,	1725769498,	0),
(100703,	10,	1725769528,	0),
(100704,	9,	1725769534,	212.153),
(100705,	11,	1725769560,	-33.9971),
(100706,	12,	1725769560,	0),
(100707,	6,	1725769560,	0),
(100708,	1,	1725769574,	3),
(100709,	9,	1725769656,	206.248),
(100710,	3,	1725769696,	8.7),
(100711,	5,	1725769709,	0),
(100712,	9,	1725769778,	208.391),
(100713,	2,	1725769798,	0),
(100714,	10,	1725769828,	0),
(100715,	11,	1725769860,	-45.0664),
(100716,	12,	1725769860,	0),
(100717,	6,	1725769860,	0),
(100718,	1,	1725769874,	2.7),
(100719,	9,	1725769899,	209.618),
(100720,	3,	1725769996,	9.5),
(100721,	5,	1725770009,	0),
(100722,	9,	1725770022,	205.831),
(100723,	2,	1725770098,	0),
(100724,	10,	1725770128,	0),
(100725,	9,	1725770144,	210.847),
(100726,	11,	1725770160,	-55.417),
(100727,	12,	1725770160,	0),
(100728,	6,	1725770160,	0),
(100729,	1,	1725770174,	2.7),
(100730,	9,	1725770266,	206.194),
(100731,	3,	1725770296,	8.6),
(100732,	5,	1725770309,	0),
(100733,	9,	1725770389,	211.412),
(100734,	2,	1725770398,	0),
(100735,	10,	1725770428,	0),
(100736,	11,	1725770460,	-63.5521),
(100737,	12,	1725770460,	0),
(100738,	6,	1725770460,	0),
(100739,	1,	1725770474,	2.7),
(100740,	9,	1725770511,	203.705),
(100741,	3,	1725770596,	8.7),
(100742,	5,	1725770609,	0),
(100743,	9,	1725770636,	198.9),
(100744,	2,	1725770698,	0),
(100745,	10,	1725770728,	0),
(100746,	11,	1725770760,	-68.4401),
(100747,	12,	1725770760,	0),
(100748,	6,	1725770760,	0),
(100749,	9,	1725770761,	198.796),
(100750,	1,	1725770774,	2.4),
(100751,	9,	1725770885,	194.572),
(100752,	3,	1725770896,	8.9),
(100753,	5,	1725770909,	0),
(100754,	2,	1725770998,	0),
(100755,	9,	1725771008,	199.811),
(100756,	10,	1725771028,	0),
(100757,	11,	1725771060,	-69.9101),
(100758,	12,	1725771060,	0),
(100759,	6,	1725771060,	0),
(100760,	1,	1725771074,	2.8),
(100761,	9,	1725771130,	198.555),
(100762,	3,	1725771196,	8.5),
(100763,	5,	1725771209,	0),
(100764,	9,	1725771252,	193.681),
(100765,	2,	1725771298,	0),
(100766,	10,	1725771328,	0),
(100767,	11,	1725771360,	-68.7191),
(100768,	12,	1725771360,	0),
(100769,	6,	1725771360,	0),
(100770,	1,	1725771374,	2.6),
(100771,	9,	1725771374,	205.175),
(100772,	3,	1725771496,	8.7),
(100773,	9,	1725771497,	197.048),
(100774,	5,	1725771509,	0),
(100775,	2,	1725771598,	0),
(100776,	10,	1725771628,	0),
(100777,	9,	1725771630,	197.11),
(100778,	11,	1725771660,	-66.2911),
(100779,	12,	1725771660,	0),
(100780,	6,	1725771660,	0),
(100781,	1,	1725771674,	2.9),
(100782,	9,	1725771753,	195.51),
(100783,	3,	1725771796,	9.1),
(100784,	5,	1725771809,	0),
(100785,	9,	1725771875,	202.762),
(100786,	2,	1725771898,	0),
(100787,	10,	1725771928,	0),
(100788,	11,	1725771960,	-64.1284),
(100789,	12,	1725771960,	0),
(100790,	6,	1725771960,	0),
(100791,	1,	1725771974,	2.9),
(100792,	9,	1725771998,	211.325),
(100793,	3,	1725772096,	9.1),
(100794,	5,	1725772109,	0),
(100795,	9,	1725772120,	213.376),
(100796,	2,	1725772198,	0),
(100797,	10,	1725772228,	0),
(100798,	9,	1725772243,	201.877),
(100799,	11,	1725772260,	-62.8936),
(100800,	12,	1725772260,	0),
(100801,	6,	1725772260,	0),
(100802,	1,	1725772274,	2.6),
(100803,	9,	1725772365,	207.843),
(100804,	3,	1725772396,	9),
(100805,	5,	1725772409,	0),
(100806,	9,	1725772486,	207.308),
(100807,	2,	1725772498,	0),
(100808,	10,	1725772528,	0),
(100809,	11,	1725772560,	-61.3763),
(100810,	12,	1725772560,	0),
(100811,	6,	1725772560,	0),
(100812,	1,	1725772574,	2.8),
(100813,	9,	1725772609,	207.253),
(100814,	3,	1725772696,	8.5),
(100815,	5,	1725772709,	0),
(100816,	9,	1725772730,	209.051),
(100817,	2,	1725772798,	0),
(100818,	10,	1725772828,	0),
(100819,	9,	1725772853,	205.236),
(100820,	11,	1725772860,	-58.1995),
(100821,	12,	1725772860,	0),
(100822,	6,	1725772860,	0),
(100823,	1,	1725772874,	2.8),
(100824,	9,	1725772975,	212.538),
(100825,	3,	1725772996,	9),
(100826,	5,	1725773009,	0),
(100827,	9,	1725773096,	211.569),
(100828,	2,	1725773098,	0),
(100829,	10,	1725773128,	0),
(100830,	11,	1725773160,	-53.8765),
(100831,	12,	1725773160,	0),
(100832,	6,	1725773160,	0),
(100833,	1,	1725773174,	2.7),
(100834,	9,	1725773219,	207.999),
(100835,	3,	1725773296,	8.7),
(100836,	5,	1725773309,	0),
(100837,	9,	1725773349,	205.124),
(100838,	2,	1725773398,	0),
(100839,	10,	1725773428,	0),
(100840,	11,	1725773460,	-49.8692),
(100841,	12,	1725773460,	0),
(100842,	6,	1725773460,	0),
(100843,	9,	1725773471,	207.833),
(100844,	1,	1725773474,	2.8),
(100845,	9,	1725773593,	212.685),
(100846,	3,	1725773596,	9.3),
(100847,	5,	1725773609,	0),
(100848,	2,	1725773698,	0),
(100849,	9,	1725773715,	210.962),
(100850,	10,	1725773728,	0),
(100851,	11,	1725773760,	-47.6335),
(100852,	12,	1725773760,	0),
(100853,	6,	1725773760,	0),
(100854,	1,	1725773774,	2.7),
(100855,	9,	1725773837,	209.119),
(100856,	3,	1725773896,	8.6),
(100857,	5,	1725773909,	0),
(100858,	9,	1725773959,	205.6),
(100859,	2,	1725773998,	0),
(100860,	10,	1725774028,	0),
(100861,	11,	1725774060,	-48.0044),
(100862,	12,	1725774060,	0),
(100863,	6,	1725774060,	0),
(100864,	1,	1725774074,	3),
(100865,	9,	1725774081,	212.682),
(100866,	3,	1725774196,	8.6),
(100867,	9,	1725774202,	208.369),
(100868,	5,	1725774209,	0),
(100869,	2,	1725774298,	0),
(100870,	9,	1725774325,	202.928),
(100871,	10,	1725774328,	0),
(100872,	11,	1725774360,	-50.9186),
(100873,	12,	1725774360,	0),
(100874,	6,	1725774360,	0),
(100875,	1,	1725774374,	2.6),
(100876,	9,	1725774446,	205.999),
(100877,	3,	1725774496,	9.3),
(100878,	5,	1725774509,	0),
(100879,	9,	1725774568,	208.901),
(100880,	2,	1725774598,	0),
(100881,	10,	1725774628,	0),
(100882,	11,	1725774660,	-55.4762),
(100883,	12,	1725774660,	0),
(100884,	6,	1725774660,	0),
(100885,	1,	1725774674,	2.8),
(100886,	9,	1725774691,	212.945),
(100887,	3,	1725774796,	8.6),
(100888,	5,	1725774809,	0),
(100889,	9,	1725774823,	212.029),
(100890,	2,	1725774898,	0),
(100891,	10,	1725774928,	0),
(100892,	9,	1725774945,	208.178),
(100893,	11,	1725774960,	-60.3412),
(100894,	12,	1725774960,	0),
(100895,	6,	1725774960,	0),
(100896,	1,	1725774974,	2.7),
(100897,	9,	1725775068,	206.667),
(100898,	3,	1725775096,	8.7),
(100899,	5,	1725775109,	0),
(100900,	9,	1725775190,	217.056),
(100901,	2,	1725775198,	0),
(100902,	10,	1725775228,	0),
(100903,	11,	1725775260,	-64.4794),
(100904,	12,	1725775260,	0),
(100905,	6,	1725775260,	0),
(100906,	1,	1725775274,	2.6),
(100907,	9,	1725775313,	202.194),
(100908,	3,	1725775396,	8.6),
(100909,	5,	1725775409,	0),
(100910,	9,	1725775435,	204.19),
(100911,	2,	1725775498,	0),
(100912,	10,	1725775528,	0),
(100913,	9,	1725775557,	200.386),
(100914,	11,	1725775560,	-68.2597),
(100915,	12,	1725775560,	0),
(100916,	6,	1725775560,	0),
(100917,	1,	1725775574,	2.7),
(100918,	9,	1725775680,	195.023),
(100919,	3,	1725775696,	8.7),
(100920,	5,	1725775709,	0),
(100921,	2,	1725775798,	0),
(100922,	9,	1725775812,	203.1),
(100923,	10,	1725775828,	0),
(100924,	11,	1725775860,	-73.6434),
(100925,	12,	1725775860,	0),
(100926,	6,	1725775860,	0),
(100927,	1,	1725775874,	2.7),
(100928,	9,	1725775934,	198.799),
(100929,	3,	1725775996,	9.3),
(100930,	5,	1725776009,	0),
(100931,	9,	1725776059,	195.064),
(100932,	2,	1725776098,	0),
(100933,	10,	1725776128,	0),
(100934,	11,	1725776160,	-81.0023),
(100935,	12,	1725776160,	0),
(100936,	6,	1725776160,	0),
(100937,	1,	1725776174,	2.8),
(100938,	9,	1725776182,	195.331),
(100939,	3,	1725776296,	8.3),
(100940,	9,	1725776304,	195.035),
(100941,	5,	1725776309,	0),
(100942,	2,	1725776398,	0),
(100943,	9,	1725776427,	199.515),
(100944,	10,	1725776428,	0),
(100945,	11,	1725776460,	-88.9914),
(100946,	12,	1725776460,	0),
(100947,	6,	1725776460,	0),
(100948,	1,	1725776474,	2.8),
(100949,	9,	1725776549,	196.808),
(100950,	3,	1725776596,	8.8),
(100951,	5,	1725776609,	0),
(100952,	9,	1725776670,	202.324),
(100953,	2,	1725776698,	0),
(100954,	10,	1725776728,	0),
(100955,	11,	1725776760,	-95.7196),
(100956,	12,	1725776760,	0),
(100957,	6,	1725776760,	0),
(100958,	1,	1725776774,	2.8),
(100959,	9,	1725776793,	207.546),
(100960,	3,	1725776896,	8.6),
(100961,	5,	1725776909,	0),
(100962,	9,	1725776925,	207.764),
(100963,	2,	1725776998,	0),
(100964,	10,	1725777028,	0),
(100965,	9,	1725777047,	213.8),
(100966,	11,	1725777060,	-99.6043),
(100967,	12,	1725777060,	0),
(100968,	6,	1725777060,	0),
(100969,	1,	1725777074,	2.6),
(100970,	9,	1725777170,	210.275),
(100971,	3,	1725777196,	8.6),
(100972,	5,	1725777209,	0),
(100973,	9,	1725777292,	210.173),
(100974,	2,	1725777298,	0),
(100975,	10,	1725777328,	0),
(100976,	11,	1725777360,	-99.8942),
(100977,	12,	1725777360,	0),
(100978,	6,	1725777360,	0),
(100979,	1,	1725777374,	2.6),
(100980,	9,	1725777414,	205.893),
(100981,	3,	1725777496,	8.6),
(100982,	5,	1725777509,	0),
(100983,	9,	1725777536,	207.897),
(100984,	2,	1725777598,	0),
(100985,	10,	1725777628,	0),
(100986,	9,	1725777658,	210.865),
(100987,	11,	1725777660,	-96.8617),
(100988,	12,	1725777660,	0),
(100989,	6,	1725777660,	0),
(100990,	1,	1725777674,	2.7),
(100991,	9,	1725777780,	211.835),
(100992,	3,	1725777796,	8.9),
(100993,	5,	1725777809,	0),
(100994,	2,	1725777898,	0),
(100995,	9,	1725777902,	216.337),
(100996,	10,	1725777928,	0),
(100997,	11,	1725777960,	-91.6636),
(100998,	12,	1725777960,	0),
(100999,	6,	1725777960,	0),
(101000,	1,	1725777974,	2.6),
(101001,	9,	1725778023,	207.404),
(101002,	3,	1725778096,	9.2),
(101003,	5,	1725778109,	0),
(101004,	9,	1725778145,	206.967),
(101005,	2,	1725778198,	0),
(101006,	10,	1725778228,	0),
(101007,	11,	1725778260,	-85.8706),
(101008,	12,	1725778260,	0),
(101009,	6,	1725778260,	0),
(101010,	9,	1725778267,	211.46),
(101011,	1,	1725778274,	2.6),
(101012,	9,	1725778389,	209.678),
(101013,	3,	1725778396,	9.4),
(101014,	5,	1725778409,	0),
(101015,	2,	1725778498,	0),
(101016,	9,	1725778510,	211.754),
(101017,	10,	1725778528,	0),
(101018,	11,	1725778560,	-80.6565),
(101019,	12,	1725778560,	0),
(101020,	6,	1725778560,	0),
(101021,	1,	1725778574,	2.8),
(101022,	9,	1725778633,	209.785),
(101023,	3,	1725778696,	8.7),
(101024,	5,	1725778709,	0),
(101025,	9,	1725778756,	221.456),
(101026,	2,	1725778798,	0),
(101027,	10,	1725778828,	0),
(101028,	11,	1725778860,	-75.0971),
(101029,	12,	1725778860,	0),
(101030,	6,	1725778860,	0),
(101031,	1,	1725778874,	2.8),
(101032,	9,	1725778878,	215.362),
(101033,	3,	1725778996,	9.2),
(101034,	9,	1725779003,	213.999),
(101035,	5,	1725779009,	0),
(101036,	2,	1725779098,	0),
(101037,	9,	1725779126,	208.184),
(101038,	10,	1725779128,	0),
(101039,	11,	1725779160,	-67.5512),
(101040,	12,	1725779160,	0),
(101041,	6,	1725779160,	0),
(101042,	1,	1725779174,	2.8),
(101043,	9,	1725779248,	213.661),
(101044,	3,	1725779296,	8.9),
(101045,	5,	1725779309,	0),
(101046,	9,	1725779371,	205.06),
(101047,	2,	1725779398,	0),
(101048,	10,	1725779428,	0),
(101049,	11,	1725779460,	-58.6534),
(101050,	12,	1725779460,	0),
(101051,	6,	1725779460,	0),
(101052,	1,	1725779474,	2.9),
(101053,	9,	1725779493,	206.246),
(101054,	3,	1725779596,	8.7),
(101055,	5,	1725779609,	0),
(101056,	9,	1725779624,	208.949),
(101057,	2,	1725779698,	0),
(101058,	10,	1725779728,	0),
(101059,	9,	1725779746,	211.268),
(101060,	11,	1725779760,	-50.2897),
(101061,	12,	1725779760,	0),
(101062,	6,	1725779760,	0),
(101063,	1,	1725779774,	3),
(101064,	9,	1725779869,	208.166),
(101065,	3,	1725779896,	9.2),
(101066,	5,	1725779909,	0),
(101067,	9,	1725779991,	211.19),
(101068,	2,	1725779998,	0),
(101069,	10,	1725780028,	0),
(101070,	11,	1725780060,	-44.5188),
(101071,	12,	1725780060,	0),
(101072,	6,	1725780060,	0),
(101073,	1,	1725780074,	2.8),
(101074,	9,	1725780113,	208.049),
(101075,	3,	1725780196,	8.8),
(101076,	5,	1725780209,	0),
(101077,	9,	1725780235,	193.349),
(101078,	2,	1725780298,	0),
(101079,	10,	1725780328,	0),
(101080,	9,	1725780357,	194.715),
(101081,	11,	1725780360,	-42.8314),
(101082,	12,	1725780360,	0),
(101083,	6,	1725780360,	0),
(101084,	1,	1725780374,	2.8),
(101085,	9,	1725780479,	196.579),
(101086,	3,	1725780496,	8.5),
(101087,	5,	1725780509,	0),
(101088,	2,	1725780598,	0),
(101089,	9,	1725780602,	193.268),
(101090,	10,	1725780628,	0),
(101091,	11,	1725780660,	-45.7483),
(101092,	12,	1725780660,	0),
(101093,	6,	1725780660,	0),
(101094,	1,	1725780674,	2.8),
(101095,	9,	1725780724,	198.85),
(101096,	3,	1725780796,	8.6),
(101097,	5,	1725780809,	0),
(101098,	9,	1725780846,	196.403),
(101099,	2,	1725780898,	0),
(101100,	10,	1725780928,	0),
(101101,	11,	1725780960,	-52.7558),
(101102,	12,	1725780960,	0),
(101103,	6,	1725780960,	0),
(101104,	9,	1725780969,	197.664),
(101105,	1,	1725780974,	2.8),
(101106,	9,	1725781090,	195.88),
(101107,	3,	1725781096,	8.7),
(101108,	5,	1725781109,	0),
(101109,	2,	1725781198,	0),
(101110,	9,	1725781213,	199.754),
(101111,	10,	1725781228,	0),
(101112,	11,	1725781260,	-62.5802),
(101113,	12,	1725781260,	0),
(101114,	6,	1725781260,	0),
(101115,	1,	1725781274,	2.7),
(101116,	9,	1725781335,	192.561),
(101117,	3,	1725781396,	8.9),
(101118,	5,	1725781409,	0),
(101119,	9,	1725781458,	192.958),
(101120,	2,	1725781498,	0),
(101121,	10,	1725781528,	0),
(101122,	11,	1725781560,	-73.7998),
(101123,	12,	1725781560,	0),
(101124,	6,	1725781560,	0),
(101125,	1,	1725781574,	2.6),
(101126,	9,	1725781580,	196.529),
(101127,	3,	1725781696,	9),
(101128,	9,	1725781705,	206.96),
(101129,	5,	1725781709,	0),
(101130,	2,	1725781798,	0),
(101131,	9,	1725781827,	203.304),
(101132,	10,	1725781828,	0),
(101133,	11,	1725781860,	-85.904),
(101134,	12,	1725781860,	0),
(101135,	6,	1725781860,	0),
(101136,	1,	1725781874,	2.9),
(101137,	9,	1725781949,	214.156),
(101138,	3,	1725781996,	8.7),
(101139,	5,	1725782009,	0),
(101140,	9,	1725782071,	211.774),
(101141,	2,	1725782098,	0),
(101142,	10,	1725782128,	0),
(101143,	11,	1725782160,	-99.5855),
(101144,	12,	1725782160,	0),
(101145,	6,	1725782160,	0),
(101146,	1,	1725782174,	2.8),
(101147,	9,	1725782193,	205.712),
(101148,	3,	1725782296,	9.2),
(101149,	5,	1725782309,	0),
(101150,	9,	1725782315,	213.332),
(101151,	2,	1725782398,	0),
(101152,	10,	1725782428,	0),
(101153,	9,	1725782438,	206.333),
(101154,	11,	1725782460,	-114.043),
(101155,	12,	1725782460,	-0.00255962),
(101156,	6,	1725782460,	0),
(101157,	1,	1725782474,	2.8),
(101158,	9,	1725782559,	1431.58),
(101159,	3,	1725782596,	8.6),
(101160,	5,	1725782609,	0),
(101161,	9,	1725782681,	1363.02),
(101162,	2,	1725782698,	0),
(101163,	10,	1725782728,	0),
(101164,	11,	1725782760,	-127.337),
(101165,	12,	1725782760,	-0.081539),
(101166,	6,	1725782760,	0),
(101167,	1,	1725782774,	2.8),
(101168,	9,	1725782802,	205.569),
(101169,	3,	1725782896,	8.6),
(101170,	5,	1725782909,	0),
(101171,	9,	1725782931,	213.659),
(101172,	2,	1725782998,	0),
(101173,	10,	1725783028,	0),
(101174,	9,	1725783054,	209.268),
(101175,	11,	1725783060,	-137.513),
(101176,	12,	1725783060,	-0.243538),
(101177,	6,	1725783060,	0),
(101178,	1,	1725783074,	2.8),
(101179,	9,	1725783176,	205.639),
(101180,	3,	1725783196,	9.2),
(101181,	5,	1725783209,	0),
(101182,	9,	1725783298,	199.387),
(101183,	2,	1725783298,	0),
(101184,	10,	1725783328,	0),
(101185,	11,	1725783360,	-143.351),
(101186,	12,	1725783360,	-0.477709),
(101187,	6,	1725783360,	0),
(101188,	1,	1725783374,	2.7),
(101189,	9,	1725783420,	211.12),
(101190,	3,	1725783496,	9.2),
(101191,	5,	1725783509,	0),
(101192,	9,	1725783542,	206.849),
(101193,	2,	1725783598,	0),
(101194,	10,	1725783628,	0),
(101195,	11,	1725783660,	-144.734),
(101196,	12,	1725783660,	-0.82531),
(101197,	6,	1725783660,	0),
(101198,	9,	1725783665,	217.091),
(101199,	1,	1725783674,	2.8),
(101200,	9,	1725783787,	205.826),
(101201,	3,	1725783796,	8.5),
(101202,	5,	1725783809,	0),
(101203,	2,	1725783898,	0),
(101204,	9,	1725783909,	207.893),
(101205,	10,	1725783928,	0),
(101206,	11,	1725783960,	-142.653),
(101207,	12,	1725783960,	-1.38396),
(101208,	6,	1725783960,	0),
(101209,	1,	1725783974,	2.7),
(101210,	9,	1725784031,	203.112),
(101211,	3,	1725784096,	8.6),
(101212,	5,	1725784109,	0),
(101213,	9,	1725784154,	209.761),
(101214,	2,	1725784198,	0),
(101215,	10,	1725784228,	0),
(101216,	11,	1725784260,	-138.826),
(101217,	12,	1725784260,	-2.28615),
(101218,	6,	1725784260,	0),
(101219,	1,	1725784274,	2.8),
(101220,	9,	1725784277,	208.16),
(101221,	3,	1725784396,	9.1),
(101222,	9,	1725784398,	205.342),
(101223,	5,	1725784409,	0),
(101224,	2,	1725784498,	0),
(101225,	9,	1725784521,	208.164),
(101226,	10,	1725784528,	0),
(101227,	11,	1725784560,	-134.949),
(101228,	12,	1725784560,	-3.65516),
(101229,	6,	1725784560,	0),
(101230,	1,	1725784574,	2.6),
(101231,	9,	1725784642,	197.753),
(101232,	3,	1725784696,	9.1),
(101233,	5,	1725784709,	0),
(101234,	9,	1725784765,	193.857),
(101235,	2,	1725784798,	0),
(101236,	10,	1725784828,	0),
(101237,	11,	1725784860,	-131.579),
(101238,	12,	1725784860,	-5.55073),
(101239,	6,	1725784860,	0),
(101240,	1,	1725784874,	2.7),
(101241,	9,	1725784888,	193.896),
(101242,	3,	1725784996,	8.6),
(101243,	5,	1725785009,	0),
(101244,	9,	1725785010,	197.545),
(101245,	2,	1725785098,	0),
(101246,	10,	1725785128,	0),
(101247,	9,	1725785133,	191.732),
(101248,	11,	1725785160,	-127.765),
(101249,	12,	1725785160,	-7.95009),
(101250,	6,	1725785160,	0),
(101251,	1,	1725785174,	2.8),
(101252,	9,	1725785254,	192.002),
(101253,	3,	1725785296,	8.8),
(101254,	5,	1725785309,	0),
(101255,	9,	1725785377,	192.509),
(101256,	2,	1725785398,	0),
(101257,	10,	1725785428,	0),
(101258,	11,	1725785460,	-123.587),
(101259,	12,	1725785460,	-10.7875),
(101260,	6,	1725785460,	0),
(101261,	1,	1725785474,	2.9),
(101262,	9,	1725785500,	196.987),
(101263,	3,	1725785596,	8.8),
(101264,	5,	1725785609,	0),
(101265,	9,	1725785622,	197.128),
(101266,	2,	1725785698,	0),
(101267,	10,	1725785728,	0),
(101268,	9,	1725785744,	197.573),
(101269,	11,	1725785760,	-120.431),
(101270,	12,	1725785760,	-13.9751),
(101271,	6,	1725785760,	0),
(101272,	1,	1725785774,	2.6),
(101273,	9,	1725785865,	194.664),
(101274,	3,	1725785896,	8.6),
(101275,	5,	1725785909,	0),
(101276,	9,	1725785987,	194.941),
(101277,	2,	1725785998,	0),
(101278,	10,	1725786028,	0),
(101279,	11,	1725786060,	-119.946),
(101280,	12,	1725786060,	-17.4266),
(101281,	6,	1725786060,	0),
(101282,	1,	1725786074,	2.8),
(101283,	9,	1725786110,	206.213),
(101284,	3,	1725786196,	9),
(101285,	5,	1725786209,	0),
(101286,	9,	1725786231,	211.885),
(101287,	2,	1725786298,	0),
(101288,	10,	1725786328,	0),
(101289,	9,	1725786353,	208.043),
(101290,	11,	1725786360,	-123.295),
(101291,	12,	1725786360,	-21.0782),
(101292,	6,	1725786360,	0),
(101293,	1,	1725786374,	2.8),
(101294,	9,	1725786476,	203.851),
(101295,	3,	1725786496,	8.5),
(101296,	5,	1725786509,	0),
(101297,	9,	1725786597,	206.699),
(101298,	2,	1725786598,	0),
(101299,	10,	1725786628,	0),
(101300,	11,	1725786660,	-130.733),
(101301,	12,	1725786660,	-24.9038),
(101302,	6,	1725786660,	0),
(101303,	1,	1725786674,	2.8),
(101304,	9,	1725786720,	211.797),
(101305,	3,	1725786796,	9.1),
(101306,	5,	1725786809,	0),
(101307,	9,	1725786843,	207.565),
(101308,	2,	1725786898,	0),
(101309,	10,	1725786927,	0),
(101310,	11,	1725786960,	-141.515),
(101311,	12,	1725786960,	-28.9196),
(101312,	6,	1725786960,	0),
(101313,	9,	1725786965,	206.566),
(101314,	1,	1725786974,	2.8),
(101315,	9,	1725787087,	204.885),
(101316,	3,	1725787096,	8.6),
(101317,	5,	1725787109,	0),
(101318,	2,	1725787198,	0),
(101319,	9,	1725787218,	210.12),
(101320,	10,	1725787227,	0),
(101321,	11,	1725787260,	-154.132),
(101322,	12,	1725787260,	-33.1758),
(101323,	6,	1725787260,	0),
(101324,	1,	1725787274,	2.8),
(101325,	9,	1725787340,	217.245),
(101326,	3,	1725787396,	9.3),
(101327,	5,	1725787409,	0),
(101328,	9,	1725787463,	204.085),
(101329,	2,	1725787498,	0),
(101330,	10,	1725787527,	0),
(101331,	11,	1725787560,	-166.884),
(101332,	12,	1725787560,	-37.733),
(101333,	6,	1725787560,	0),
(101334,	1,	1725787574,	2.6),
(101335,	9,	1725787586,	206.604),
(101336,	3,	1725787696,	8.7),
(101337,	9,	1725787708,	212.948),
(101338,	5,	1725787709,	0),
(101339,	2,	1725787798,	0),
(101340,	10,	1725787827,	0),
(101341,	9,	1725787831,	211.301),
(101342,	11,	1725787860,	-178.764),
(101343,	12,	1725787860,	-42.6219),
(101344,	6,	1725787860,	0),
(101345,	1,	1725787874,	2.9),
(101346,	9,	1725787953,	213.361),
(101347,	3,	1725787996,	9.2),
(101348,	5,	1725788009,	0),
(101349,	9,	1725788075,	209.033),
(101350,	2,	1725788098,	0),
(101351,	10,	1725788127,	0),
(101352,	11,	1725788160,	-189.742),
(101353,	12,	1725788160,	-47.6375),
(101354,	6,	1725788160,	0),
(101355,	1,	1725788174,	2.9),
(101356,	9,	1725788198,	211.654),
(101357,	3,	1725788296,	9.4),
(101358,	5,	1725788309,	0),
(101359,	9,	1725788319,	243.237),
(101360,	2,	1725788398,	0),
(101361,	10,	1725788427,	0),
(101362,	9,	1725788442,	243.172),
(101363,	11,	1725788460,	-198.457),
(101364,	12,	1725788460,	-51.9905),
(101365,	6,	1725788460,	0),
(101366,	1,	1725788474,	2.6),
(101367,	9,	1725788563,	218.693),
(101368,	3,	1725788596,	8.7),
(101369,	5,	1725788608,	0),
(101370,	9,	1725788686,	248.63),
(101371,	2,	1725788698,	0),
(101372,	10,	1725788727,	0),
(101373,	11,	1725788760,	-204.108),
(101374,	12,	1725788760,	-55.0199),
(101375,	6,	1725788760,	0),
(101376,	1,	1725788774,	2.8),
(101377,	9,	1725788809,	215.868),
(101378,	3,	1725788896,	8.6),
(101379,	5,	1725788908,	0),
(101380,	9,	1725788930,	228.166),
(101381,	2,	1725788998,	0),
(101382,	10,	1725789027,	0),
(101383,	9,	1725789052,	214.558),
(101384,	11,	1725789060,	-206.866),
(101385,	12,	1725789060,	-56.3769),
(101386,	6,	1725789060,	0),
(101387,	1,	1725789074,	2.7),
(101388,	9,	1725789174,	220.807),
(101389,	3,	1725789196,	8.7),
(101390,	5,	1725789208,	0),
(101391,	9,	1725789296,	228.12),
(101392,	2,	1725789298,	0),
(101393,	10,	1725789327,	0),
(101394,	11,	1725789360,	-207.509),
(101395,	12,	1725789360,	-55.9785),
(101396,	6,	1725789360,	0),
(101397,	1,	1725789374,	2.9),
(101398,	9,	1725789419,	224.016),
(101399,	3,	1725789496,	9.2),
(101400,	5,	1725789508,	0),
(101401,	9,	1725789541,	207.973),
(101402,	2,	1725789598,	0),
(101403,	10,	1725789627,	0),
(101404,	11,	1725789660,	-207.089),
(101405,	12,	1725789660,	-53.929),
(101406,	6,	1725789660,	0),
(101407,	9,	1725789663,	215.733),
(101408,	1,	1725789674,	2.8),
(101409,	9,	1725789784,	215.643),
(101410,	3,	1725789796,	8.7),
(101411,	5,	1725789808,	0),
(101412,	2,	1725789898,	0),
(101413,	9,	1725789906,	221.055),
(101414,	10,	1725789927,	0),
(101415,	11,	1725789960,	-206.64),
(101416,	12,	1725789960,	-50.4294),
(101417,	6,	1725789960,	0),
(101418,	1,	1725789974,	2.8),
(101419,	9,	1725790029,	238.573),
(101420,	3,	1725790096,	8.5),
(101421,	5,	1725790108,	0),
(101422,	9,	1725790150,	216.469),
(101423,	2,	1725790198,	0),
(101424,	10,	1725790227,	0),
(101425,	11,	1725790260,	-206.922),
(101426,	12,	1725790260,	-45.6967),
(101427,	6,	1725790260,	0),
(101428,	9,	1725790273,	221.433),
(101429,	1,	1725790274,	2.7),
(101430,	9,	1725790394,	225.581),
(101431,	3,	1725790396,	8.6),
(101432,	5,	1725790408,	0),
(101433,	2,	1725790498,	0),
(101434,	9,	1725790517,	218.934),
(101435,	10,	1725790527,	0),
(101436,	11,	1725790560,	-208.203),
(101437,	12,	1725790560,	-39.9161),
(101438,	6,	1725790560,	0),
(101439,	1,	1725790574,	2.7),
(101440,	9,	1725790640,	240.161),
(101441,	3,	1725790696,	8.5),
(101442,	5,	1725790708,	0),
(101443,	9,	1725790761,	217.383),
(101444,	2,	1725790798,	0),
(101445,	10,	1725790827,	0),
(101446,	11,	1725790860,	-210.076),
(101447,	12,	1725790860,	-33.2508),
(101448,	6,	1725790860,	0),
(101449,	1,	1725790874,	2.5),
(101450,	9,	1725790884,	209.378),
(101451,	3,	1725790996,	8.7),
(101452,	9,	1725791006,	216.678),
(101453,	5,	1725791008,	0),
(101454,	2,	1725791098,	0),
(101455,	10,	1725791127,	0),
(101456,	9,	1725791129,	219.905),
(101457,	11,	1725791160,	-211.443),
(101458,	12,	1725791160,	-25.8885),
(101459,	6,	1725791160,	0),
(101460,	1,	1725791174,	2.9),
(101461,	9,	1725791252,	232.427),
(101462,	3,	1725791296,	9.3),
(101463,	5,	1725791308,	0),
(101464,	9,	1725791374,	221.19),
(101465,	2,	1725791398,	0),
(101466,	10,	1725791427,	0),
(101467,	11,	1725791460,	-212.182),
(101468,	12,	1725791460,	-17.4979),
(101469,	6,	1725791460,	0),
(101470,	1,	1725791474,	3),
(101471,	9,	1725791497,	215.776),
(101472,	3,	1725791596,	8.7),
(101473,	5,	1725791608,	0),
(101474,	9,	1725791618,	213.523),
(101475,	2,	1725791698,	0),
(101476,	10,	1725791727,	0),
(101477,	9,	1725791741,	219.949),
(101478,	11,	1725791760,	-212.405),
(101479,	12,	1725791760,	-7.45898),
(101480,	6,	1725791760,	0),
(101481,	1,	1725791774,	3.1),
(101482,	9,	1725791862,	214.04),
(101483,	3,	1725791896,	9.2),
(101484,	5,	1725791908,	0),
(101485,	9,	1725791995,	210.671),
(101486,	2,	1725791998,	0),
(101487,	10,	1725792027,	0),
(101488,	11,	1725792060,	-211.414),
(101489,	12,	1725792060,	-4.4485),
(101490,	6,	1725792060,	0),
(101491,	1,	1725792074,	3),
(101492,	9,	1725792116,	221.153),
(101493,	3,	1725792196,	9.2),
(101494,	5,	1725792208,	0),
(101495,	9,	1725792239,	230.619),
(101496,	2,	1725792298,	0),
(101497,	10,	1725792327,	0),
(101498,	11,	1725792360,	-208.363),
(101499,	12,	1725792360,	-17.9418),
(101500,	6,	1725792360,	0),
(101501,	9,	1725792371,	215.43),
(101502,	1,	1725792374,	2.9),
(101503,	9,	1725792493,	225.982),
(101504,	3,	1725792496,	9.3),
(101505,	5,	1725792508,	0),
(101506,	2,	1725792598,	0),
(101507,	9,	1725792615,	223.492),
(101508,	10,	1725792627,	0),
(101509,	11,	1725792660,	-202.741),
(101510,	12,	1725792660,	-32.2374),
(101511,	6,	1725792660,	0),
(101512,	1,	1725792674,	2.6),
(101513,	9,	1725792746,	221.931),
(101514,	3,	1725792795,	8.7),
(101515,	5,	1725792808,	0),
(101516,	9,	1725792868,	219.581),
(101517,	2,	1725792898,	0),
(101518,	10,	1725792927,	0),
(101519,	11,	1725792960,	-194.616),
(101520,	12,	1725792960,	-46.1607),
(101521,	6,	1725792960,	0),
(101522,	1,	1725792974,	2.7),
(101523,	9,	1725792990,	216.951),
(101524,	3,	1725793095,	9.1),
(101525,	5,	1725793108,	0),
(101526,	9,	1725793113,	230.402),
(101527,	2,	1725793198,	0),
(101528,	10,	1725793227,	0),
(101529,	9,	1725793236,	259.538),
(101530,	11,	1725793260,	-184.651),
(101531,	12,	1725793260,	-58.377),
(101532,	6,	1725793260,	0),
(101533,	1,	1725793274,	2.9),
(101534,	9,	1725793357,	220.329),
(101535,	3,	1725793395,	8.6),
(101536,	5,	1725793408,	0),
(101537,	9,	1725793487,	229.485),
(101538,	2,	1725793498,	0),
(101539,	10,	1725793527,	0),
(101540,	11,	1725793560,	-173.887),
(101541,	12,	1725793560,	-67.7543),
(101542,	6,	1725793560,	0),
(101543,	1,	1725793574,	2.7),
(101544,	9,	1725793610,	214.601),
(101545,	3,	1725793695,	8.7),
(101546,	5,	1725793708,	0),
(101547,	9,	1725793733,	221.286),
(101548,	2,	1725793798,	0),
(101549,	10,	1725793827,	0),
(101550,	9,	1725793854,	229.836),
(101551,	11,	1725793860,	-163.289),
(101552,	12,	1725793860,	-73.8605),
(101553,	6,	1725793860,	0),
(101554,	1,	1725793874,	2.7),
(101555,	9,	1725793977,	221.569),
(101556,	3,	1725793995,	9.1),
(101557,	5,	1725794008,	0),
(101558,	2,	1725794098,	0),
(101559,	9,	1725794098,	219.486),
(101560,	10,	1725794127,	0),
(101561,	11,	1725794160,	-153.066),
(101562,	12,	1725794160,	-77.5891),
(101563,	6,	1725794160,	0),
(101564,	1,	1725794174,	2.9),
(101565,	9,	1725794221,	228.622),
(101566,	3,	1725794295,	8.7),
(101567,	5,	1725794308,	0),
(101568,	9,	1725794343,	252.142),
(101569,	2,	1725794398,	0),
(101570,	10,	1725794427,	0),
(101571,	11,	1725794460,	-142.249),
(101572,	12,	1725794460,	-79.9281),
(101573,	6,	1725794460,	0),
(101574,	9,	1725794464,	231.775),
(101575,	1,	1725794474,	2.7),
(101576,	9,	1725794587,	216.172),
(101577,	3,	1725794595,	8.5),
(101578,	5,	1725794608,	0),
(101579,	2,	1725794698,	0),
(101580,	9,	1725794720,	224.511),
(101581,	10,	1725794727,	0),
(101582,	11,	1725794760,	-130.27),
(101583,	12,	1725794760,	-79.8859),
(101584,	6,	1725794760,	0),
(101585,	1,	1725794774,	2.7),
(101586,	9,	1725794845,	234.025),
(101587,	3,	1725794895,	8.6),
(101588,	5,	1725794908,	0),
(101589,	9,	1725794968,	229.119),
(101590,	2,	1725794998,	0),
(101591,	10,	1725795027,	0),
(101592,	11,	1725795060,	-117.502),
(101593,	12,	1725795060,	-78.2744),
(101594,	6,	1725795060,	0),
(101595,	1,	1725795074,	2.7),
(101596,	9,	1725795090,	230.92),
(101597,	3,	1725795195,	8.7),
(101598,	5,	1725795208,	0),
(101599,	9,	1725795212,	228.427),
(101600,	2,	1725795298,	0),
(101601,	10,	1725795327,	0),
(101602,	9,	1725795335,	226.667),
(101603,	11,	1725795360,	-104.732),
(101604,	12,	1725795360,	-77.1955),
(101605,	6,	1725795360,	0),
(101606,	1,	1725795374,	2.8),
(101607,	9,	1725795457,	240.763),
(101608,	3,	1725795495,	8.7),
(101609,	5,	1725795508,	0),
(101610,	9,	1725795578,	221.982),
(101611,	2,	1725795598,	0),
(101612,	10,	1725795627,	0),
(101613,	11,	1725795660,	-92.7441),
(101614,	12,	1725795660,	-78.9335),
(101615,	6,	1725795660,	0),
(101616,	1,	1725795674,	2.5),
(101617,	9,	1725795701,	229.395),
(101618,	3,	1725795795,	8.5),
(101619,	5,	1725795808,	0),
(101620,	9,	1725795822,	228.577),
(101621,	2,	1725795898,	0),
(101622,	10,	1725795927,	0),
(101623,	9,	1725795945,	243.734),
(101624,	11,	1725795960,	-82.0514),
(101625,	12,	1725795960,	-85.1318),
(101626,	6,	1725795960,	0),
(101627,	1,	1725795974,	2.7),
(101628,	9,	1725796070,	232.146),
(101629,	3,	1725796095,	8.7),
(101630,	5,	1725796108,	0),
(101631,	9,	1725796191,	225.981),
(101632,	2,	1725796198,	0),
(101633,	10,	1725796227,	0),
(101634,	11,	1725796260,	-72.7783),
(101635,	12,	1725796260,	-96.319),
(101636,	6,	1725796260,	0),
(101637,	1,	1725796274,	2.7),
(101638,	9,	1725796314,	220.485),
(101639,	3,	1725796395,	8.4),
(101640,	5,	1725796408,	0),
(101641,	9,	1725796436,	231.598),
(101642,	2,	1725796498,	0),
(101643,	10,	1725796527,	0),
(101644,	9,	1725796559,	222.266),
(101645,	11,	1725796560,	-64.6897),
(101646,	12,	1725796560,	-111.826),
(101647,	6,	1725796560,	0),
(101648,	1,	1725796574,	2.7),
(101649,	9,	1725796693,	241.176),
(101650,	3,	1725796695,	9),
(101651,	5,	1725796708,	0),
(101652,	2,	1725796798,	0),
(101653,	9,	1725796816,	233.018),
(101654,	10,	1725796827,	0),
(101655,	11,	1725796860,	-57.3687),
(101656,	12,	1725796860,	-130.123),
(101657,	6,	1725796860,	0),
(101658,	1,	1725796874,	2.8),
(101659,	9,	1725796941,	228.967),
(101660,	3,	1725796995,	8.9),
(101661,	5,	1725797008,	0),
(101662,	9,	1725797066,	235.046),
(101663,	2,	1725797098,	0),
(101664,	10,	1725797127,	0),
(101665,	11,	1725797160,	-50.542),
(101666,	12,	1725797160,	-149.761),
(101667,	6,	1725797160,	0),
(101668,	1,	1725797174,	2.6),
(101669,	9,	1725797189,	232.133),
(101670,	3,	1725797295,	9.1),
(101671,	5,	1725797308,	0),
(101672,	9,	1725797312,	235.649),
(101673,	2,	1725797398,	0),
(101674,	10,	1725797427,	0),
(101675,	9,	1725797433,	238.151),
(101676,	11,	1725797460,	-44.4543),
(101677,	12,	1725797460,	-169.938),
(101678,	6,	1725797460,	0),
(101679,	1,	1725797474,	2.7),
(101680,	9,	1725797555,	228.513),
(101681,	3,	1725797595,	9.2),
(101682,	5,	1725797608,	0),
(101683,	9,	1725797677,	221.173),
(101684,	2,	1725797698,	0),
(101685,	10,	1725797727,	0),
(101686,	11,	1725797760,	-39.1246),
(101687,	12,	1725797760,	-188.527),
(101688,	6,	1725797760,	0),
(101689,	1,	1725797774,	2.5),
(101690,	9,	1725797799,	220.68),
(101691,	3,	1725797895,	8.7),
(101692,	5,	1725797908,	0),
(101693,	9,	1725797922,	217.098),
(101694,	2,	1725797998,	0),
(101695,	10,	1725798027,	0),
(101696,	9,	1725798043,	220.389),
(101697,	11,	1725798060,	-33.8323),
(101698,	12,	1725798060,	-202.949),
(101699,	6,	1725798060,	0),
(101700,	1,	1725798074,	2.7),
(101701,	9,	1725798165,	225.628),
(101702,	3,	1725798195,	8.7),
(101703,	5,	1725798208,	0),
(101704,	9,	1725798287,	227.047),
(101705,	2,	1725798298,	0),
(101706,	10,	1725798327,	0),
(101707,	11,	1725798360,	-27.7484),
(101708,	12,	1725798360,	-211.731),
(101709,	6,	1725798360,	0),
(101710,	1,	1725798374,	2),
(101711,	9,	1725798410,	215.214),
(101712,	3,	1725798495,	8.7),
(101713,	5,	1725798508,	0),
(101714,	9,	1725798532,	206.691),
(101715,	2,	1725798598,	0),
(101716,	10,	1725798627,	0),
(101717,	9,	1725798654,	211.054),
(101718,	11,	1725798660,	-20.3611),
(101719,	12,	1725798660,	-214.703),
(101720,	6,	1725798660,	0),
(101721,	1,	1725798674,	2.7),
(101722,	9,	1725798776,	213.326),
(101723,	3,	1725798795,	8.7),
(101724,	5,	1725798808,	0),
(101725,	9,	1725798897,	214.996),
(101726,	2,	1725798898,	0),
(101727,	10,	1725798927,	0),
(101728,	11,	1725798960,	-11.7043),
(101729,	12,	1725798960,	-212.957),
(101730,	6,	1725798960,	0),
(101731,	1,	1725798974,	2.7),
(101732,	9,	1725799020,	216.3),
(101733,	3,	1725799095,	8.6),
(101734,	5,	1725799108,	0),
(101735,	9,	1725799142,	217.055),
(101736,	2,	1725799198,	0),
(101737,	10,	1725799227,	0),
(101738,	11,	1725799260,	-2.38952),
(101739,	12,	1725799260,	-208.578),
(101740,	6,	1725799260,	0),
(101741,	9,	1725799264,	206.8),
(101742,	1,	1725799274,	2.6),
(101743,	9,	1725799386,	204.288),
(101744,	3,	1725799395,	9.1),
(101745,	5,	1725799408,	0),
(101746,	2,	1725799498,	0),
(101747,	9,	1725799508,	200.743),
(101748,	10,	1725799527,	0),
(101749,	11,	1725799560,	-6.55729),
(101750,	12,	1725799560,	-204.152),
(101751,	6,	1725799560,	0),
(101752,	1,	1725799574,	2.7),
(101753,	9,	1725799631,	197.595),
(101754,	3,	1725799695,	8.7),
(101755,	5,	1725799708,	0),
(101756,	9,	1725799753,	195.086),
(101757,	2,	1725799797,	0),
(101758,	10,	1725799827,	0),
(101759,	11,	1725799860,	-14.0553),
(101760,	12,	1725799860,	-202.041),
(101761,	6,	1725799860,	0),
(101762,	1,	1725799874,	2.9),
(101763,	9,	1725799875,	193.991),
(101764,	3,	1725799995,	8.9),
(101765,	9,	1725799997,	199.032),
(101766,	5,	1725800008,	0),
(101767,	2,	1725800097,	0),
(101768,	9,	1725800118,	202.826),
(101769,	10,	1725800127,	0),
(101770,	11,	1725800160,	-19.5239),
(101771,	12,	1725800160,	-203.437),
(101772,	6,	1725800160,	0),
(101773,	1,	1725800173,	2.8),
(101774,	9,	1725800241,	200.454),
(101775,	3,	1725800295,	9.2),
(101776,	5,	1725800308,	0),
(101777,	9,	1725800363,	198.149),
(101778,	2,	1725800397,	0),
(101779,	10,	1725800427,	0),
(101780,	11,	1725800460,	-23.6239),
(101781,	12,	1725800460,	-207.22),
(101782,	6,	1725800460,	0),
(101783,	1,	1725800473,	2.9),
(101784,	9,	1725800485,	178.229),
(101785,	3,	1725800595,	8.7),
(101786,	9,	1725800608,	244.83),
(101787,	5,	1725800608,	0),
(101788,	2,	1725800697,	0),
(101789,	10,	1725800727,	0),
(101790,	9,	1725800729,	253.44),
(101791,	11,	1725800760,	-28.0929),
(101792,	12,	1725800760,	-210.881),
(101793,	6,	1725800760,	0),
(101794,	1,	1725800773,	2.7),
(101795,	9,	1725800851,	222.663),
(101796,	3,	1725800895,	9),
(101797,	5,	1725800908,	0),
(101798,	9,	1725800973,	221.391),
(101799,	2,	1725800997,	0),
(101800,	10,	1725801027,	0),
(101801,	11,	1725801060,	-33.4096),
(101802,	12,	1725801060,	-213.394),
(101803,	6,	1725801060,	0),
(101804,	1,	1725801073,	3),
(101805,	9,	1725801096,	431.167),
(101806,	3,	1725801195,	243.2),
(101807,	5,	1725801208,	0),
(101808,	9,	1725801218,	631.339),
(101809,	2,	1725801297,	0),
(101810,	10,	1725801327,	0),
(101811,	9,	1725801340,	672.106),
(101812,	11,	1725801360,	-38.8611),
(101813,	12,	1725801360,	-214.163),
(101814,	6,	1725801360,	0),
(101815,	1,	1725801373,	2.8),
(101816,	9,	1725801462,	662.761),
(101817,	3,	1725801495,	493.4),
(101818,	5,	1725801508,	0),
(101819,	9,	1725801584,	605.278),
(101820,	2,	1725801597,	0),
(101821,	10,	1725801627,	0),
(101822,	11,	1725801660,	-43.3701),
(101823,	12,	1725801660,	-212.94),
(101824,	6,	1725801660,	0),
(101825,	1,	1725801673,	2.8),
(101826,	9,	1725801707,	677.798),
(101827,	3,	1725801795,	480.4),
(101828,	5,	1725801808,	0),
(101829,	9,	1725801829,	2461.15),
(101830,	2,	1725801898,	0),
(101831,	10,	1725801927,	0),
(101832,	9,	1725801954,	2544.43),
(101833,	11,	1725801960,	-46.0723),
(101834,	12,	1725801960,	-209.855),
(101835,	6,	1725801960,	0),
(101836,	1,	1725801973,	2.6),
(101837,	9,	1725802076,	2565.71),
(101838,	3,	1725802095,	487.4),
(101839,	5,	1725802108,	0),
(101840,	2,	1725802197,	0),
(101841,	9,	1725802198,	2571.45),
(101842,	10,	1725802227,	0),
(101843,	11,	1725802260,	-46.6547),
(101844,	12,	1725802260,	-205.368),
(101845,	6,	1725802260,	0),
(101846,	1,	1725802273,	2.8),
(101847,	9,	1725802320,	2461.9),
(101848,	3,	1725802395,	486.6),
(101849,	5,	1725802408,	0),
(101850,	9,	1725802441,	2551.92),
(101851,	2,	1725802497,	0),
(101852,	10,	1725802527,	0),
(101853,	11,	1725802560,	-45.4531),
(101854,	12,	1725802560,	-200.155),
(101855,	6,	1725802560,	0),
(101856,	9,	1725802563,	2521.41),
(101857,	1,	1725802573,	2.7),
(101858,	9,	1725802684,	688.461),
(101859,	3,	1725802695,	511.9),
(101860,	5,	1725802708,	0),
(101861,	2,	1725802797,	0),
(101862,	9,	1725802806,	680.682),
(101863,	10,	1725802827,	0),
(101864,	11,	1725802860,	-43.309),
(101865,	12,	1725802860,	-194.923),
(101866,	6,	1725802860,	0),
(101867,	1,	1725802873,	2.6),
(101868,	9,	1725802928,	679.473),
(101869,	3,	1725802995,	509.9),
(101870,	5,	1725803008,	0),
(101871,	9,	1725803049,	708.794),
(101872,	2,	1725803097,	0),
(101873,	10,	1725803127,	0),
(101874,	11,	1725803160,	-41.1875),
(101875,	12,	1725803160,	-190.149),
(101876,	6,	1725803160,	0),
(101877,	1,	1725803173,	2.9),
(101878,	9,	1725803175,	702.883),
(101879,	3,	1725803295,	500),
(101880,	9,	1725803296,	707.666),
(101881,	5,	1725803308,	0),
(101882,	2,	1725803397,	0),
(101883,	9,	1725803418,	687.974),
(101884,	10,	1725803427,	0),
(101885,	11,	1725803460,	-39.5536),
(101886,	12,	1725803460,	-185.751),
(101887,	6,	1725803460,	0),
(101888,	1,	1725803473,	2.7),
(101889,	9,	1725803540,	684.841),
(101890,	3,	1725803595,	462.9),
(101891,	5,	1725803608,	0),
(101892,	9,	1725803661,	670.305),
(101893,	2,	1725803697,	0),
(101894,	10,	1725803727,	0),
(101895,	11,	1725803760,	-37.8912),
(101896,	12,	1725803760,	-180.949),
(101897,	6,	1725803760,	0),
(101898,	1,	1725803773,	2.5),
(101899,	9,	1725803783,	724.814),
(101900,	3,	1725803895,	505.1),
(101901,	9,	1725803905,	744.229),
(101902,	5,	1725803908,	0),
(101903,	2,	1725803997,	0),
(101904,	10,	1725804027,	0),
(101905,	9,	1725804031,	748.125),
(101906,	11,	1725804060,	-36.2519),
(101907,	12,	1725804060,	-175.541),
(101908,	6,	1725804060,	0),
(101909,	1,	1725804073,	2.9),
(101910,	9,	1725804154,	681.511),
(101911,	3,	1725804195,	472),
(101912,	5,	1725804208,	0),
(101913,	9,	1725804276,	737.202),
(101914,	2,	1725804297,	0),
(101915,	10,	1725804327,	0),
(101916,	11,	1725804360,	-35.2023),
(101917,	12,	1725804360,	-169.894),
(101918,	6,	1725804360,	0),
(101919,	1,	1725804373,	2.8),
(101920,	9,	1725804398,	3203.1),
(101921,	3,	1725804495,	179.4),
(101922,	5,	1725804508,	920.1),
(101923,	9,	1725804521,	3078.29),
(101924,	2,	1725804597,	0),
(101925,	10,	1725804627,	0),
(101926,	9,	1725804642,	3228.87),
(101927,	11,	1725804660,	-35.1692),
(101928,	12,	1725804660,	-164.48),
(101929,	6,	1725804660,	0),
(101930,	1,	1725804673,	239.1),
(101931,	9,	1725804765,	3219.65),
(101932,	3,	1725804795,	147.4),
(101933,	5,	1725804808,	750.6),
(101934,	9,	1725804888,	3247.34),
(101935,	2,	1725804897,	0),
(101936,	10,	1725804927,	0),
(101937,	11,	1725804960,	-36.2174),
(101938,	12,	1725804960,	-159.711),
(101939,	6,	1725804960,	0),
(101940,	1,	1725804973,	289.2),
(101941,	9,	1725805010,	3269.6),
(101942,	3,	1725805095,	148.8),
(101943,	5,	1725805108,	630.8),
(101944,	9,	1725805133,	2587.68),
(101945,	2,	1725805197,	0),
(101946,	10,	1725805227,	0),
(101947,	9,	1725805254,	1366.28),
(101948,	11,	1725805260,	-37.9659),
(101949,	12,	1725805260,	-155.824),
(101950,	6,	1725805260,	0),
(101951,	1,	1725805273,	278.5),
(101952,	9,	1725805376,	1330.77),
(101953,	3,	1725805395,	146.8),
(101954,	5,	1725805408,	5.6),
(101955,	2,	1725805497,	0),
(101956,	9,	1725805498,	921.836),
(101957,	10,	1725805527,	0),
(101958,	11,	1725805560,	-39.6433),
(101959,	12,	1725805560,	-152.843),
(101960,	6,	1725805560,	0),
(101961,	1,	1725805573,	582.4),
(101962,	9,	1725805620,	1496.92),
(101963,	3,	1725805695,	146.2),
(101964,	5,	1725805708,	716.7),
(101965,	9,	1725805741,	1604.21),
(101966,	2,	1725805797,	0),
(101967,	10,	1725805827,	0),
(101968,	11,	1725805860,	-40.281),
(101969,	12,	1725805860,	-150.605),
(101970,	6,	1725805860,	0),
(101971,	9,	1725805864,	913.055),
(101972,	1,	1725805873,	577.5),
(101973,	9,	1725805987,	1490.28),
(101974,	3,	1725805995,	146.1),
(101975,	5,	1725806008,	693.4),
(101976,	2,	1725806097,	0),
(101977,	9,	1725806110,	942.94),
(101978,	10,	1725806127,	0),
(101979,	11,	1725806160,	-39.0459),
(101980,	12,	1725806160,	-148.854),
(101981,	6,	1725806160,	0),
(101982,	1,	1725806173,	575.5),
(101983,	9,	1725806233,	899.504),
(101984,	3,	1725806295,	136.5),
(101985,	5,	1725806308,	5.4),
(101986,	9,	1725806355,	894.556),
(101987,	2,	1725806397,	0),
(101988,	10,	1725806427,	0),
(101989,	11,	1725806460,	-35.7111),
(101990,	12,	1725806460,	-147.397),
(101991,	6,	1725806460,	0),
(101992,	1,	1725806473,	576.8),
(101993,	9,	1725806478,	892.901),
(101994,	3,	1725806595,	138.1),
(101995,	9,	1725806601,	864.913),
(101996,	5,	1725806608,	1.5),
(101997,	2,	1725806697,	0),
(101998,	9,	1725806724,	897.231),
(101999,	10,	1725806727,	0),
(102000,	11,	1725806760,	-31.1566),
(102001,	12,	1725806760,	-146.348),
(102002,	6,	1725806760,	0),
(102003,	1,	1725806773,	577.5),
(102004,	9,	1725806847,	890.412),
(102005,	3,	1725806895,	136.1),
(102006,	5,	1725806908,	1.4),
(102007,	9,	1725806970,	877.099),
(102008,	2,	1725806997,	0),
(102009,	10,	1725807027,	0),
(102010,	11,	1725807060,	-25.5848),
(102011,	12,	1725807060,	-146.687),
(102012,	6,	1725807060,	0),
(102013,	1,	1725807073,	281.2),
(102014,	9,	1725807092,	683.967),
(102015,	3,	1725807195,	136.6),
(102016,	5,	1725807208,	1.4),
(102017,	9,	1725807214,	671.476),
(102018,	2,	1725807297,	0),
(102019,	10,	1725807327,	0),
(102020,	9,	1725807336,	624.874),
(102021,	11,	1725807360,	-18.4006),
(102022,	12,	1725807360,	-149.746),
(102023,	6,	1725807360,	0),
(102024,	1,	1725807373,	264.9),
(102025,	9,	1725807458,	641.059),
(102026,	3,	1725807495,	136.9),
(102027,	5,	1725807508,	1.5),
(102028,	9,	1725807580,	641.438),
(102029,	2,	1725807597,	0),
(102030,	10,	1725807627,	2469.2),
(102031,	11,	1725807660,	-9.98915),
(102032,	12,	1725807660,	-156.396),
(102033,	6,	1725807660,	0),
(102034,	1,	1725807673,	245.7),
(102035,	9,	1725807701,	2859.29),
(102036,	3,	1725807795,	128.6),
(102037,	5,	1725807808,	1.4),
(102038,	9,	1725807823,	2949.48),
(102039,	2,	1725807897,	0),
(102040,	10,	1725807927,	2468),
(102041,	9,	1725807945,	2999.59),
(102042,	11,	1725807960,	-1.29785),
(102043,	12,	1725807960,	-166.916),
(102044,	6,	1725807960,	0),
(102045,	1,	1725807973,	233.5),
(102046,	9,	1725808067,	818.011),
(102047,	3,	1725808095,	201.6),
(102048,	5,	1725808108,	1.5),
(102049,	9,	1725808189,	635.131),
(102050,	2,	1725808197,	0),
(102051,	10,	1725808227,	0),
(102052,	11,	1725808260,	-6.58434),
(102053,	12,	1725808260,	-180.971),
(102054,	6,	1725808260,	0),
(102055,	1,	1725808273,	129.4),
(102056,	9,	1725808311,	1664.29),
(102057,	3,	1725808395,	190.1),
(102058,	5,	1725808408,	1.4),
(102059,	9,	1725808433,	667.826),
(102060,	2,	1725808497,	0),
(102061,	10,	1725808527,	0),
(102062,	9,	1725808555,	1871.84),
(102063,	11,	1725808560,	-12.7427),
(102064,	12,	1725808560,	-197.694),
(102065,	6,	1725808560,	0),
(102066,	1,	1725808573,	127.5),
(102067,	9,	1725808679,	654.664),
(102068,	3,	1725808695,	189.7),
(102069,	5,	1725808708,	1.4),
(102070,	2,	1725808797,	0),
(102071,	9,	1725808801,	685.578),
(102072,	10,	1725808827,	0),
(102073,	11,	1725808860,	-16.6477),
(102074,	12,	1725808860,	-215.846),
(102075,	6,	1725808860,	0),
(102076,	1,	1725808873,	126.8),
(102077,	9,	1725808922,	648.632),
(102078,	3,	1725808995,	177.8),
(102079,	5,	1725809008,	1.4),
(102080,	9,	1725809045,	638.862),
(102081,	2,	1725809097,	0),
(102082,	10,	1725809127,	0),
(102083,	11,	1725809160,	-18.2618),
(102084,	12,	1725809160,	-234.079),
(102085,	6,	1725809160,	0),
(102086,	9,	1725809166,	1801.79),
(102087,	1,	1725809173,	127.9),
(102088,	3,	1725809295,	224.1),
(102089,	9,	1725809295,	627.946),
(102090,	5,	1725809308,	1.2),
(102091,	2,	1725809397,	0),
(102092,	10,	1725809427,	0),
(102093,	9,	1725809431,	883.93),
(102094,	11,	1725809460,	-18.0402),
(102095,	12,	1725809460,	-251.281),
(102096,	6,	1725809460,	0),
(102097,	1,	1725809473,	164.3),
(102098,	9,	1725809556,	939.339),
(102099,	3,	1725809595,	492.4),
(102100,	5,	1725809608,	1.4),
(102101,	9,	1725809678,	923.649),
(102102,	2,	1725809697,	0),
(102103,	10,	1725809727,	0),
(102104,	11,	1725809760,	-16.8283),
(102105,	12,	1725809760,	-267.017),
(102106,	6,	1725809760,	0),
(102107,	1,	1725809773,	172.4),
(102108,	9,	1725809801,	852.441),
(102109,	3,	1725809895,	388.3),
(102110,	5,	1725809908,	1.4),
(102111,	9,	1725809924,	816.482),
(102112,	2,	1725809997,	0),
(102113,	10,	1725810027,	0),
(102114,	9,	1725810046,	2143.08),
(102115,	11,	1725810060,	-15.5425),
(102116,	12,	1725810060,	-281.833),
(102117,	6,	1725810060,	0),
(102118,	1,	1725810073,	165.6),
(102119,	9,	1725810170,	863.91),
(102120,	3,	1725810195,	494),
(102121,	5,	1725810208,	1.4),
(102122,	2,	1725810297,	0),
(102123,	9,	1725810301,	1674.3),
(102124,	10,	1725810326,	0),
(102125,	11,	1725810360,	-14.7501),
(102126,	12,	1725810360,	-295.651),
(102127,	6,	1725810360,	0),
(102128,	1,	1725810373,	104.7),
(102129,	9,	1725810424,	1648.5),
(102130,	3,	1725810495,	493),
(102131,	5,	1725810508,	1.5),
(102132,	9,	1725810548,	1678.63),
(102133,	2,	1725810597,	0),
(102134,	10,	1725810626,	0),
(102135,	11,	1725810660,	-14.8703),
(102136,	12,	1725810660,	-306.846),
(102137,	6,	1725810660,	0),
(102138,	1,	1725810673,	105.5),
(102139,	9,	1725810677,	1693.04),
(102140,	3,	1725810795,	495.2),
(102141,	9,	1725810804,	799.947),
(102142,	5,	1725810808,	1.6),
(102143,	2,	1725810897,	0),
(102144,	10,	1725810926,	0),
(102145,	9,	1725810932,	773.771),
(102146,	11,	1725810960,	-16.131),
(102147,	12,	1725810960,	-313.395),
(102148,	6,	1725810960,	0),
(102149,	1,	1725810973,	105.2),
(102150,	9,	1725811056,	771.487),
(102151,	3,	1725811095,	481.3),
(102152,	5,	1725811108,	1.5),
(102153,	9,	1725811178,	835.378),
(102154,	2,	1725811197,	0),
(102155,	10,	1725811226,	0),
(102156,	11,	1725811260,	-18.5053),
(102157,	12,	1725811260,	-313.82),
(102158,	6,	1725811260,	0),
(102159,	1,	1725811273,	160),
(102160,	9,	1725811300,	817.98),
(102161,	3,	1725811395,	482.7),
(102162,	5,	1725811408,	1.5),
(102163,	9,	1725811423,	857.844),
(102164,	2,	1725811498,	0),
(102165,	10,	1725811526,	0),
(102166,	9,	1725811546,	864.488),
(102167,	11,	1725811560,	-21.7103),
(102168,	12,	1725811560,	-307.345),
(102169,	6,	1725811560,	0),
(102170,	1,	1725811573,	206.4),
(102171,	9,	1725811675,	2970.5),
(102172,	3,	1725811695,	471.6),
(102173,	5,	1725811708,	1.3),
(102174,	2,	1725811797,	0),
(102175,	9,	1725811800,	2869.74),
(102176,	10,	1725811826,	0),
(102177,	11,	1725811860,	-25.2681),
(102178,	12,	1725811860,	-294.762),
(102179,	6,	1725811860,	0),
(102180,	1,	1725811873,	171.9),
(102181,	9,	1725811937,	2938.1),
(102182,	3,	1725811995,	474.7),
(102183,	5,	1725812008,	1.3),
(102184,	9,	1725812067,	2835.32),
(102185,	2,	1725812097,	0),
(102186,	10,	1725812126,	0),
(102187,	11,	1725812160,	-28.6279),
(102188,	12,	1725812160,	-278.179),
(102189,	6,	1725812160,	0),
(102190,	1,	1725812173,	155.6),
(102191,	9,	1725812199,	2891.28),
(102192,	3,	1725812295,	476.5),
(102193,	5,	1725812308,	1.3),
(102194,	9,	1725812322,	2809.52),
(102195,	2,	1725812397,	0),
(102196,	10,	1725812426,	0),
(102197,	9,	1725812444,	2853.48),
(102198,	11,	1725812460,	-31.3514),
(102199,	12,	1725812460,	-260.123),
(102200,	6,	1725812460,	0),
(102201,	1,	1725812473,	160.1),
(102202,	9,	1725812567,	2757),
(102203,	3,	1725812595,	483.8),
(102204,	5,	1725812608,	1.3),
(102205,	9,	1725812690,	2851.65),
(102206,	2,	1725812697,	0),
(102207,	10,	1725812726,	0),
(102208,	11,	1725812760,	-33.3587),
(102209,	12,	1725812760,	-242.479),
(102210,	6,	1725812760,	0),
(102211,	1,	1725812773,	163.3),
(102212,	9,	1725812812,	2797.94),
(102213,	3,	1725812895,	481.7),
(102214,	5,	1725812908,	1.3),
(102215,	9,	1725812939,	2884.51),
(102216,	2,	1725812997,	0),
(102217,	10,	1725813026,	0),
(102218,	11,	1725813060,	-35.0792),
(102219,	12,	1725813060,	-225.107),
(102220,	6,	1725813060,	0),
(102221,	9,	1725813070,	935.537),
(102222,	1,	1725813073,	187.3),
(102223,	9,	1725813192,	2915.27),
(102224,	3,	1725813195,	486.2),
(102225,	5,	1725813208,	1.2),
(102226,	2,	1725813297,	0),
(102227,	9,	1725813315,	1010.56),
(102228,	10,	1725813326,	0),
(102229,	11,	1725813360,	-36.0103),
(102230,	12,	1725813360,	-205.893),
(102231,	6,	1725813360,	0),
(102232,	1,	1725813373,	193.2),
(102233,	9,	1725813438,	2914.82),
(102234,	3,	1725813495,	477.8),
(102235,	5,	1725813508,	1.3),
(102236,	9,	1725813560,	2983.76),
(102237,	2,	1725813597,	0),
(102238,	10,	1725813626,	0),
(102239,	11,	1725813660,	-35.2022),
(102240,	12,	1725813660,	-184.411),
(102241,	6,	1725813660,	0),
(102242,	1,	1725813673,	162.4),
(102243,	9,	1725813683,	1054.05),
(102244,	3,	1725813795,	197.2),
(102245,	9,	1725813805,	2642.94),
(102246,	5,	1725813808,	1.2),
(102247,	2,	1725813897,	0),
(102248,	10,	1725813926,	0),
(102249,	9,	1725813928,	577.606),
(102250,	11,	1725813960,	-32.2416),
(102251,	12,	1725813960,	-162.018),
(102252,	6,	1725813960,	0),
(102253,	1,	1725813973,	211.5),
(102254,	9,	1725814073,	441.591),
(102255,	3,	1725814095,	8.5),
(102256,	5,	1725814108,	1.3),
(102257,	9,	1725814194,	2546.44),
(102258,	2,	1725814197,	0),
(102259,	10,	1725814226,	0),
(102260,	11,	1725814260,	-27.1494),
(102261,	12,	1725814260,	-140.654),
(102262,	6,	1725814260,	0),
(102263,	1,	1725814273,	222.7),
(102264,	9,	1725814316,	513.866),
(102265,	3,	1725814395,	8.4),
(102266,	5,	1725814408,	1.3),
(102267,	9,	1725814439,	439.408),
(102268,	2,	1725814497,	0),
(102269,	10,	1725814526,	0),
(102270,	11,	1725814560,	-20.2608),
(102271,	12,	1725814560,	-121.989),
(102272,	6,	1725814560,	0),
(102273,	9,	1725814562,	2336.44),
(102274,	1,	1725814573,	145.7),
(102275,	9,	1725814684,	597.014),
(102276,	3,	1725814695,	8.4),
(102277,	5,	1725814708,	1.3),
(102278,	2,	1725814797,	0),
(102279,	9,	1725814807,	2241.48),
(102280,	10,	1725814826,	0),
(102281,	11,	1725814860,	-12.1048),
(102282,	12,	1725814860,	-106.939),
(102283,	6,	1725814860,	0),
(102284,	1,	1725814873,	135.8),
(102285,	9,	1725814931,	473.671),
(102286,	3,	1725814995,	9.2),
(102287,	5,	1725815008,	1.4),
(102288,	9,	1725815052,	1595.94),
(102289,	2,	1725815097,	0),
(102290,	10,	1725815126,	0),
(102291,	11,	1725815160,	-3.28493),
(102292,	12,	1725815160,	-95.5151),
(102293,	6,	1725815160,	0),
(102294,	1,	1725815173,	7),
(102295,	9,	1725815185,	3533.97),
(102296,	3,	1725815295,	8.9),
(102297,	5,	1725815308,	1.4),
(102298,	9,	1725815309,	451.199),
(102299,	2,	1725815397,	0),
(102300,	10,	1725815426,	0),
(102301,	9,	1725815445,	3508.76),
(102302,	11,	1725815460,	-5.6403),
(102303,	12,	1725815460,	-86.9883),
(102304,	6,	1725815460,	0),
(102305,	1,	1725815473,	7.3),
(102306,	9,	1725815574,	1303.32),
(102307,	9,	1725815576,	1303.32),
(102308,	3,	1725815595,	8.6),
(102309,	5,	1725815608,	1.4),
(102310,	2,	1725815697,	0),
(102311,	9,	1725815703,	2719.49),
(102312,	10,	1725815726,	0),
(102313,	11,	1725815760,	-14.2761),
(102314,	12,	1725815760,	-80.2894),
(102315,	6,	1725815760,	0),
(102316,	1,	1725815773,	6.9),
(102317,	9,	1725815830,	2350.69),
(102318,	3,	1725815895,	9.3),
(102319,	5,	1725815908,	1.4),
(102320,	9,	1725815953,	973.05),
(102321,	2,	1725815997,	0),
(102322,	10,	1725816026,	0),
(102323,	11,	1725816060,	-22.5031),
(102324,	12,	1725816060,	-74.6059),
(102325,	6,	1725816060,	0),
(102326,	1,	1725816073,	6.6),
(102327,	9,	1725816075,	2257.02),
(102328,	3,	1725816195,	8.6),
(102329,	9,	1725816207,	1582.85),
(102330,	5,	1725816208,	1667.3),
(102331,	2,	1725816297,	0),
(102332,	10,	1725816326,	0),
(102333,	9,	1725816331,	2025.99),
(102334,	11,	1725816360,	-29.8591),
(102335,	12,	1725816360,	-70.5302),
(102336,	6,	1725816360,	0),
(102337,	1,	1725816373,	6.8),
(102338,	9,	1725816458,	2042.41),
(102339,	3,	1725816495,	8.6),
(102340,	5,	1725816508,	1628.7),
(102341,	9,	1725816590,	1895.3),
(102342,	2,	1725816597,	0),
(102343,	10,	1725816626,	0),
(102344,	11,	1725816660,	-35.2787),
(102345,	12,	1725816660,	-69.2095),
(102346,	6,	1725816660,	0),
(102347,	1,	1725816673,	7),
(102348,	9,	1725816714,	3274.97),
(102349,	3,	1725816795,	8.6),
(102350,	5,	1725816808,	69.3),
(102351,	9,	1725816844,	6816.7),
(102352,	2,	1725816897,	0),
(102353,	10,	1725816926,	0),
(102354,	11,	1725816960,	-38.4869),
(102355,	12,	1725816960,	-70.298),
(102356,	6,	1725816960,	0),
(102357,	1,	1725816973,	6.7),
(102358,	9,	1725816977,	6985.84),
(102359,	3,	1725817095,	8.5),
(102360,	9,	1725817101,	4245.3),
(102361,	5,	1725817108,	698.4),
(102362,	2,	1725817197,	0),
(102363,	10,	1725817226,	0),
(102364,	9,	1725817246,	3946.15),
(102365,	11,	1725817260,	-39.7695),
(102366,	12,	1725817260,	-72.5706),
(102367,	6,	1725817260,	0),
(102368,	1,	1725817273,	6.8),
(102369,	3,	1725817395,	8.5),
(102370,	5,	1725817408,	598),
(102371,	2,	1725817497,	0),
(102372,	9,	1725817506,	3774.33),
(102373,	10,	1725817526,	0),
(102374,	11,	1725817560,	-39.6397),
(102375,	12,	1725817560,	-74.5827),
(102376,	6,	1725817560,	0),
(102377,	1,	1725817573,	6.8),
(102378,	9,	1725817635,	2999.4),
(102379,	3,	1725817695,	9.2),
(102380,	5,	1725817708,	378.8),
(102381,	9,	1725817759,	3525.44),
(102382,	2,	1725817797,	0),
(102383,	10,	1725817826,	0),
(102384,	11,	1725817860,	-38.6037),
(102385,	12,	1725817860,	-75.1234),
(102386,	6,	1725817860,	0),
(102387,	1,	1725817873,	7.3),
(102388,	9,	1725817911,	3866.56),
(102389,	3,	1725817995,	8.4),
(102390,	5,	1725818008,	5.4),
(102391,	2,	1725818097,	0),
(102392,	10,	1725818126,	0),
(102393,	11,	1725818160,	-37.0275),
(102394,	12,	1725818160,	-73.4787),
(102395,	6,	1725818160,	0),
(102396,	9,	1725818162,	4655.42),
(102397,	1,	1725818173,	6.5),
(102398,	9,	1725818289,	3943.59),
(102399,	3,	1725818295,	9.2),
(102400,	5,	1725818308,	1.2),
(102401,	2,	1725818397,	0),
(102402,	9,	1725818420,	1123.9),
(102403,	10,	1725818426,	0),
(102404,	11,	1725818460,	-35.1042),
(102405,	12,	1725818460,	-69.5335),
(102406,	6,	1725818460,	0),
(102407,	1,	1725818473,	6.8),
(102408,	9,	1725818543,	2565.81),
(102409,	3,	1725818595,	8.5),
(102410,	5,	1725818608,	1.2),
(102411,	9,	1725818666,	527.733),
(102412,	2,	1725818697,	0),
(102413,	10,	1725818726,	0),
(102414,	11,	1725818760,	-32.9206),
(102415,	12,	1725818760,	-63.7393),
(102416,	6,	1725818760,	0),
(102417,	1,	1725818773,	6.9),
(102418,	9,	1725818791,	2384.4),
(102419,	3,	1725818895,	9.1),
(102420,	5,	1725818908,	1.4),
(102421,	9,	1725818928,	2469.97),
(102422,	2,	1725818997,	0),
(102423,	10,	1725819026,	0),
(102424,	11,	1725819060,	-30.6259),
(102425,	12,	1725819060,	-56.9833),
(102426,	6,	1725819060,	0),
(102427,	1,	1725819073,	6.5),
(102428,	9,	1725819077,	303.232),
(102429,	3,	1725819195,	8.6),
(102430,	9,	1725819209,	284.83),
(102431,	2,	1725819297,	0),
(102432,	5,	1725819311,	0),
(102433,	10,	1725819326,	0),
(102434,	9,	1725819333,	288.27),
(102435,	11,	1725819360,	-28.35),
(102436,	12,	1725819360,	-50.3887),
(102437,	6,	1725819360,	0),
(102438,	1,	1725819373,	7),
(102439,	9,	1725819485,	286.474),
(102440,	3,	1725819495,	8.7),
(102441,	2,	1725819597,	0),
(102442,	9,	1725819605,	224.962),
(102443,	5,	1725819611,	0),
(102444,	10,	1725819626,	0),
(102445,	11,	1725819660,	-24.5908),
(102446,	12,	1725819660,	-44.7915),
(102447,	6,	1725819660,	0),
(102448,	1,	1725819673,	7.6),
(102449,	9,	1725819727,	223.167),
(102450,	3,	1725819795,	8.8),
(102451,	9,	1725819849,	222.604),
(102452,	2,	1725819897,	0),
(102453,	5,	1725819911,	0),
(102454,	10,	1725819926,	0),
(102455,	11,	1725819960,	-17.8825),
(102456,	12,	1725819960,	-40.2308),
(102457,	6,	1725819960,	0),
(102458,	9,	1725819972,	225.168),
(102459,	1,	1725819973,	7.4),
(102460,	9,	1725820095,	225.097),
(102461,	3,	1725820095,	9),
(102462,	2,	1725820197,	0),
(102463,	5,	1725820211,	0),
(102464,	10,	1725820226,	0),
(102465,	9,	1725820230,	268.91),
(102466,	11,	1725820260,	-7.8476),
(102467,	12,	1725820260,	-36.3549),
(102468,	6,	1725820260,	0),
(102469,	1,	1725820273,	6.5),
(102470,	9,	1725820354,	291.436),
(102471,	3,	1725820395,	8.5),
(102472,	9,	1725820493,	295.12),
(102473,	2,	1725820497,	0),
(102474,	5,	1725820511,	0),
(102475,	10,	1725820526,	0),
(102476,	11,	1725820560,	-4.8439),
(102477,	12,	1725820560,	-32.7953),
(102478,	6,	1725820560,	0),
(102479,	1,	1725820573,	6.5),
(102480,	9,	1725820632,	284.676),
(102481,	3,	1725820695,	8.6),
(102482,	9,	1725820756,	295.429),
(102483,	2,	1725820797,	0),
(102484,	5,	1725820811,	0),
(102485,	10,	1725820826,	0),
(102486,	11,	1725820860,	-18.6593),
(102487,	12,	1725820860,	-29.3393),
(102488,	6,	1725820860,	0),
(102489,	1,	1725820873,	6.2),
(102490,	9,	1725820908,	284.868),
(102491,	3,	1725820995,	8.6),
(102492,	9,	1725821041,	262.467),
(102493,	2,	1725821097,	0),
(102494,	5,	1725821111,	0),
(102495,	10,	1725821126,	0),
(102496,	11,	1725821160,	-31.5301),
(102497,	12,	1725821160,	-25.9591),
(102498,	6,	1725821160,	0),
(102499,	9,	1725821165,	236.689),
(102500,	1,	1725821173,	6.9),
(102501,	9,	1725821286,	275.79),
(102502,	3,	1725821295,	9),
(102503,	2,	1725821397,	0),
(102504,	5,	1725821411,	0),
(102505,	9,	1725821424,	2100.34),
(102506,	10,	1725821426,	0),
(102507,	11,	1725821460,	-41.3209),
(102508,	12,	1725821460,	-22.751),
(102509,	6,	1725821460,	0),
(102510,	1,	1725821473,	6.1),
(102511,	9,	1725821548,	2029.32),
(102512,	3,	1725821595,	8.5),
(102513,	9,	1725821681,	2094.78),
(102514,	2,	1725821697,	0),
(102515,	5,	1725821711,	0),
(102516,	10,	1725821726,	0),
(102517,	11,	1725821760,	-46.44),
(102518,	12,	1725821760,	-19.8358),
(102519,	6,	1725821760,	0),
(102520,	1,	1725821773,	6.4),
(102521,	9,	1725821805,	2120.59),
(102522,	3,	1725821895,	9.1),
(102523,	9,	1725821944,	2201.32),
(102524,	2,	1725821997,	0),
(102525,	5,	1725822011,	0),
(102526,	10,	1725822026,	0),
(102527,	11,	1725822060,	-46.592),
(102528,	12,	1725822060,	-17.2625),
(102529,	6,	1725822060,	0),
(102530,	1,	1725822073,	6.6),
(102531,	9,	1725822093,	2159.65),
(102532,	3,	1725822195,	9.1),
(102533,	2,	1725822297,	0),
(102534,	5,	1725822311,	0),
(102535,	10,	1725822326,	0),
(102536,	11,	1725822360,	-43.6211),
(102537,	12,	1725822360,	-14.9584),
(102538,	6,	1725822360,	0),
(102539,	1,	1725822373,	6.7),
(102540,	9,	1725822374,	325.697),
(102541,	3,	1725822495,	8.8),
(102542,	9,	1725822512,	2770.12),
(102543,	2,	1725822597,	0),
(102544,	5,	1725822611,	0),
(102545,	10,	1725822626,	2458.9),
(102546,	9,	1725822634,	2676.16),
(102547,	11,	1725822660,	-40.1082),
(102548,	12,	1725822660,	-13.0229),
(102549,	6,	1725822660,	0),
(102550,	1,	1725822673,	6.7),
(102551,	9,	1725822780,	2898.84),
(102552,	3,	1725822795,	8.6),
(102553,	2,	1725822897,	0),
(102554,	9,	1725822901,	2664.1),
(102555,	5,	1725822911,	0),
(102556,	10,	1725822926,	2460.3),
(102557,	11,	1725822960,	-36.623),
(102558,	12,	1725822960,	-11.5456),
(102559,	6,	1725822960,	0),
(102560,	1,	1725822973,	6.8),
(102561,	9,	1725823024,	2708.24),
(102562,	3,	1725823095,	8.4),
(102563,	9,	1725823148,	2733),
(102564,	2,	1725823197,	0),
(102565,	5,	1725823211,	0),
(102566,	10,	1725823226,	2469.1),
(102567,	11,	1725823260,	-32.9035),
(102568,	12,	1725823260,	-10.2949),
(102569,	6,	1725823260,	0),
(102570,	1,	1725823273,	6.6),
(102571,	9,	1725823293,	2775.69),
(102572,	3,	1725823395,	8.6),
(102573,	9,	1725823438,	2641.41),
(102574,	2,	1725823497,	0),
(102575,	5,	1725823511,	0),
(102576,	10,	1725823526,	2474.9),
(102577,	11,	1725823560,	-28.4495),
(102578,	12,	1725823560,	-8.98511),
(102579,	6,	1725823560,	0),
(102580,	9,	1725823562,	2735.43),
(102581,	1,	1725823573,	6.8),
(102582,	9,	1725823689,	2571.68),
(102583,	3,	1725823695,	8.5),
(102584,	2,	1725823797,	0),
(102585,	9,	1725823810,	2665.82),
(102586,	5,	1725823811,	0),
(102587,	10,	1725823826,	2462.4),
(102588,	11,	1725823860,	-22.8741),
(102589,	12,	1725823860,	-7.4463),
(102590,	6,	1725823860,	0),
(102591,	1,	1725823873,	6.5),
(102592,	9,	1725823933,	4196.12),
(102593,	3,	1725823995,	8.8),
(102594,	9,	1725824056,	4231.48),
(102595,	2,	1725824097,	0),
(102596,	5,	1725824111,	0),
(102597,	10,	1725824126,	2341.6),
(102598,	11,	1725824160,	-16.1053),
(102599,	12,	1725824160,	-5.6836),
(102600,	6,	1725824160,	0),
(102601,	1,	1725824173,	6.7),
(102602,	9,	1725824201,	4243.66),
(102603,	3,	1725824295,	8.5),
(102604,	9,	1725824325,	4254.88),
(102605,	2,	1725824397,	0),
(102606,	5,	1725824411,	0),
(102607,	10,	1725824426,	2350),
(102608,	9,	1725824447,	4287.92),
(102609,	11,	1725824460,	-8.44062),
(102610,	12,	1725824460,	-3.8538),
(102611,	6,	1725824460,	0),
(102612,	1,	1725824473,	6.8),
(102613,	9,	1725824570,	4247.9),
(102614,	3,	1725824595,	9),
(102615,	9,	1725824693,	4407.81),
(102616,	2,	1725824697,	0),
(102617,	5,	1725824711,	0),
(102618,	10,	1725824726,	2360.4),
(102619,	11,	1725824760,	-0.451957),
(102620,	12,	1725824760,	-2.19195),
(102621,	6,	1725824760,	0),
(102622,	1,	1725824773,	6.8),
(102623,	9,	1725824816,	2572.25),
(102624,	3,	1725824895,	8.4),
(102625,	9,	1725824938,	2508.22),
(102626,	2,	1725824997,	0),
(102627,	5,	1725825011,	0),
(102628,	10,	1725825026,	2454.1),
(102629,	11,	1725825060,	-7.25687),
(102630,	12,	1725825060,	-0.921219),
(102631,	6,	1725825060,	0),
(102632,	1,	1725825073,	10.8),
(102633,	9,	1725825074,	2570.42),
(102634,	3,	1725825195,	8.5),
(102635,	9,	1725825198,	2557.69),
(102636,	2,	1725825297,	0),
(102637,	5,	1725825311,	0),
(102638,	9,	1725825321,	2550.91),
(102639,	10,	1725825326,	2436.4),
(102640,	11,	1725825360,	-14.4415),
(102641,	12,	1725825360,	-0.181366),
(102642,	6,	1725825360,	0),
(102643,	1,	1725825373,	11.1),
(102644,	9,	1725825444,	2549.63),
(102645,	3,	1725825495,	9.1),
(102646,	9,	1725825567,	2554.69),
(102647,	2,	1725825597,	0),
(102648,	5,	1725825611,	0),
(102649,	10,	1725825626,	2446.4),
(102650,	11,	1725825660,	-21.3757),
(102651,	12,	1725825660,	0),
(102652,	6,	1725825660,	0),
(102653,	1,	1725825673,	11),
(102654,	9,	1725825689,	2603.79),
(102655,	3,	1725825795,	8.6),
(102656,	9,	1725825813,	2641.4),
(102657,	2,	1725825897,	0),
(102658,	5,	1725825911,	0),
(102659,	10,	1725825926,	2460.2),
(102660,	9,	1725825940,	2618.55),
(102661,	11,	1725825960,	-27.7258),
(102662,	12,	1725825960,	0),
(102663,	6,	1725825960,	0),
(102664,	1,	1725825973,	11),
(102665,	9,	1725826063,	2565.88),
(102666,	3,	1725826095,	8.6),
(102667,	2,	1725826197,	0),
(102668,	5,	1725826211,	0),
(102669,	10,	1725826226,	2435.2),
(102670,	11,	1725826260,	-32.9958),
(102671,	12,	1725826260,	0),
(102672,	6,	1725826260,	0),
(102673,	1,	1725826273,	11.2),
(102674,	9,	1725826330,	3009.54),
(102675,	3,	1725826395,	466.6),
(102676,	9,	1725826474,	2970.11),
(102677,	2,	1725826497,	0),
(102678,	5,	1725826511,	0),
(102679,	10,	1725826526,	2409.5),
(102680,	11,	1725826560,	-36.8621),
(102681,	12,	1725826560,	0),
(102682,	6,	1725826560,	0),
(102683,	1,	1725826573,	11.1),
(102684,	9,	1725826595,	3078.58),
(102685,	3,	1725826695,	471.1),
(102686,	9,	1725826717,	2944.91),
(102687,	2,	1725826797,	0),
(102688,	5,	1725826811,	0),
(102689,	10,	1725826826,	2434),
(102690,	9,	1725826839,	3030),
(102691,	11,	1725826860,	-39.2227),
(102692,	12,	1725826860,	0),
(102693,	6,	1725826860,	0),
(102694,	1,	1725826873,	2.7),
(102695,	9,	1725826962,	3017.34),
(102696,	3,	1725826995,	484.3),
(102697,	9,	1725827086,	771.651),
(102698,	2,	1725827097,	0),
(102699,	5,	1725827111,	0),
(102700,	10,	1725827126,	0),
(102701,	11,	1725827160,	-40.2066),
(102702,	12,	1725827160,	0),
(102703,	6,	1725827160,	0),
(102704,	1,	1725827173,	2.7),
(102705,	9,	1725827210,	670.831),
(102706,	3,	1725827295,	492.9),
(102707,	9,	1725827332,	691.189),
(102708,	2,	1725827397,	0),
(102709,	5,	1725827411,	0),
(102710,	10,	1725827426,	0),
(102711,	9,	1725827454,	650.062),
(102712,	11,	1725827460,	-40.1451),
(102713,	12,	1725827460,	0),
(102714,	6,	1725827460,	0),
(102715,	1,	1725827473,	2.6),
(102716,	9,	1725827577,	676.27),
(102717,	3,	1725827595,	489.2),
(102718,	2,	1725827697,	0),
(102719,	9,	1725827699,	652.645),
(102720,	5,	1725827711,	0),
(102721,	10,	1725827726,	0),
(102722,	11,	1725827760,	-39.5033),
(102723,	12,	1725827760,	0),
(102724,	6,	1725827760,	0),
(102725,	1,	1725827773,	2.6),
(102726,	9,	1725827821,	685.313),
(102727,	3,	1725827895,	454.4),
(102728,	9,	1725827944,	682.479),
(102729,	2,	1725827997,	0),
(102730,	5,	1725828011,	0),
(102731,	10,	1725828026,	0),
(102732,	11,	1725828060,	-38.7738),
(102733,	12,	1725828060,	0),
(102734,	6,	1725828060,	0),
(102735,	9,	1725828066,	648.917),
(102736,	1,	1725828073,	2.6),
(102737,	9,	1725828191,	660.144),
(102738,	3,	1725828195,	480.5),
(102739,	2,	1725828297,	0),
(102740,	5,	1725828311,	0),
(102741,	9,	1725828313,	652.182),
(102742,	10,	1725828326,	0),
(102743,	11,	1725828360,	-38.3304),
(102744,	12,	1725828360,	0),
(102745,	6,	1725828360,	0),
(102746,	1,	1725828373,	2.5),
(102747,	9,	1725828436,	666.079),
(102748,	3,	1725828495,	436),
(102749,	9,	1725828558,	616.452),
(102750,	2,	1725828597,	0),
(102751,	5,	1725828611,	0),
(102752,	10,	1725828626,	0),
(102753,	11,	1725828660,	-38.1867),
(102754,	12,	1725828660,	0),
(102755,	6,	1725828660,	0),
(102756,	1,	1725828673,	2.8),
(102757,	9,	1725828681,	595.089),
(102758,	3,	1725828795,	458.1),
(102759,	9,	1725828825,	620.978),
(102760,	2,	1725828897,	0),
(102761,	5,	1725828911,	0),
(102762,	10,	1725828926,	0),
(102763,	9,	1725828946,	446.799),
(102764,	11,	1725828960,	-37.2147),
(102765,	12,	1725828960,	0),
(102766,	6,	1725828960,	0),
(102767,	1,	1725828973,	195.9),
(102768,	9,	1725829069,	432.964),
(102769,	3,	1725829095,	11.3),
(102770,	9,	1725829192,	452.494),
(102771,	2,	1725829197,	0),
(102772,	5,	1725829211,	0),
(102773,	10,	1725829226,	0),
(102774,	11,	1725829260,	-34.2094),
(102775,	12,	1725829260,	0),
(102776,	6,	1725829260,	0),
(102777,	1,	1725829273,	179.8),
(102778,	9,	1725829315,	475.864),
(102779,	3,	1725829395,	11),
(102780,	9,	1725829438,	465.887),
(102781,	2,	1725829497,	0),
(102782,	5,	1725829511,	0),
(102783,	10,	1725829526,	2392.5),
(102784,	11,	1725829560,	-28.8651),
(102785,	12,	1725829560,	0),
(102786,	6,	1725829560,	0),
(102787,	9,	1725829561,	2745.29),
(102788,	1,	1725829573,	151.9),
(102789,	9,	1725829683,	5760.44),
(102790,	3,	1725829695,	11.3),
(102791,	2,	1725829797,	0),
(102792,	9,	1725829805,	4559.76),
(102793,	5,	1725829811,	0),
(102794,	10,	1725829826,	2320.3),
(102795,	11,	1725829860,	-21.6472),
(102796,	12,	1725829860,	0),
(102797,	6,	1725829860,	0),
(102798,	1,	1725829873,	163.1),
(102799,	9,	1725829927,	4528.19),
(102800,	3,	1725829995,	8.5),
(102801,	9,	1725830049,	6961.46),
(102802,	2,	1725830097,	0),
(102803,	5,	1725830111,	0),
(102804,	10,	1725830126,	2166.4),
(102805,	11,	1725830160,	-13.5865),
(102806,	12,	1725830160,	0),
(102807,	6,	1725830160,	0),
(102808,	9,	1725830171,	7160.75),
(102809,	1,	1725830173,	164.4),
(102810,	3,	1725830295,	8.4),
(102811,	9,	1725830303,	6914.94),
(102812,	2,	1725830397,	0),
(102813,	5,	1725830411,	0),
(102814,	9,	1725830425,	6970.21),
(102815,	10,	1725830426,	2180.6),
(102816,	11,	1725830460,	-6.02331),
(102817,	12,	1725830460,	0),
(102818,	6,	1725830460,	0),
(102819,	1,	1725830473,	177.9),
(102820,	9,	1725830546,	3204.43),
(102821,	3,	1725830595,	9),
(102822,	9,	1725830671,	3000.22),
(102823,	2,	1725830697,	0),
(102824,	5,	1725830711,	0),
(102825,	10,	1725830726,	0),
(102826,	11,	1725830760,	-0.300828),
(102827,	12,	1725830760,	0),
(102828,	6,	1725830760,	0),
(102829,	1,	1725830773,	214.5),
(102830,	9,	1725830797,	3003.86),
(102831,	3,	1725830895,	8.5),
(102832,	9,	1725830920,	3088.32),
(102833,	2,	1725830997,	0),
(102834,	5,	1725831011,	0),
(102835,	10,	1725831026,	0),
(102836,	9,	1725831041,	3082.23),
(102837,	11,	1725831060,	-2.59243),
(102838,	12,	1725831060,	0),
(102839,	6,	1725831060,	0),
(102840,	1,	1725831073,	182.4),
(102841,	9,	1725831164,	3036.24),
(102842,	3,	1725831195,	9),
(102843,	9,	1725831285,	2985.44),
(102844,	2,	1725831297,	0),
(102845,	5,	1725831311,	0),
(102846,	10,	1725831326,	0),
(102847,	11,	1725831360,	-2.43077),
(102848,	12,	1725831360,	0),
(102849,	6,	1725831360,	0),
(102850,	1,	1725831373,	184.7),
(102851,	9,	1725831407,	3056.22),
(102852,	3,	1725831495,	8.6),
(102853,	9,	1725831538,	3043.57),
(102854,	2,	1725831597,	0),
(102855,	5,	1725831611,	0),
(102856,	10,	1725831626,	0),
(102857,	11,	1725831660,	-0.204682),
(102858,	12,	1725831660,	0),
(102859,	6,	1725831660,	0),
(102860,	9,	1725831662,	3073.49),
(102861,	1,	1725831673,	144.6),
(102862,	9,	1725831784,	3065.97),
(102863,	3,	1725831795,	8.7),
(102864,	2,	1725831897,	0),
(102865,	9,	1725831906,	3102.93),
(102866,	5,	1725831911,	0),
(102867,	10,	1725831926,	0),
(102868,	11,	1725831960,	-3.19848),
(102869,	12,	1725831960,	0),
(102870,	6,	1725831960,	0),
(102871,	1,	1725831972,	132.4),
(102872,	9,	1725832040,	2999.51),
(102873,	3,	1725832095,	8.6),
(102874,	9,	1725832163,	3026.37),
(102875,	2,	1725832197,	0),
(102876,	5,	1725832211,	0),
(102877,	10,	1725832226,	0),
(102878,	11,	1725832260,	-9.03927),
(102879,	12,	1725832260,	0),
(102880,	6,	1725832260,	0),
(102881,	1,	1725832272,	133.3),
(102882,	9,	1725832285,	4803.76),
(102883,	3,	1725832395,	8.6),
(102884,	9,	1725832411,	4870.71),
(102885,	2,	1725832497,	0),
(102886,	5,	1725832511,	0),
(102887,	10,	1725832526,	0),
(102888,	9,	1725832535,	4741.02),
(102889,	11,	1725832560,	-17.1699),
(102890,	12,	1725832560,	0),
(102891,	6,	1725832560,	0),
(102892,	1,	1725832572,	130.9),
(102893,	9,	1725832658,	4983.88),
(102894,	3,	1725832695,	8.6),
(102895,	9,	1725832787,	4894.96),
(102896,	2,	1725832797,	0),
(102897,	5,	1725832811,	0),
(102898,	10,	1725832826,	0),
(102899,	11,	1725832860,	-26.3314),
(102900,	12,	1725832860,	0),
(102901,	6,	1725832860,	0),
(102902,	1,	1725832872,	132),
(102903,	9,	1725832910,	4795.53),
(102904,	3,	1725832994,	8.6),
(102905,	9,	1725833032,	4784.41),
(102906,	2,	1725833097,	0),
(102907,	5,	1725833111,	0),
(102908,	10,	1725833126,	0),
(102909,	9,	1725833153,	3085.55),
(102910,	11,	1725833160,	-34.9633),
(102911,	12,	1725833160,	0),
(102912,	6,	1725833160,	0),
(102913,	1,	1725833173,	131.5),
(102914,	9,	1725833278,	2912.83),
(102915,	3,	1725833295,	9.4),
(102916,	2,	1725833397,	0),
(102917,	9,	1725833404,	2856.33),
(102918,	5,	1725833411,	0),
(102919,	10,	1725833426,	0),
(102920,	11,	1725833460,	-41.7857),
(102921,	12,	1725833460,	0),
(102922,	6,	1725833460,	0),
(102923,	1,	1725833472,	132.6),
(102924,	9,	1725833526,	2970.1),
(102925,	3,	1725833594,	8.5),
(102926,	9,	1725833649,	2931.78),
(102927,	2,	1725833697,	0),
(102928,	5,	1725833711,	0),
(102929,	10,	1725833726,	0),
(102930,	11,	1725833760,	-46.1547),
(102931,	12,	1725833760,	0),
(102932,	6,	1725833760,	0),
(102933,	9,	1725833770,	2523.06),
(102934,	1,	1725833772,	132),
(102935,	9,	1725833894,	2524.36),
(102936,	3,	1725833894,	8.6),
(102937,	2,	1725833997,	0),
(102938,	5,	1725834011,	0),
(102939,	9,	1725834016,	2510),
(102940,	10,	1725834026,	0),
(102941,	11,	1725834060,	-48.1906),
(102942,	12,	1725834060,	0),
(102943,	6,	1725834060,	0),
(102944,	1,	1725834072,	131.4),
(102945,	9,	1725834138,	2449),
(102946,	3,	1725834194,	9.1),
(102947,	9,	1725834259,	2601.93),
(102948,	2,	1725834297,	0),
(102949,	5,	1725834311,	0),
(102950,	10,	1725834326,	0),
(102951,	11,	1725834360,	-48.6793),
(102952,	12,	1725834360,	0),
(102953,	6,	1725834360,	0),
(102954,	1,	1725834372,	139.1),
(102955,	9,	1725834397,	2540.83),
(102956,	3,	1725834495,	9.2),
(102957,	9,	1725834522,	2504.62),
(102958,	2,	1725834597,	0),
(102959,	5,	1725834611,	0),
(102960,	10,	1725834626,	0),
(102961,	9,	1725834658,	2578),
(102962,	11,	1725834660,	-48.7463),
(102963,	12,	1725834660,	0),
(102964,	6,	1725834660,	0),
(102965,	1,	1725834672,	133),
(102966,	9,	1725834781,	2629.79),
(102967,	3,	1725834794,	9.1),
(102968,	2,	1725834897,	0),
(102969,	5,	1725834911,	0),
(102970,	10,	1725834925,	0),
(102971,	9,	1725834951,	2578.63),
(102972,	11,	1725834960,	-49.2821),
(102973,	12,	1725834960,	0),
(102974,	6,	1725834960,	0),
(102975,	1,	1725834972,	132.8),
(102976,	9,	1725835069,	2563.52),
(102977,	3,	1725835094,	9.2),
(102978,	9,	1725835192,	2450.05),
(102979,	2,	1725835197,	0),
(102980,	5,	1725835211,	0),
(102981,	10,	1725835225,	0),
(102982,	11,	1725835260,	-50.6881),
(102983,	12,	1725835260,	0),
(102984,	6,	1725835260,	0),
(102985,	1,	1725835272,	131.5),
(102986,	9,	1725835314,	2531.81),
(102987,	3,	1725835394,	8.7),
(102988,	9,	1725835436,	2496.63),
(102989,	2,	1725835497,	0),
(102990,	5,	1725835511,	0),
(102991,	10,	1725835525,	0),
(102992,	9,	1725835559,	2465.16),
(102993,	11,	1725835560,	-53.9048),
(102994,	12,	1725835560,	0),
(102995,	6,	1725835560,	0),
(102996,	1,	1725835572,	131.8),
(102997,	9,	1725835684,	2464.81),
(102998,	3,	1725835694,	8.6),
(102999,	2,	1725835797,	0),
(103000,	9,	1725835806,	2522.3),
(103001,	5,	1725835811,	0),
(103002,	10,	1725835826,	0),
(103003,	11,	1725835860,	-60.0827),
(103004,	12,	1725835860,	0),
(103005,	6,	1725835860,	0),
(103006,	1,	1725835872,	132.4),
(103007,	9,	1725835930,	2579.49),
(103008,	3,	1725835994,	9.2),
(103009,	9,	1725836054,	2554.26),
(103010,	2,	1725836097,	0),
(103011,	5,	1725836111,	0),
(103012,	10,	1725836125,	0),
(103013,	11,	1725836160,	-69.9298),
(103014,	12,	1725836160,	0),
(103015,	6,	1725836160,	0),
(103016,	1,	1725836172,	131.6),
(103017,	9,	1725836179,	2430.79),
(103018,	3,	1725836294,	9),
(103019,	9,	1725836303,	2485.35),
(103020,	2,	1725836397,	0),
(103021,	5,	1725836411,	0),
(103022,	10,	1725836425,	0),
(103023,	9,	1725836427,	2447.15),
(103024,	11,	1725836460,	-83.3446),
(103025,	12,	1725836460,	0),
(103026,	6,	1725836460,	0),
(103027,	1,	1725836472,	132.6),
(103028,	9,	1725836554,	2501.58),
(103029,	3,	1725836594,	9.2),
(103030,	9,	1725836677,	2562.05),
(103031,	2,	1725836697,	0),
(103032,	5,	1725836711,	0),
(103033,	10,	1725836725,	0),
(103034,	11,	1725836760,	-99.3387),
(103035,	12,	1725836760,	0),
(103036,	6,	1725836760,	0),
(103037,	1,	1725836772,	132.9),
(103038,	9,	1725836800,	2532.72),
(103039,	3,	1725836894,	9.1),
(103040,	9,	1725836922,	2441.48),
(103041,	2,	1725836997,	0),
(103042,	5,	1725837011,	0),
(103043,	10,	1725837025,	0),
(103044,	9,	1725837046,	2467.53),
(103045,	11,	1725837060,	-116.247),
(103046,	12,	1725837060,	0),
(103047,	6,	1725837060,	0),
(103048,	1,	1725837072,	131.7),
(103049,	9,	1725837168,	2606.58),
(103050,	3,	1725837194,	9.3),
(103051,	9,	1725837290,	2592.24),
(103052,	2,	1725837297,	0),
(103053,	5,	1725837311,	0),
(103054,	10,	1725837325,	0),
(103055,	11,	1725837360,	-132.227),
(103056,	12,	1725837360,	0),
(103057,	6,	1725837360,	0),
(103058,	1,	1725837372,	144.2),
(103059,	9,	1725837413,	2645.36),
(103060,	3,	1725837494,	8.6),
(103061,	9,	1725837534,	2589.14),
(103062,	2,	1725837597,	0),
(103063,	5,	1725837611,	0),
(103064,	10,	1725837625,	0),
(103065,	9,	1725837656,	2539.36),
(103066,	11,	1725837660,	-146.049),
(103067,	12,	1725837660,	0),
(103068,	6,	1725837660,	0),
(103069,	1,	1725837672,	175.1),
(103070,	9,	1725837779,	2521.61),
(103071,	3,	1725837794,	8.6),
(103072,	2,	1725837897,	0),
(103073,	9,	1725837900,	2610.57),
(103074,	5,	1725837911,	0),
(103075,	10,	1725837925,	0),
(103076,	11,	1725837960,	-158.122),
(103077,	12,	1725837960,	0),
(103078,	6,	1725837960,	0),
(103079,	1,	1725837972,	133.2),
(103080,	9,	1725838022,	2635.62),
(103081,	3,	1725838094,	8.5),
(103082,	9,	1725838145,	2675.02),
(103083,	2,	1725838197,	0),
(103084,	5,	1725838211,	0),
(103085,	10,	1725838225,	0),
(103086,	11,	1725838260,	-168.759),
(103087,	12,	1725838260,	0),
(103088,	6,	1725838260,	0),
(103089,	9,	1725838268,	2565.5),
(103090,	1,	1725838272,	150.8),
(103091,	9,	1725838390,	2539.51),
(103092,	3,	1725838394,	8.5),
(103093,	2,	1725838497,	0),
(103094,	5,	1725838511,	0),
(103095,	9,	1725838513,	2513.29),
(103096,	10,	1725838525,	0),
(103097,	11,	1725838560,	-176.203),
(103098,	12,	1725838560,	0),
(103099,	6,	1725838560,	0),
(103100,	1,	1725838572,	163.8),
(103101,	9,	1725838634,	2544.35),
(103102,	3,	1725838694,	8.6),
(103103,	9,	1725838756,	2564.83),
(103104,	2,	1725838797,	0),
(103105,	5,	1725838811,	0),
(103106,	10,	1725838825,	0),
(103107,	11,	1725838860,	-179.823),
(103108,	12,	1725838860,	0),
(103109,	6,	1725838860,	0),
(103110,	1,	1725838872,	143.3),
(103111,	9,	1725838902,	2536.43),
(103112,	3,	1725838994,	8.6),
(103113,	9,	1725839024,	2503.2),
(103114,	2,	1725839097,	0),
(103115,	5,	1725839111,	0),
(103116,	10,	1725839125,	0),
(103117,	9,	1725839146,	2492.43),
(103118,	11,	1725839160,	-180.023),
(103119,	12,	1725839160,	0),
(103120,	6,	1725839160,	0),
(103121,	1,	1725839172,	149.2),
(103122,	9,	1725839269,	2526.72),
(103123,	3,	1725839294,	8.7),
(103124,	9,	1725839390,	2507.8),
(103125,	2,	1725839397,	0),
(103126,	5,	1725839411,	0),
(103127,	10,	1725839425,	0),
(103128,	11,	1725839460,	-177.842),
(103129,	12,	1725839460,	0),
(103130,	6,	1725839460,	0),
(103131,	1,	1725839472,	135.9),
(103132,	9,	1725839512,	2603.74),
(103133,	3,	1725839594,	8.5),
(103134,	9,	1725839634,	2626.63),
(103135,	2,	1725839697,	0),
(103136,	5,	1725839711,	0),
(103137,	10,	1725839725,	0),
(103138,	9,	1725839765,	2589.68),
(103139,	1,	1725839772,	191.9),
(103140,	9,	1725839890,	2517.17),
(103141,	3,	1725839894,	9.3),
(103142,	2,	1725839997,	0),
(103143,	5,	1725840011,	0),
(103144,	9,	1725840012,	2548.28),
(103145,	10,	1725840025,	0),
(103146,	11,	1725840060,	-171.43),
(103147,	12,	1725840060,	0),
(103148,	6,	1725840060,	0),
(103149,	1,	1725840072,	207.5),
(103150,	9,	1725840134,	2558.12),
(103151,	3,	1725840194,	8.5),
(103152,	9,	1725840256,	2607.16),
(103153,	2,	1725840297,	0),
(103154,	5,	1725840311,	0),
(103155,	10,	1725840325,	0),
(103156,	11,	1725840360,	-169.255),
(103157,	12,	1725840360,	0),
(103158,	6,	1725840360,	0),
(103159,	1,	1725840372,	185.4),
(103160,	9,	1725840378,	2633.27),
(103161,	3,	1725840494,	8.5),
(103162,	9,	1725840500,	2614.3),
(103163,	2,	1725840597,	0),
(103164,	5,	1725840611,	0),
(103165,	9,	1725840621,	2522.2),
(103166,	10,	1725840625,	0),
(103167,	11,	1725840660,	-168.238),
(103168,	12,	1725840660,	0),
(103169,	6,	1725840660,	0),
(103170,	1,	1725840672,	190.8),
(103171,	9,	1725840743,	2616.9),
(103172,	3,	1725840794,	8.7),
(103173,	9,	1725840866,	2441.82),
(103174,	2,	1725840896,	0),
(103175,	5,	1725840911,	0),
(103176,	10,	1725840925,	0),
(103177,	11,	1725840960,	-167.703),
(103178,	12,	1725840960,	0),
(103179,	6,	1725840960,	0),
(103180,	1,	1725840972,	153.8),
(103181,	9,	1725840988,	2418.53),
(103182,	3,	1725841094,	9.1),
(103183,	9,	1725841111,	2491.65),
(103184,	2,	1725841196,	0),
(103185,	5,	1725841211,	0),
(103186,	10,	1725841225,	0),
(103187,	9,	1725841232,	2546.31),
(103188,	11,	1725841260,	-166.176),
(103189,	12,	1725841260,	0),
(103190,	6,	1725841260,	0),
(103191,	1,	1725841272,	142.3),
(103192,	9,	1725841355,	2445.2),
(103193,	3,	1725841394,	9.1),
(103194,	9,	1725841479,	2487.47),
(103195,	2,	1725841496,	0),
(103196,	5,	1725841511,	0),
(103197,	10,	1725841525,	0),
(103198,	11,	1725841560,	-162.849),
(103199,	12,	1725841560,	0),
(103200,	6,	1725841560,	0),
(103201,	1,	1725841572,	157.5),
(103202,	9,	1725841601,	2574.13),
(103203,	3,	1725841694,	9.1),
(103204,	9,	1725841726,	2634.73),
(103205,	2,	1725841796,	0),
(103206,	5,	1725841811,	0),
(103207,	10,	1725841825,	0),
(103208,	9,	1725841847,	2551.37),
(103209,	11,	1725841860,	-157.596),
(103210,	12,	1725841860,	0),
(103211,	6,	1725841860,	0),
(103212,	1,	1725841872,	218),
(103213,	9,	1725841970,	2517.96),
(103214,	3,	1725841994,	8.7),
(103215,	9,	1725842092,	2527.25),
(103216,	2,	1725842096,	0),
(103217,	5,	1725842111,	0),
(103218,	10,	1725842125,	0),
(103219,	11,	1725842160,	-150.695),
(103220,	12,	1725842160,	0),
(103221,	6,	1725842160,	0),
(103222,	1,	1725842172,	172),
(103223,	9,	1725842214,	2599.84),
(103224,	3,	1725842294,	9.2),
(103225,	9,	1725842336,	2640.91),
(103226,	2,	1725842396,	0),
(103227,	5,	1725842411,	0),
(103228,	10,	1725842425,	0),
(103229,	9,	1725842457,	2589.57),
(103230,	11,	1725842460,	-142.762),
(103231,	12,	1725842460,	0),
(103232,	6,	1725842460,	0),
(103233,	1,	1725842472,	171.5),
(103234,	9,	1725842579,	2631.22),
(103235,	3,	1725842594,	8.6),
(103236,	2,	1725842696,	0),
(103237,	9,	1725842700,	2554.36),
(103238,	5,	1725842711,	0),
(103239,	10,	1725842725,	0),
(103240,	11,	1725842760,	-134.647),
(103241,	12,	1725842760,	0),
(103242,	6,	1725842760,	0),
(103243,	1,	1725842772,	195.9),
(103244,	9,	1725842822,	2544.71),
(103245,	3,	1725842894,	8.5),
(103246,	9,	1725842955,	2562.45),
(103247,	2,	1725842996,	0),
(103248,	5,	1725843011,	0),
(103249,	10,	1725843025,	0),
(103250,	11,	1725843060,	-127.272),
(103251,	12,	1725843060,	0),
(103252,	6,	1725843060,	0),
(103253,	1,	1725843072,	140.5),
(103254,	9,	1725843078,	2536.69),
(103255,	3,	1725843194,	9.2),
(103256,	9,	1725843200,	2508.68),
(103257,	2,	1725843296,	0),
(103258,	5,	1725843311,	0),
(103259,	10,	1725843325,	0),
(103260,	9,	1725843330,	2525.38),
(103261,	11,	1725843360,	-121.425),
(103262,	12,	1725843360,	0),
(103263,	6,	1725843360,	0),
(103264,	1,	1725843372,	138.1),
(103265,	9,	1725843453,	2532.56),
(103266,	3,	1725843494,	9),
(103267,	9,	1725843574,	2556.06),
(103268,	2,	1725843596,	0),
(103269,	5,	1725843611,	0),
(103270,	10,	1725843625,	0),
(103271,	11,	1725843660,	-117.502),
(103272,	12,	1725843660,	0),
(103273,	6,	1725843660,	0),
(103274,	1,	1725843672,	207.9),
(103275,	9,	1725843696,	2589.45),
(103276,	3,	1725843794,	8.6),
(103277,	9,	1725843819,	2576.16),
(103278,	2,	1725843896,	0),
(103279,	5,	1725843911,	0),
(103280,	10,	1725843925,	0),
(103281,	9,	1725843940,	2468.03),
(103282,	11,	1725843960,	-115.199),
(103283,	12,	1725843960,	0),
(103284,	6,	1725843960,	0),
(103285,	1,	1725843972,	190.9),
(103286,	9,	1725844063,	2591.71),
(103287,	3,	1725844094,	8.6),
(103288,	9,	1725844185,	2566.16),
(103289,	2,	1725844196,	0),
(103290,	5,	1725844211,	0),
(103291,	10,	1725844225,	0),
(103292,	11,	1725844260,	-113.242),
(103293,	12,	1725844260,	0),
(103294,	6,	1725844260,	0),
(103295,	1,	1725844272,	180.3),
(103296,	9,	1725844318,	2451.5),
(103297,	3,	1725844394,	8.6),
(103298,	9,	1725844440,	2381.17),
(103299,	2,	1725844496,	0),
(103300,	5,	1725844511,	0),
(103301,	10,	1725844525,	0),
(103302,	11,	1725844560,	-110.915),
(103303,	12,	1725844560,	0),
(103304,	6,	1725844560,	0),
(103305,	9,	1725844562,	2359.05),
(103306,	1,	1725844572,	35.1),
(103307,	9,	1725844685,	2351.22),
(103308,	3,	1725844694,	8.6),
(103309,	2,	1725844796,	0),
(103310,	9,	1725844806,	2364.77),
(103311,	5,	1725844811,	0),
(103312,	10,	1725844825,	0),
(103313,	11,	1725844860,	-108.008),
(103314,	12,	1725844860,	0),
(103315,	6,	1725844860,	0),
(103316,	1,	1725844872,	3),
(103317,	9,	1725844928,	2447.04),
(103318,	3,	1725844994,	9.2),
(103319,	9,	1725845050,	2405.26),
(103320,	2,	1725845096,	0),
(103321,	5,	1725845111,	0),
(103322,	10,	1725845125,	0),
(103323,	11,	1725845160,	-103.603),
(103324,	12,	1725845160,	0),
(103325,	6,	1725845160,	0),
(103326,	9,	1725845171,	2440.72),
(103327,	1,	1725845172,	3.2),
(103328,	9,	1725845294,	2521.25),
(103329,	3,	1725845294,	9.1),
(103330,	2,	1725845396,	0),
(103331,	5,	1725845411,	0),
(103332,	9,	1725845422,	2554.25),
(103333,	10,	1725845425,	0),
(103334,	11,	1725845460,	-96.7165),
(103335,	12,	1725845460,	0),
(103336,	6,	1725845460,	0),
(103337,	1,	1725845472,	2.6),
(103338,	9,	1725845544,	2340.13),
(103339,	3,	1725845594,	8.5),
(103340,	9,	1725845667,	2397.41),
(103341,	2,	1725845696,	0),
(103342,	5,	1725845711,	0),
(103343,	10,	1725845725,	0),
(103344,	11,	1725845760,	-86.7944),
(103345,	12,	1725845760,	0),
(103346,	6,	1725845760,	0),
(103347,	1,	1725845772,	3.2),
(103348,	9,	1725845790,	2460.61),
(103349,	3,	1725845894,	8.6),
(103350,	9,	1725845912,	2369.98),
(103351,	2,	1725845996,	0),
(103352,	5,	1725846011,	0),
(103353,	10,	1725846025,	0),
(103354,	9,	1725846034,	2419.71),
(103355,	11,	1725846060,	-73.9725),
(103356,	12,	1725846060,	0),
(103357,	6,	1725846060,	0),
(103358,	1,	1725846072,	2.8),
(103359,	9,	1725846155,	2608.99),
(103360,	3,	1725846194,	8.6),
(103361,	9,	1725846277,	2371.65),
(103362,	2,	1725846296,	0),
(103363,	5,	1725846310,	0),
(103364,	10,	1725846325,	0),
(103365,	11,	1725846360,	-59.0974),
(103366,	12,	1725846360,	0),
(103367,	6,	1725846360,	0),
(103368,	1,	1725846372,	3.2),
(103369,	9,	1725846399,	2575.66),
(103370,	3,	1725846494,	8.6),
(103371,	9,	1725846521,	2503.66),
(103372,	2,	1725846596,	0),
(103373,	5,	1725846610,	0),
(103374,	10,	1725846625,	0),
(103375,	9,	1725846644,	2520.11),
(103376,	11,	1725846660,	-43.5114),
(103377,	12,	1725846660,	0),
(103378,	6,	1725846660,	0),
(103379,	1,	1725846672,	2.7),
(103380,	9,	1725846766,	2563.49),
(103381,	3,	1725846794,	9.3),
(103382,	9,	1725846889,	2445.98),
(103383,	2,	1725846896,	0),
(103384,	5,	1725846910,	0),
(103385,	10,	1725846925,	0),
(103386,	11,	1725846960,	-28.6006),
(103387,	12,	1725846960,	0),
(103388,	6,	1725846960,	0),
(103389,	1,	1725846972,	3),
(103390,	9,	1725847011,	2432.6),
(103391,	3,	1725847094,	8.6),
(103392,	9,	1725847132,	2416.71),
(103393,	2,	1725847196,	0),
(103394,	5,	1725847210,	0),
(103395,	10,	1725847225,	0),
(103396,	9,	1725847254,	2438.57),
(103397,	11,	1725847260,	-15.1061),
(103398,	12,	1725847260,	0),
(103399,	6,	1725847260,	0),
(103400,	1,	1725847272,	3.2),
(103401,	9,	1725847376,	2397.06),
(103402,	3,	1725847394,	8.6),
(103403,	2,	1725847496,	0),
(103404,	9,	1725847497,	2667.79),
(103405,	5,	1725847510,	0),
(103406,	10,	1725847525,	0),
(103407,	11,	1725847560,	-2.9677),
(103408,	12,	1725847560,	0),
(103409,	6,	1725847560,	0),
(103410,	1,	1725847572,	2.9),
(103411,	9,	1725847620,	2624.81),
(103412,	3,	1725847694,	9.2),
(103413,	9,	1725847742,	2467.19),
(103414,	2,	1725847796,	0),
(103415,	5,	1725847810,	0),
(103416,	10,	1725847825,	0),
(103417,	11,	1725847860,	-6.943),
(103418,	12,	1725847860,	0),
(103419,	6,	1725847860,	0),
(103420,	9,	1725847864,	2452.33),
(103421,	1,	1725847872,	3),
(103422,	9,	1725847993,	2583.6),
(103423,	3,	1725847994,	8.6),
(103424,	2,	1725848096,	0),
(103425,	5,	1725848110,	0),
(103426,	9,	1725848116,	2430.98),
(103427,	10,	1725848125,	0),
(103428,	11,	1725848160,	-13.7198),
(103429,	12,	1725848160,	0),
(103430,	6,	1725848160,	0),
(103431,	1,	1725848172,	3.3),
(103432,	9,	1725848238,	2398.61),
(103433,	3,	1725848294,	8.6),
(103434,	9,	1725848360,	2442.25),
(103435,	2,	1725848396,	0),
(103436,	5,	1725848410,	0),
(103437,	10,	1725848425,	0),
(103438,	11,	1725848460,	-16.9792),
(103439,	12,	1725848460,	0),
(103440,	6,	1725848460,	0),
(103441,	1,	1725848472,	2.9),
(103442,	9,	1725848481,	2377.25),
(103443,	3,	1725848594,	8.7),
(103444,	9,	1725848603,	2389.93),
(103445,	2,	1725848696,	0),
(103446,	5,	1725848710,	0),
(103447,	10,	1725848725,	0),
(103448,	9,	1725848726,	2414.65),
(103449,	11,	1725848760,	-16.9855),
(103450,	12,	1725848760,	0),
(103451,	6,	1725848760,	0),
(103452,	1,	1725848772,	2.9),
(103453,	9,	1725848848,	2438.99),
(103454,	3,	1725848894,	8.6),
(103455,	9,	1725848970,	2414.65),
(103456,	2,	1725848996,	0),
(103457,	5,	1725849010,	0),
(103458,	10,	1725849025,	0),
(103459,	11,	1725849060,	-14.6319),
(103460,	12,	1725849060,	0),
(103461,	6,	1725849060,	0),
(103462,	1,	1725849072,	3.1),
(103463,	9,	1725849092,	2364.99),
(103464,	3,	1725849194,	9.1),
(103465,	9,	1725849213,	2343.2),
(103466,	2,	1725849296,	0),
(103467,	5,	1725849310,	0),
(103468,	10,	1725849325,	0),
(103469,	9,	1725849335,	2444.46),
(103470,	11,	1725849360,	-11.2756),
(103471,	12,	1725849360,	0),
(103472,	6,	1725849360,	0),
(103473,	1,	1725849372,	3),
(103474,	9,	1725849459,	2448.08),
(103475,	3,	1725849494,	8.7),
(103476,	9,	1725849582,	2375.88),
(103477,	2,	1725849596,	0),
(103478,	5,	1725849610,	0),
(103479,	10,	1725849625,	0),
(103480,	11,	1725849660,	-8.42903),
(103481,	12,	1725849660,	0),
(103482,	6,	1725849660,	0),
(103483,	1,	1725849672,	2.9),
(103484,	9,	1725849703,	2407.85),
(103485,	3,	1725849794,	8.7),
(103486,	9,	1725849825,	2469.39),
(103487,	2,	1725849896,	0),
(103488,	5,	1725849910,	0),
(103489,	10,	1725849925,	0),
(103490,	9,	1725849947,	2427.43),
(103491,	11,	1725849960,	-7.30641),
(103492,	12,	1725849960,	0),
(103493,	6,	1725849960,	0),
(103494,	1,	1725849972,	3.1),
(103495,	9,	1725850069,	2452.61),
(103496,	3,	1725850094,	9.1),
(103497,	9,	1725850192,	2429.78),
(103498,	2,	1725850196,	0),
(103499,	5,	1725850210,	0),
(103500,	10,	1725850225,	0),
(103501,	11,	1725850260,	-8.22495),
(103502,	12,	1725850260,	0),
(103503,	6,	1725850260,	0),
(103504,	1,	1725850272,	3),
(103505,	9,	1725850314,	2387.83),
(103506,	3,	1725850394,	8.5),
(103507,	9,	1725850435,	2292.14),
(103508,	2,	1725850496,	0),
(103509,	5,	1725850510,	0),
(103510,	10,	1725850525,	0),
(103511,	11,	1725850560,	-10.0967),
(103512,	12,	1725850560,	0),
(103513,	6,	1725850560,	0),
(103514,	9,	1725850563,	2401.24),
(103515,	1,	1725850572,	3),
(103516,	9,	1725850686,	2416.53),
(103517,	3,	1725850694,	8.5),
(103518,	2,	1725850796,	0),
(103519,	9,	1725850809,	2460.5),
(103520,	5,	1725850810,	0),
(103521,	10,	1725850825,	0),
(103522,	11,	1725850860,	-12.5958),
(103523,	12,	1725850860,	0),
(103524,	6,	1725850860,	0),
(103525,	1,	1725850872,	3.1),
(103526,	9,	1725850931,	2301.44),
(103527,	3,	1725850994,	8.7),
(103528,	9,	1725851054,	2384.93),
(103529,	2,	1725851096,	0),
(103530,	5,	1725851110,	0),
(103531,	10,	1725851125,	0),
(103532,	11,	1725851160,	-16.2933),
(103533,	12,	1725851160,	0),
(103534,	6,	1725851160,	0),
(103535,	1,	1725851172,	3.1),
(103536,	9,	1725851184,	2365.18),
(103537,	3,	1725851294,	8.6),
(103538,	9,	1725851306,	2363.73),
(103539,	2,	1725851396,	0),
(103540,	5,	1725851410,	0),
(103541,	10,	1725851425,	0),
(103542,	9,	1725851429,	2382.08),
(103543,	11,	1725851460,	-21.352),
(103544,	12,	1725851460,	0),
(103545,	6,	1725851460,	0),
(103546,	1,	1725851472,	3),
(103547,	9,	1725851551,	2400.98),
(103548,	3,	1725851594,	8.6),
(103549,	9,	1725851673,	2463.91),
(103550,	2,	1725851696,	0),
(103551,	5,	1725851710,	0),
(103552,	10,	1725851725,	0),
(103553,	11,	1725851760,	-27.5347),
(103554,	12,	1725851760,	0),
(103555,	6,	1725851760,	0),
(103556,	1,	1725851772,	3.1),
(103557,	9,	1725851795,	2406.6),
(103558,	3,	1725851894,	8.8),
(103559,	9,	1725851916,	2404.49),
(103560,	2,	1725851996,	0),
(103561,	5,	1725852010,	0),
(103562,	10,	1725852025,	0),
(103563,	9,	1725852038,	2445.51),
(103564,	11,	1725852060,	-34.2837),
(103565,	12,	1725852060,	0),
(103566,	6,	1725852060,	0),
(103567,	1,	1725852072,	2.9),
(103568,	9,	1725852160,	2470.54),
(103569,	3,	1725852194,	9.2),
(103570,	9,	1725852281,	2416.45),
(103571,	2,	1725852296,	0),
(103572,	5,	1725852310,	0),
(103573,	10,	1725852325,	0),
(103574,	11,	1725852360,	-40.8457),
(103575,	12,	1725852360,	0),
(103576,	6,	1725852360,	0),
(103577,	1,	1725852372,	3),
(103578,	9,	1725852404,	2461.63),
(103579,	3,	1725852494,	8.6),
(103580,	9,	1725852536,	2464.85),
(103581,	2,	1725852596,	0),
(103582,	5,	1725852610,	0),
(103583,	10,	1725852625,	0),
(103584,	9,	1725852658,	2411.49),
(103585,	11,	1725852660,	-46.4413),
(103586,	12,	1725852660,	0),
(103587,	6,	1725852660,	0),
(103588,	1,	1725852672,	2.9),
(103589,	9,	1725852781,	2471.53),
(103590,	3,	1725852794,	8.5),
(103591,	2,	1725852896,	0),
(103592,	9,	1725852903,	2413.12),
(103593,	5,	1725852910,	0),
(103594,	10,	1725852925,	0),
(103595,	11,	1725852960,	-50.4813),
(103596,	12,	1725852960,	0),
(103597,	6,	1725852960,	0),
(103598,	1,	1725852972,	3.1),
(103599,	9,	1725853025,	2396.58),
(103600,	3,	1725853094,	9.1),
(103601,	9,	1725853148,	2338.95),
(103602,	2,	1725853196,	0),
(103603,	5,	1725853210,	0),
(103604,	10,	1725853225,	0),
(103605,	11,	1725853260,	-52.8272),
(103606,	12,	1725853260,	0),
(103607,	6,	1725853260,	0),
(103608,	9,	1725853269,	2432.11),
(103609,	1,	1725853272,	3),
(103610,	9,	1725853391,	2316.54),
(103611,	3,	1725853394,	8.6),
(103612,	2,	1725853496,	0),
(103613,	5,	1725853510,	0),
(103614,	9,	1725853512,	2385.89),
(103615,	10,	1725853525,	0),
(103616,	11,	1725853560,	-54.0977),
(103617,	12,	1725853560,	0),
(103618,	6,	1725853560,	0),
(103619,	1,	1725853572,	2.9),
(103620,	9,	1725853634,	2339.49),
(103621,	3,	1725853694,	8.7),
(103622,	9,	1725853757,	2413.12),
(103623,	2,	1725853796,	0),
(103624,	5,	1725853810,	0),
(103625,	10,	1725853825,	0),
(103626,	11,	1725853860,	-55.7511),
(103627,	12,	1725853860,	0),
(103628,	6,	1725853860,	0),
(103629,	1,	1725853872,	3.3),
(103630,	9,	1725853878,	2349.29),
(103631,	3,	1725853994,	8.7),
(103632,	9,	1725854000,	2353.13),
(103633,	2,	1725854096,	0),
(103634,	5,	1725854110,	0),
(103635,	9,	1725854121,	2403.02),
(103636,	10,	1725854125,	0),
(103637,	11,	1725854160,	-58.5611),
(103638,	12,	1725854160,	0),
(103639,	6,	1725854160,	0),
(103640,	1,	1725854172,	2.9),
(103641,	9,	1725854253,	2423.4),
(103642,	3,	1725854294,	9.3),
(103643,	9,	1725854375,	2361.84),
(103644,	2,	1725854396,	0),
(103645,	5,	1725854410,	0),
(103646,	10,	1725854425,	0),
(103647,	11,	1725854460,	-61.9783),
(103648,	12,	1725854460,	0),
(103649,	6,	1725854460,	0),
(103650,	1,	1725854472,	3),
(103651,	3,	1725854594,	8.6),
(103652,	9,	1725854626,	2331.94),
(103653,	2,	1725854696,	0),
(103654,	5,	1725854710,	0),
(103655,	10,	1725854725,	0),
(103656,	9,	1725854747,	2405.16),
(103657,	11,	1725854760,	-64.8186),
(103658,	12,	1725854760,	0),
(103659,	6,	1725854760,	0),
(103660,	1,	1725854772,	2.9),
(103661,	9,	1725854869,	2351.74),
(103662,	3,	1725854894,	8.7),
(103663,	9,	1725854990,	2349.88),
(103664,	2,	1725854996,	0),
(103665,	5,	1725855010,	0),
(103666,	10,	1725855025,	0),
(103667,	11,	1725855060,	-65.8474),
(103668,	12,	1725855060,	0),
(103669,	6,	1725855060,	0),
(103670,	1,	1725855072,	3.1),
(103671,	9,	1725855112,	2310.79),
(103672,	3,	1725855194,	9),
(103673,	9,	1725855234,	2420.22),
(103674,	2,	1725855296,	0),
(103675,	5,	1725855310,	0),
(103676,	10,	1725855325,	0),
(103677,	9,	1725855355,	2360.8),
(103678,	11,	1725855360,	-64.1785),
(103679,	12,	1725855360,	0),
(103680,	6,	1725855360,	0),
(103681,	1,	1725855372,	3),
(103682,	9,	1725855478,	2293.75),
(103683,	3,	1725855494,	8.7),
(103684,	2,	1725855596,	0),
(103685,	9,	1725855599,	2426.58),
(103686,	5,	1725855610,	0),
(103687,	10,	1725855625,	0),
(103688,	11,	1725855660,	-59.4872),
(103689,	12,	1725855660,	0),
(103690,	6,	1725855660,	0),
(103691,	1,	1725855672,	3),
(103692,	9,	1725855721,	2321.1),
(103693,	3,	1725855794,	8.6),
(103694,	9,	1725855854,	2384.42),
(103695,	2,	1725855896,	0),
(103696,	5,	1725855910,	0),
(103697,	10,	1725855925,	0),
(103698,	11,	1725855960,	-52.0385),
(103699,	12,	1725855960,	0),
(103700,	6,	1725855960,	0),
(103701,	1,	1725855972,	3.1),
(103702,	9,	1725855977,	2362.17),
(103703,	3,	1725856094,	8.6),
(103704,	9,	1725856099,	2414.15),
(103705,	2,	1725856196,	0),
(103706,	5,	1725856210,	0),
(103707,	9,	1725856221,	2418.4),
(103708,	10,	1725856225,	0),
(103709,	11,	1725856260,	-42.5296),
(103710,	12,	1725856260,	0),
(103711,	6,	1725856260,	0),
(103712,	1,	1725856272,	2.9),
(103713,	9,	1725856354,	2296.05),
(103714,	3,	1725856394,	9.1),
(103715,	9,	1725856477,	2369.04),
(103716,	2,	1725856496,	0),
(103717,	5,	1725856510,	0),
(103718,	10,	1725856525,	0),
(103719,	11,	1725856560,	-31.7475),
(103720,	12,	1725856560,	0),
(103721,	6,	1725856560,	0),
(103722,	1,	1725856572,	3.1),
(103723,	9,	1725856598,	2327.78),
(103724,	3,	1725856694,	8.6),
(103725,	9,	1725856721,	2323.49),
(103726,	2,	1725856796,	0),
(103727,	5,	1725856810,	0),
(103728,	10,	1725856825,	0),
(103729,	9,	1725856844,	2440.82),
(103730,	11,	1725856860,	-20.2798),
(103731,	12,	1725856860,	0),
(103732,	6,	1725856860,	0),
(103733,	1,	1725856872,	3.1),
(103734,	9,	1725856965,	2436.48),
(103735,	3,	1725856994,	8.7),
(103736,	9,	1725857087,	2356.19),
(103737,	2,	1725857096,	0),
(103738,	5,	1725857110,	0),
(103739,	10,	1725857125,	0),
(103740,	11,	1725857160,	-9.26567),
(103741,	12,	1725857160,	0),
(103742,	6,	1725857160,	0),
(103743,	1,	1725857172,	2.9),
(103744,	9,	1725857209,	2422.09),
(103745,	3,	1725857294,	8.7),
(103746,	9,	1725857331,	2354.29),
(103747,	2,	1725857396,	0),
(103748,	5,	1725857410,	0),
(103749,	10,	1725857425,	0),
(103750,	9,	1725857453,	2358.74),
(103751,	11,	1725857460,	-0.641981),
(103752,	12,	1725857460,	0),
(103753,	6,	1725857460,	0),
(103754,	1,	1725857472,	2.9),
(103755,	9,	1725857587,	2364.77),
(103756,	3,	1725857594,	9),
(103757,	2,	1725857696,	0),
(103758,	9,	1725857709,	2422.62),
(103759,	5,	1725857710,	0),
(103760,	10,	1725857724,	0),
(103761,	11,	1725857760,	-9.605),
(103762,	12,	1725857760,	0),
(103763,	6,	1725857760,	0),
(103764,	1,	1725857772,	3.3),
(103765,	9,	1725857832,	2382.37),
(103766,	3,	1725857894,	8.7),
(103767,	9,	1725857954,	2377.06),
(103768,	2,	1725857996,	0),
(103769,	5,	1725858010,	0),
(103770,	10,	1725858024,	0),
(103771,	11,	1725858060,	-18.2782),
(103772,	12,	1725858060,	0),
(103773,	6,	1725858060,	0),
(103774,	1,	1725858072,	3),
(103775,	9,	1725858084,	2433.34),
(103776,	3,	1725858194,	8.7),
(103777,	9,	1725858206,	2346.94),
(103778,	2,	1725858296,	0),
(103779,	5,	1725858310,	0),
(103780,	10,	1725858324,	0),
(103781,	9,	1725858328,	2336.03),
(103782,	11,	1725858360,	-27.5216),
(103783,	12,	1725858360,	0),
(103784,	6,	1725858360,	0),
(103785,	1,	1725858372,	3),
(103786,	9,	1725858450,	2383.24),
(103787,	3,	1725858494,	8.7),
(103788,	9,	1725858573,	2300.5),
(103789,	2,	1725858596,	0),
(103790,	5,	1725858610,	0),
(103791,	10,	1725858624,	0),
(103792,	11,	1725858660,	-38.1487),
(103793,	12,	1725858660,	0),
(103794,	6,	1725858660,	0),
(103795,	1,	1725858672,	2.9),
(103796,	9,	1725858696,	2348.91),
(103797,	3,	1725858794,	9.1),
(103798,	9,	1725858817,	2376.61),
(103799,	2,	1725858896,	0),
(103800,	5,	1725858910,	0),
(103801,	10,	1725858924,	0),
(103802,	9,	1725858940,	2298.85),
(103803,	11,	1725858960,	-50.7103),
(103804,	12,	1725858960,	0),
(103805,	6,	1725858960,	0),
(103806,	1,	1725858972,	3.1),
(103807,	9,	1725859062,	2395.9),
(103808,	3,	1725859094,	8.6),
(103809,	9,	1725859184,	2286.05),
(103810,	2,	1725859196,	0),
(103811,	5,	1725859210,	0),
(103812,	10,	1725859224,	0),
(103813,	11,	1725859260,	-65.3142),
(103814,	12,	1725859260,	0),
(103815,	6,	1725859260,	0),
(103816,	1,	1725859272,	3.1),
(103817,	9,	1725859306,	2398.28),
(103818,	3,	1725859394,	8.7),
(103819,	9,	1725859430,	2390.91),
(103820,	2,	1725859496,	0),
(103821,	5,	1725859510,	0),
(103822,	10,	1725859524,	0),
(103823,	9,	1725859553,	2281.09),
(103824,	11,	1725859560,	-81.4811),
(103825,	12,	1725859560,	0),
(103826,	6,	1725859560,	0),
(103827,	1,	1725859572,	2.9),
(103828,	9,	1725859676,	2361.33),
(103829,	3,	1725859694,	8.5),
(103830,	2,	1725859796,	0),
(103831,	9,	1725859797,	2317.34),
(103832,	5,	1725859810,	0),
(103833,	10,	1725859824,	0),
(103834,	11,	1725859860,	-98.0764),
(103835,	12,	1725859860,	0),
(103836,	6,	1725859860,	0),
(103837,	1,	1725859872,	2.9),
(103838,	9,	1725859919,	2316.64),
(103839,	3,	1725859994,	9.1),
(103840,	9,	1725860040,	2391.23),
(103841,	2,	1725860096,	0),
(103842,	5,	1725860110,	0),
(103843,	10,	1725860124,	0),
(103844,	11,	1725860160,	-114.477),
(103845,	12,	1725860160,	0),
(103846,	6,	1725860160,	0),
(103847,	1,	1725860172,	3.1),
(103848,	9,	1725860172,	2319.22),
(103849,	3,	1725860294,	8.5),
(103850,	9,	1725860294,	2290.07),
(103851,	2,	1725860396,	0),
(103852,	5,	1725860410,	0),
(103853,	10,	1725860424,	0),
(103854,	9,	1725860427,	2385.85),
(103855,	11,	1725860460,	-130.385),
(103856,	12,	1725860460,	0),
(103857,	6,	1725860460,	0),
(103858,	1,	1725860472,	2.9),
(103859,	9,	1725860550,	2409.12),
(103860,	3,	1725860594,	8.6),
(103861,	9,	1725860672,	2315.17),
(103862,	2,	1725860696,	0),
(103863,	5,	1725860710,	0),
(103864,	10,	1725860724,	0),
(103865,	11,	1725860760,	-144.67),
(103866,	12,	1725860760,	0),
(103867,	6,	1725860760,	0),
(103868,	1,	1725860772,	3.1),
(103869,	9,	1725860793,	2304.59),
(103870,	3,	1725860894,	9.2),
(103871,	9,	1725860915,	2393.14),
(103872,	2,	1725860996,	0),
(103873,	5,	1725861010,	0),
(103874,	10,	1725861024,	0),
(103875,	9,	1725861036,	2388.34),
(103876,	11,	1725861060,	-156.131),
(103877,	12,	1725861060,	0),
(103878,	6,	1725861060,	0),
(103879,	1,	1725861072,	2.9),
(103880,	9,	1725861158,	2406.63),
(103881,	3,	1725861194,	8.6),
(103882,	9,	1725861292,	2350),
(103883,	2,	1725861296,	0),
(103884,	5,	1725861310,	0),
(103885,	10,	1725861324,	0),
(103886,	11,	1725861360,	-164.086),
(103887,	12,	1725861360,	0),
(103888,	6,	1725861360,	0),
(103889,	1,	1725861372,	3.2),
(103890,	9,	1725861415,	2416.41),
(103891,	3,	1725861494,	9.2),
(103892,	9,	1725861537,	2331.79),
(103893,	2,	1725861596,	0),
(103894,	5,	1725861610,	0),
(103895,	10,	1725861624,	0),
(103896,	9,	1725861659,	2388.17),
(103897,	11,	1725861660,	-168.676),
(103898,	12,	1725861660,	0),
(103899,	6,	1725861660,	0),
(103900,	1,	1725861672,	3),
(103901,	9,	1725861781,	2305.92),
(103902,	3,	1725861794,	8.6),
(103903,	2,	1725861896,	0),
(103904,	9,	1725861902,	2332.53),
(103905,	5,	1725861910,	0),
(103906,	10,	1725861924,	0),
(103907,	11,	1725861960,	-170.877),
(103908,	12,	1725861960,	0),
(103909,	6,	1725861960,	0),
(103910,	1,	1725861972,	3.1),
(103911,	9,	1725862025,	2488.15),
(103912,	3,	1725862094,	8.9),
(103913,	9,	1725862147,	2517.24),
(103914,	2,	1725862196,	0),
(103915,	5,	1725862210,	0),
(103916,	10,	1725862224,	0),
(103917,	11,	1725862260,	-172.216),
(103918,	12,	1725862260,	0),
(103919,	6,	1725862260,	0),
(103920,	9,	1725862269,	2425.22),
(103921,	1,	1725862272,	3),
(103922,	9,	1725862391,	2407.43),
(103923,	3,	1725862394,	9.2),
(103924,	2,	1725862496,	0),
(103925,	5,	1725862510,	0),
(103926,	9,	1725862512,	2461.64),
(103927,	10,	1725862524,	0),
(103928,	11,	1725862560,	-174.191),
(103929,	12,	1725862560,	0),
(103930,	6,	1725862560,	0),
(103931,	1,	1725862572,	2.9),
(103932,	9,	1725862634,	2520.24),
(103933,	3,	1725862694,	9.1),
(103934,	9,	1725862756,	2475.14),
(103935,	2,	1725862796,	0),
(103936,	5,	1725862810,	0),
(103937,	10,	1725862824,	0),
(103938,	11,	1725862860,	-177.408),
(103939,	12,	1725862860,	0),
(103940,	6,	1725862860,	0),
(103941,	1,	1725862871,	2.9),
(103942,	9,	1725862884,	3914.49),
(103943,	3,	1725862994,	8.5),
(103944,	9,	1725863006,	3988.88),
(103945,	2,	1725863096,	0),
(103946,	5,	1725863110,	0),
(103947,	10,	1725863124,	0),
(103948,	9,	1725863128,	3958.91),
(103949,	11,	1725863160,	-181.138),
(103950,	12,	1725863160,	0),
(103951,	6,	1725863160,	0),
(103952,	1,	1725863171,	3.1),
(103953,	9,	1725863250,	3864.12),
(103954,	3,	1725863294,	8.9),
(103955,	9,	1725863372,	2426.61),
(103956,	2,	1725863396,	0),
(103957,	5,	1725863410,	0),
(103958,	10,	1725863424,	0),
(103959,	11,	1725863460,	-185.758),
(103960,	12,	1725863460,	0),
(103961,	6,	1725863460,	0),
(103962,	1,	1725863472,	3),
(103963,	9,	1725863494,	2347.57),
(103964,	3,	1725863594,	9),
(103965,	9,	1725863615,	2446.18),
(103966,	2,	1725863696,	0),
(103967,	5,	1725863710,	0),
(103968,	10,	1725863724,	0),
(103969,	9,	1725863737,	2340.23),
(103970,	11,	1725863760,	-192.383),
(103971,	12,	1725863760,	0),
(103972,	6,	1725863760,	0),
(103973,	1,	1725863771,	1.7),
(103974,	9,	1725863860,	2421.71),
(103975,	3,	1725863894,	8.5),
(103976,	9,	1725863981,	2312.84),
(103977,	2,	1725863996,	0),
(103978,	5,	1725864010,	0),
(103979,	10,	1725864024,	0),
(103980,	11,	1725864060,	-201.942),
(103981,	12,	1725864060,	0),
(103982,	6,	1725864060,	0),
(103983,	1,	1725864071,	3.1),
(103984,	9,	1725864103,	2369.03),
(103985,	3,	1725864194,	8.5),
(103986,	9,	1725864224,	2347.25),
(103987,	2,	1725864296,	0),
(103988,	5,	1725864310,	0),
(103989,	10,	1725864324,	0),
(103990,	9,	1725864346,	2410.86),
(103991,	11,	1725864360,	-214.807),
(103992,	12,	1725864360,	0),
(103993,	6,	1725864360,	0),
(103994,	1,	1725864371,	2.9),
(103995,	9,	1725864468,	2425.88),
(103996,	3,	1725864494,	8.5),
(103997,	9,	1725864589,	2359.77),
(103998,	2,	1725864596,	0),
(103999,	5,	1725864610,	0),
(104000,	10,	1725864624,	0),
(104001,	11,	1725864660,	-230.619),
(104002,	12,	1725864660,	0),
(104003,	6,	1725864660,	0),
(104004,	1,	1725864671,	3),
(104005,	9,	1725864711,	2362.83),
(104006,	3,	1725864794,	9.1),
(104007,	9,	1725864833,	2291.78),
(104008,	2,	1725864896,	0),
(104009,	5,	1725864910,	0),
(104010,	10,	1725864924,	0),
(104011,	9,	1725864954,	2330.85),
(104012,	11,	1725864960,	-248.331),
(104013,	12,	1725864960,	0),
(104014,	6,	1725864960,	0),
(104015,	1,	1725864971,	3.1),
(104016,	9,	1725865077,	2389.08),
(104017,	3,	1725865094,	9.2),
(104018,	2,	1725865196,	0),
(104019,	9,	1725865198,	2367.21),
(104020,	5,	1725865210,	0),
(104021,	10,	1725865224,	0),
(104022,	11,	1725865260,	-266.454),
(104023,	12,	1725865260,	0),
(104024,	6,	1725865260,	0),
(104025,	1,	1725865271,	3),
(104026,	9,	1725865325,	2405.71),
(104027,	3,	1725865394,	8.8),
(104028,	9,	1725865448,	2370.37),
(104029,	2,	1725865496,	0),
(104030,	5,	1725865510,	0),
(104031,	10,	1725865524,	0),
(104032,	11,	1725865560,	-283.51),
(104033,	12,	1725865560,	0),
(104034,	6,	1725865560,	0),
(104035,	9,	1725865571,	2340.45),
(104036,	1,	1725865571,	3),
(104037,	9,	1725865692,	2349.59),
(104038,	3,	1725865694,	8.7),
(104039,	2,	1725865796,	0),
(104040,	5,	1725865810,	0),
(104041,	10,	1725865824,	0),
(104042,	9,	1725865825,	2631.28),
(104043,	11,	1725865860,	-298.695),
(104044,	12,	1725865860,	0),
(104045,	6,	1725865860,	0),
(104046,	1,	1725865871,	2.9),
(104047,	9,	1725865948,	2762.44),
(104048,	3,	1725865994,	324.1),
(104049,	9,	1725866070,	2670.76),
(104050,	2,	1725866096,	0),
(104051,	5,	1725866110,	0),
(104052,	10,	1725866124,	0),
(104053,	11,	1725866160,	-312.545),
(104054,	12,	1725866160,	0),
(104055,	6,	1725866160,	0),
(104056,	1,	1725866171,	2.9),
(104057,	9,	1725866192,	2564.76),
(104058,	3,	1725866294,	256.1),
(104059,	9,	1725866314,	2742.81),
(104060,	2,	1725866396,	0),
(104061,	5,	1725866410,	0),
(104062,	10,	1725866424,	0),
(104063,	9,	1725866436,	2672.46),
(104064,	11,	1725866460,	-324.614),
(104065,	12,	1725866460,	0),
(104066,	6,	1725866460,	0),
(104067,	1,	1725866471,	2.9),
(104068,	9,	1725866559,	2589.95),
(104069,	3,	1725866594,	236.8),
(104070,	9,	1725866680,	5120.73),
(104071,	2,	1725866696,	0),
(104072,	5,	1725866710,	0),
(104073,	10,	1725866724,	0),
(104074,	11,	1725866760,	-333.597),
(104075,	12,	1725866760,	0),
(104076,	6,	1725866760,	0),
(104077,	1,	1725866771,	3),
(104078,	9,	1725866802,	2705.42),
(104079,	3,	1725866894,	235.7),
(104080,	9,	1725866924,	2617.12),
(104081,	2,	1725866996,	0),
(104082,	5,	1725867010,	0),
(104083,	10,	1725867024,	0),
(104084,	9,	1725867046,	2708.33),
(104085,	11,	1725867060,	-339.236),
(104086,	12,	1725867060,	0),
(104087,	6,	1725867060,	0),
(104088,	1,	1725867071,	3.1),
(104089,	9,	1725867168,	2652.77),
(104090,	3,	1725867194,	264.9),
(104091,	9,	1725867294,	2870.77),
(104092,	2,	1725867296,	0),
(104093,	5,	1725867310,	0),
(104094,	10,	1725867324,	0),
(104095,	11,	1725867360,	-342.027),
(104096,	12,	1725867360,	0),
(104097,	6,	1725867360,	0),
(104098,	1,	1725867371,	3.1),
(104099,	9,	1725867416,	2700.66),
(104100,	3,	1725867494,	251.6),
(104101,	9,	1725867539,	2712.04),
(104102,	2,	1725867596,	0),
(104103,	5,	1725867610,	0),
(104104,	10,	1725867624,	0),
(104105,	11,	1725867660,	-342.884),
(104106,	12,	1725867660,	0),
(104107,	6,	1725867660,	0),
(104108,	9,	1725867660,	2702.23),
(104109,	1,	1725867671,	2.9),
(104110,	9,	1725867783,	2723.01),
(104111,	3,	1725867794,	252.6),
(104112,	2,	1725867896,	0),
(104113,	9,	1725867904,	2707.36),
(104114,	5,	1725867910,	0),
(104115,	10,	1725867924,	0),
(104116,	11,	1725867960,	-342.864),
(104117,	12,	1725867960,	0),
(104118,	6,	1725867960,	0),
(104119,	1,	1725867971,	3.1),
(104120,	9,	1725868027,	2701.65),
(104121,	3,	1725868094,	252.7),
(104122,	9,	1725868149,	2664.78),
(104123,	2,	1725868196,	0),
(104124,	5,	1725868210,	0),
(104125,	10,	1725868224,	0),
(104126,	11,	1725868260,	-342.916),
(104127,	12,	1725868260,	0),
(104128,	6,	1725868260,	0),
(104129,	9,	1725868270,	2736.82),
(104130,	1,	1725868271,	2.8),
(104131,	9,	1725868392,	2779.49),
(104132,	3,	1725868394,	253.8),
(104133,	2,	1725868496,	0),
(104134,	5,	1725868510,	0),
(104135,	9,	1725868513,	2905.23),
(104136,	10,	1725868524,	0),
(104137,	11,	1725868560,	-343.693),
(104138,	12,	1725868560,	0),
(104139,	6,	1725868560,	0),
(104140,	1,	1725868571,	3.1),
(104141,	9,	1725868636,	2643.13),
(104142,	3,	1725868694,	263.8),
(104143,	9,	1725868758,	2756.99),
(104144,	2,	1725868796,	0),
(104145,	5,	1725868810,	0),
(104146,	10,	1725868824,	0),
(104147,	11,	1725868860,	-345.389),
(104148,	12,	1725868860,	-0.00989629),
(104149,	6,	1725868860,	0),
(104150,	1,	1725868871,	3.3),
(104151,	9,	1725868880,	2844.74),
(104152,	3,	1725868994,	264.5),
(104153,	9,	1725869002,	2691.43),
(104154,	2,	1725869096,	0),
(104155,	5,	1725869110,	0),
(104156,	9,	1725869123,	2592.86),
(104157,	10,	1725869124,	0),
(104158,	11,	1725869160,	-347.635),
(104159,	12,	1725869160,	-0.373602),
(104160,	6,	1725869160,	0),
(104161,	1,	1725869171,	3),
(104162,	9,	1725869246,	2594.22),
(104163,	3,	1725869294,	263.7),
(104164,	9,	1725869369,	2594.01),
(104165,	2,	1725869396,	0),
(104166,	5,	1725869410,	0),
(104167,	10,	1725869424,	0),
(104168,	11,	1725869460,	-350.048),
(104169,	12,	1725869460,	-1.31564),
(104170,	6,	1725869460,	0),
(104171,	1,	1725869471,	2.8),
(104172,	9,	1725869491,	2652.78),
(104173,	3,	1725869594,	269.4),
(104174,	9,	1725869614,	2688.77),
(104175,	2,	1725869696,	0),
(104176,	5,	1725869710,	0),
(104177,	10,	1725869724,	0),
(104178,	9,	1725869735,	2569.64),
(104179,	11,	1725869760,	-352.817),
(104180,	12,	1725869760,	-2.91781),
(104181,	6,	1725869760,	0),
(104182,	1,	1725869771,	2.9),
(104183,	9,	1725869858,	2578.81),
(104184,	3,	1725869894,	257.2),
(104185,	9,	1725869979,	2531.01),
(104186,	2,	1725869996,	0),
(104187,	5,	1725870010,	0),
(104188,	10,	1725870024,	0),
(104189,	11,	1725870060,	-355.437),
(104190,	12,	1725870060,	-5.24),
(104191,	6,	1725870060,	0),
(104192,	1,	1725870071,	3),
(104193,	9,	1725870103,	2595.05),
(104194,	3,	1725870194,	265.3),
(104195,	9,	1725870225,	2561.62),
(104196,	2,	1725870296,	0),
(104197,	5,	1725870310,	0),
(104198,	10,	1725870324,	0),
(104199,	9,	1725870347,	2518.56),
(104200,	11,	1725870360,	-357.076),
(104201,	12,	1725870360,	-8.26211),
(104202,	6,	1725870360,	0),
(104203,	1,	1725870371,	2.9),
(104204,	9,	1725870469,	2628.11),
(104205,	3,	1725870494,	258.7),
(104206,	9,	1725870591,	2535.38),
(104207,	2,	1725870596,	0),
(104208,	5,	1725870610,	0),
(104209,	10,	1725870624,	0),
(104210,	11,	1725870660,	-357.051),
(104211,	12,	1725870660,	-11.8511),
(104212,	6,	1725870660,	0),
(104213,	1,	1725870671,	3),
(104214,	9,	1725870713,	2596.34),
(104215,	3,	1725870794,	258.2),
(104216,	9,	1725870836,	2642.99),
(104217,	2,	1725870896,	0),
(104218,	5,	1725870910,	0),
(104219,	10,	1725870924,	0),
(104220,	9,	1725870958,	2629.93),
(104221,	11,	1725870960,	-355.109),
(104222,	12,	1725870960,	-15.7815),
(104223,	6,	1725870960,	0),
(104224,	1,	1725870971,	2.9),
(104225,	9,	1725871083,	2628.6),
(104226,	3,	1725871094,	258.5),
(104227,	2,	1725871196,	0),
(104228,	5,	1725871210,	0),
(104229,	9,	1725871214,	2621.81),
(104230,	10,	1725871224,	0),
(104231,	11,	1725871260,	-351.531),
(104232,	12,	1725871260,	-19.8096),
(104233,	6,	1725871260,	0),
(104234,	1,	1725871271,	3),
(104235,	9,	1725871337,	2666.25),
(104236,	3,	1725871394,	259),
(104237,	9,	1725871470,	2561.49),
(104238,	2,	1725871496,	0),
(104239,	5,	1725871510,	0),
(104240,	10,	1725871524,	0),
(104241,	11,	1725871560,	-347.035),
(104242,	12,	1725871560,	-23.7733),
(104243,	6,	1725871560,	0),
(104244,	1,	1725871571,	3),
(104245,	9,	1725871592,	2701.36),
(104246,	3,	1725871694,	281),
(104247,	9,	1725871715,	2582.94),
(104248,	2,	1725871796,	0),
(104249,	5,	1725871810,	0),
(104250,	10,	1725871824,	0),
(104251,	9,	1725871837,	2655.06),
(104252,	11,	1725871860,	-342.505),
(104253,	12,	1725871860,	-27.6613),
(104254,	6,	1725871860,	0),
(104255,	1,	1725871871,	3),
(104256,	9,	1725871959,	2582.75),
(104257,	3,	1725871994,	269.1),
(104258,	9,	1725872081,	2567.7),
(104259,	2,	1725872096,	0),
(104260,	5,	1725872110,	0),
(104261,	10,	1725872124,	0),
(104262,	11,	1725872160,	-338.522),
(104263,	12,	1725872160,	-31.5765),
(104264,	6,	1725872160,	0),
(104265,	1,	1725872171,	2.9),
(104266,	9,	1725872202,	2615.69),
(104267,	3,	1725872294,	246.3),
(104268,	9,	1725872330,	2531.81),
(104269,	2,	1725872396,	0),
(104270,	5,	1725872410,	0),
(104271,	10,	1725872424,	0),
(104272,	9,	1725872453,	2630.19),
(104273,	11,	1725872460,	-334.954),
(104274,	12,	1725872460,	-35.4809),
(104275,	6,	1725872460,	0),
(104276,	1,	1725872471,	3),
(104277,	9,	1725872578,	2603.59),
(104278,	3,	1725872594,	233.6),
(104279,	2,	1725872696,	0),
(104280,	9,	1725872701,	2644.45),
(104281,	5,	1725872710,	0),
(104282,	10,	1725872724,	0),
(104283,	11,	1725872760,	-332.208),
(104284,	12,	1725872760,	-38.9672),
(104285,	6,	1725872760,	0),
(104286,	1,	1725872771,	2.8),
(104287,	9,	1725872828,	2683.67),
(104288,	3,	1725872894,	251),
(104289,	9,	1725872949,	3961.72),
(104290,	2,	1725872996,	0),
(104291,	5,	1725873010,	0),
(104292,	10,	1725873024,	0),
(104293,	11,	1725873060,	-330.446),
(104294,	12,	1725873060,	-41.9114),
(104295,	6,	1725873060,	0),
(104296,	1,	1725873071,	2.9),
(104297,	9,	1725873072,	2645.18),
(104298,	3,	1725873194,	259.4),
(104299,	9,	1725873194,	2726.42),
(104300,	2,	1725873296,	0),
(104301,	5,	1725873310,	0),
(104302,	9,	1725873316,	2709.66),
(104303,	10,	1725873324,	0),
(104304,	11,	1725873360,	-329.136),
(104305,	12,	1725873360,	-44.7206),
(104306,	6,	1725873360,	0),
(104307,	1,	1725873371,	3.1),
(104308,	9,	1725873439,	2662.81),
(104309,	3,	1725873494,	268.8),
(104310,	9,	1725873560,	2631.05),
(104311,	2,	1725873596,	0),
(104312,	5,	1725873610,	0),
(104313,	10,	1725873624,	0),
(104314,	11,	1725873660,	-327.536),
(104315,	12,	1725873660,	-48.1999),
(104316,	6,	1725873660,	0),
(104317,	1,	1725873671,	2.9),
(104318,	9,	1725873686,	2715.49),
(104319,	3,	1725873794,	281),
(104320,	9,	1725873808,	2703.22),
(104321,	2,	1725873896,	0),
(104322,	5,	1725873910,	0),
(104323,	10,	1725873924,	0),
(104324,	9,	1725873930,	2697.43),
(104325,	11,	1725873960,	-325.039),
(104326,	12,	1725873960,	-53.2947),
(104327,	6,	1725873960,	0),
(104328,	1,	1725873971,	3),
(104329,	9,	1725874052,	2610.53),
(104330,	3,	1725874093,	252.3),
(104331,	9,	1725874173,	2712.71),
(104332,	2,	1725874196,	0),
(104333,	5,	1725874210,	0),
(104334,	10,	1725874224,	0),
(104335,	11,	1725874260,	-321.376),
(104336,	12,	1725874260,	-60.7783),
(104337,	6,	1725874260,	0),
(104338,	1,	1725874271,	3.6),
(104339,	9,	1725874295,	2678.95),
(104340,	3,	1725874393,	303.7),
(104341,	9,	1725874418,	2571.67),
(104342,	2,	1725874496,	0),
(104343,	5,	1725874510,	0),
(104344,	10,	1725874524,	0),
(104345,	9,	1725874550,	2594.2),
(104346,	11,	1725874560,	-316.677),
(104347,	12,	1725874560,	-70.9759),
(104348,	6,	1725874560,	0),
(104349,	1,	1725874571,	2.8),
(104350,	9,	1725874673,	2724.6),
(104351,	3,	1725874693,	278.3),
(104352,	9,	1725874795,	2711.12),
(104353,	2,	1725874796,	0),
(104354,	5,	1725874810,	0),
(104355,	10,	1725874824,	0),
(104356,	11,	1725874860,	-311.379),
(104357,	12,	1725874860,	-83.6374),
(104358,	6,	1725874860,	0),
(104359,	1,	1725874871,	3.3),
(104360,	9,	1725874927,	2538.38),
(104361,	3,	1725874993,	243),
(104362,	9,	1725875066,	2645.46),
(104363,	2,	1725875096,	0),
(104364,	5,	1725875110,	0),
(104365,	10,	1725875124,	0),
(104366,	11,	1725875160,	-306.007),
(104367,	12,	1725875160,	-98.0807),
(104368,	6,	1725875160,	0),
(104369,	1,	1725875171,	3),
(104370,	3,	1725875293,	243.8),
(104371,	9,	1725875317,	553.978),
(104372,	2,	1725875396,	0),
(104373,	5,	1725875410,	0),
(104374,	10,	1725875424,	0),
(104375,	9,	1725875440,	307.254),
(104376,	11,	1725875460,	-300.776),
(104377,	12,	1725875460,	-113.753),
(104378,	6,	1725875460,	0),
(104379,	1,	1725875471,	3),
(104380,	9,	1725875563,	305.153),
(104381,	3,	1725875593,	68),
(104382,	9,	1725875686,	314.243),
(104383,	2,	1725875696,	0),
(104384,	5,	1725875710,	0),
(104385,	10,	1725875724,	0),
(104386,	11,	1725875760,	-294.729),
(104387,	12,	1725875760,	-131.565),
(104388,	6,	1725875760,	0),
(104389,	1,	1725875771,	3.1),
(104390,	9,	1725875817,	293.109),
(104391,	3,	1725875893,	42.4),
(104392,	9,	1725875939,	288.284),
(104393,	2,	1725875996,	0),
(104394,	5,	1725876010,	0),
(104395,	10,	1725876024,	0),
(104396,	11,	1725876060,	-287.277),
(104397,	12,	1725876060,	-152.723),
(104398,	6,	1725876060,	0),
(104399,	9,	1725876062,	292.382),
(104400,	1,	1725876071,	3.2),
(104401,	9,	1725876184,	287.223),
(104402,	3,	1725876193,	42.4),
(104403,	2,	1725876296,	0),
(104404,	9,	1725876305,	292.679),
(104405,	5,	1725876310,	0),
(104406,	10,	1725876324,	0),
(104407,	11,	1725876360,	-279.654),
(104408,	12,	1725876360,	-176.696),
(104409,	6,	1725876360,	0),
(104410,	1,	1725876371,	2.9),
(104411,	9,	1725876427,	288.548),
(104412,	3,	1725876493,	42.4),
(104413,	9,	1725876548,	300.943),
(104414,	2,	1725876596,	0),
(104415,	5,	1725876610,	0),
(104416,	10,	1725876624,	0),
(104417,	11,	1725876660,	-273.763),
(104418,	12,	1725876660,	-201.672),
(104419,	6,	1725876660,	0),
(104420,	9,	1725876670,	288.744),
(104421,	1,	1725876671,	3.2),
(104422,	9,	1725876792,	285.314),
(104423,	3,	1725876793,	32.9),
(104424,	2,	1725876896,	0),
(104425,	5,	1725876910,	0),
(104426,	9,	1725876913,	295.507),
(104427,	10,	1725876924,	0),
(104428,	11,	1725876960,	-271.219),
(104429,	12,	1725876960,	-225.279),
(104430,	6,	1725876960,	0),
(104431,	1,	1725876971,	3),
(104432,	9,	1725877038,	305.189),
(104433,	3,	1725877093,	33),
(104434,	9,	1725877160,	294.639),
(104435,	2,	1725877196,	0),
(104436,	5,	1725877210,	0),
(104437,	10,	1725877224,	0),
(104438,	11,	1725877260,	-272.766),
(104439,	12,	1725877260,	-245.322),
(104440,	6,	1725877260,	0),
(104441,	1,	1725877271,	3.1),
(104442,	9,	1725877283,	308.699),
(104443,	3,	1725877393,	32.7),
(104444,	9,	1725877408,	300.511),
(104445,	2,	1725877496,	0),
(104446,	5,	1725877510,	0),
(104447,	10,	1725877524,	0),
(104448,	9,	1725877530,	302.976),
(104449,	11,	1725877560,	-278.091),
(104450,	12,	1725877560,	-260.388),
(104451,	6,	1725877560,	0),
(104452,	1,	1725877571,	3.1),
(104453,	9,	1725877652,	302.878),
(104454,	3,	1725877693,	32.8),
(104455,	9,	1725877774,	307.383),
(104456,	2,	1725877796,	0),
(104457,	5,	1725877810,	0),
(104458,	10,	1725877824,	0),
(104459,	11,	1725877860,	-286.011),
(104460,	12,	1725877860,	-270.196),
(104461,	6,	1725877860,	0),
(104462,	1,	1725877871,	3.1),
(104463,	9,	1725877896,	316.838),
(104464,	3,	1725877993,	32.6),
(104465,	9,	1725878018,	298.379),
(104466,	2,	1725878095,	0),
(104467,	5,	1725878110,	0),
(104468,	10,	1725878124,	0),
(104469,	9,	1725878140,	287.285),
(104470,	11,	1725878160,	-295.039),
(104471,	12,	1725878160,	-275.562),
(104472,	6,	1725878160,	0),
(104473,	1,	1725878171,	3),
(104474,	9,	1725878262,	302.518),
(104475,	3,	1725878293,	32.7),
(104476,	9,	1725878388,	292.466),
(104477,	2,	1725878395,	0),
(104478,	5,	1725878410,	0),
(104479,	10,	1725878424,	0),
(104480,	11,	1725878460,	-304.343),
(104481,	12,	1725878460,	-277.865),
(104482,	6,	1725878460,	0),
(104483,	1,	1725878471,	3.3),
(104484,	9,	1725878510,	300.473),
(104485,	3,	1725878593,	33.5),
(104486,	9,	1725878633,	300.778),
(104487,	2,	1725878695,	0),
(104488,	5,	1725878710,	0),
(104489,	10,	1725878724,	0),
(104490,	9,	1725878754,	294.669),
(104491,	11,	1725878760,	-314.316),
(104492,	12,	1725878760,	-278.102),
(104493,	6,	1725878760,	0),
(104494,	1,	1725878771,	2.9),
(104495,	9,	1725878877,	277.656),
(104496,	3,	1725878893,	32.9),
(104497,	2,	1725878995,	0),
(104498,	9,	1725878999,	268.722),
(104499,	5,	1725879010,	0),
(104500,	10,	1725879024,	0),
(104501,	11,	1725879060,	-323.935),
(104502,	12,	1725879060,	-277.162),
(104503,	6,	1725879060,	0),
(104504,	1,	1725879071,	3.3),
(104505,	9,	1725879121,	272.686),
(104506,	3,	1725879193,	33.3),
(104507,	9,	1725879243,	268.593),
(104508,	2,	1725879295,	0),
(104509,	5,	1725879310,	0),
(104510,	10,	1725879324,	0),
(104511,	11,	1725879360,	-332.1),
(104512,	12,	1725879360,	-276.34),
(104513,	6,	1725879360,	0),
(104514,	9,	1725879364,	269.456),
(104515,	1,	1725879371,	3),
(104516,	3,	1725879493,	33.5),
(104517,	9,	1725879498,	282.31),
(104518,	2,	1725879595,	0),
(104519,	5,	1725879610,	0),
(104520,	9,	1725879622,	2669.65),
(104521,	10,	1725879624,	0),
(104522,	11,	1725879660,	-338.48),
(104523,	12,	1725879660,	-276.868),
(104524,	6,	1725879660,	0),
(104525,	1,	1725879671,	2.9),
(104526,	9,	1725879744,	507.919),
(104527,	3,	1725879793,	32.8),
(104528,	9,	1725879867,	286.513),
(104529,	2,	1725879895,	0),
(104530,	5,	1725879910,	0),
(104531,	10,	1725879924,	0),
(104532,	11,	1725879960,	-343.367),
(104533,	12,	1725879960,	-279.491),
(104534,	6,	1725879960,	0),
(104535,	1,	1725879971,	206.2),
(104536,	9,	1725879989,	419.378),
(104537,	3,	1725880093,	33.4),
(104538,	9,	1725880112,	378.56),
(104539,	2,	1725880195,	0),
(104540,	5,	1725880210,	0),
(104541,	10,	1725880224,	0),
(104542,	9,	1725880239,	420.444),
(104543,	11,	1725880260,	-347.488),
(104544,	12,	1725880260,	-284.206),
(104545,	6,	1725880260,	0),
(104546,	1,	1725880271,	205.5),
(104547,	9,	1725880365,	431.74),
(104548,	3,	1725880393,	32.7),
(104549,	9,	1725880488,	420.051),
(104550,	2,	1725880495,	0),
(104551,	5,	1725880510,	0),
(104552,	10,	1725880524,	0),
(104553,	11,	1725880560,	-351.79),
(104554,	12,	1725880560,	-290.189),
(104555,	6,	1725880560,	0),
(104556,	1,	1725880571,	206.8),
(104557,	9,	1725880611,	398.156),
(104558,	3,	1725880693,	33.1),
(104559,	9,	1725880732,	421.996),
(104560,	2,	1725880795,	0),
(104561,	5,	1725880810,	0),
(104562,	10,	1725880824,	0),
(104563,	9,	1725880855,	407.273),
(104564,	11,	1725880860,	-357.173),
(104565,	12,	1725880860,	-295.959),
(104566,	6,	1725880860,	0),
(104567,	1,	1725880871,	197.8),
(104568,	9,	1725880978,	406.911),
(104569,	3,	1725880993,	33.3),
(104570,	2,	1725881095,	0),
(104571,	9,	1725881100,	401.228),
(104572,	5,	1725881110,	0),
(104573,	10,	1725881124,	0),
(104574,	11,	1725881160,	-364.206),
(104575,	12,	1725881160,	-299.804),
(104576,	6,	1725881160,	0),
(104577,	1,	1725881171,	202.2),
(104578,	3,	1725881293,	32.8),
(104579,	9,	1725881351,	402.736),
(104580,	2,	1725881395,	0),
(104581,	5,	1725881410,	0),
(104582,	10,	1725881423,	0),
(104583,	11,	1725881460,	-372.79),
(104584,	12,	1725881460,	-300.478),
(104585,	6,	1725881460,	0),
(104586,	1,	1725881471,	187.3),
(104587,	9,	1725881474,	399.064),
(104588,	3,	1725881593,	32.9),
(104589,	9,	1725881596,	399.829),
(104590,	2,	1725881695,	0),
(104591,	5,	1725881710,	0),
(104592,	9,	1725881718,	385.098),
(104593,	10,	1725881723,	0),
(104594,	11,	1725881760,	-381.859),
(104595,	12,	1725881760,	-298.092),
(104596,	6,	1725881760,	0),
(104597,	1,	1725881771,	181.4),
(104598,	9,	1725881849,	411.999),
(104599,	3,	1725881893,	33.3),
(104600,	9,	1725881971,	410.307),
(104601,	2,	1725881995,	0),
(104602,	5,	1725882010,	0),
(104603,	10,	1725882023,	0),
(104604,	11,	1725882060,	-390.42),
(104605,	12,	1725882060,	-293.393),
(104606,	6,	1725882060,	0),
(104607,	1,	1725882071,	192.2),
(104608,	9,	1725882094,	417.978),
(104609,	3,	1725882193,	32.8),
(104610,	9,	1725882216,	405.431),
(104611,	2,	1725882295,	0),
(104612,	5,	1725882310,	0),
(104613,	10,	1725882323,	0),
(104614,	9,	1725882337,	398.958),
(104615,	11,	1725882360,	-397.632),
(104616,	12,	1725882360,	-286.855),
(104617,	6,	1725882360,	0),
(104618,	1,	1725882371,	183.5),
(104619,	9,	1725882460,	406.078),
(104620,	3,	1725882493,	32.7),
(104621,	9,	1725882582,	389.639),
(104622,	2,	1725882595,	0),
(104623,	5,	1725882610,	0),
(104624,	10,	1725882623,	0),
(104625,	11,	1725882660,	-402.144),
(104626,	12,	1725882660,	-279.259),
(104627,	6,	1725882660,	0),
(104628,	1,	1725882671,	144.3),
(104629,	9,	1725882705,	552.795),
(104630,	3,	1725882793,	237),
(104631,	9,	1725882828,	612.641),
(104632,	2,	1725882895,	0),
(104633,	5,	1725882910,	0),
(104634,	10,	1725882923,	0),
(104635,	11,	1725882960,	-402.736),
(104636,	12,	1725882960,	-271.341),
(104637,	6,	1725882960,	0),
(104638,	9,	1725882961,	644.124),
(104639,	1,	1725882971,	199.3),
(104640,	9,	1725883084,	645.284),
(104641,	3,	1725883093,	266.2),
(104642,	2,	1725883195,	0),
(104643,	5,	1725883210,	0),
(104644,	10,	1725883223,	0),
(104645,	11,	1725883260,	-398.778),
(104646,	12,	1725883260,	-263.545),
(104647,	6,	1725883260,	0),
(104648,	1,	1725883271,	194),
(104649,	9,	1725883320,	674.355),
(104650,	3,	1725883393,	260.7),
(104651,	9,	1725883443,	648.653),
(104652,	2,	1725883495,	0),
(104653,	5,	1725883510,	0),
(104654,	10,	1725883523,	0),
(104655,	11,	1725883560,	-390.442),
(104656,	12,	1725883560,	-256.237),
(104657,	6,	1725883560,	0),
(104658,	9,	1725883566,	621.302),
(104659,	1,	1725883571,	183.3),
(104660,	9,	1725883689,	651.879),
(104661,	3,	1725883693,	247.1),
(104662,	2,	1725883795,	0),
(104663,	5,	1725883810,	0),
(104664,	9,	1725883813,	651.82),
(104665,	10,	1725883823,	0),
(104666,	11,	1725883860,	-378.662),
(104667,	12,	1725883860,	-249.177),
(104668,	6,	1725883860,	0),
(104669,	1,	1725883871,	142.7),
(104670,	9,	1725883936,	603.517),
(104671,	3,	1725883993,	247),
(104672,	2,	1725884095,	0),
(104673,	5,	1725884110,	0),
(104674,	10,	1725884123,	0),
(104675,	11,	1725884160,	-364.844),
(104676,	12,	1725884160,	-241.74),
(104677,	6,	1725884160,	0),
(104678,	1,	1725884171,	150.6),
(104679,	3,	1725884293,	286.1),
(104680,	9,	1725884305,	627.49),
(104681,	2,	1725884395,	0),
(104682,	5,	1725884410,	0),
(104683,	10,	1725884423,	0),
(104684,	9,	1725884429,	587.963),
(104685,	11,	1725884460,	-350.333),
(104686,	12,	1725884460,	-233.436),
(104687,	6,	1725884460,	0),
(104688,	1,	1725884471,	170.6),
(104689,	9,	1725884551,	581.47),
(104690,	3,	1725884593,	290.8),
(104691,	9,	1725884674,	598.857),
(104692,	2,	1725884695,	0),
(104693,	5,	1725884710,	0),
(104694,	10,	1725884723,	0),
(104695,	11,	1725884760,	-335.623),
(104696,	12,	1725884760,	-224.378),
(104697,	6,	1725884760,	0),
(104698,	1,	1725884771,	159.4),
(104699,	9,	1725884796,	635.483),
(104700,	3,	1725884893,	288.9),
(104701,	9,	1725884929,	605.9),
(104702,	2,	1725884995,	0),
(104703,	5,	1725885010,	0),
(104704,	10,	1725885023,	0),
(104705,	11,	1725885060,	-320.623),
(104706,	12,	1725885060,	-214.443),
(104707,	6,	1725885060,	0),
(104708,	1,	1725885071,	191.7),
(104709,	9,	1725885182,	567.67),
(104710,	3,	1725885193,	255.1),
(104711,	2,	1725885295,	0),
(104712,	9,	1725885303,	579.988),
(104713,	5,	1725885310,	0),
(104714,	10,	1725885323,	0),
(104715,	11,	1725885360,	-306.947),
(104716,	12,	1725885360,	-201.232),
(104717,	6,	1725885360,	0),
(104718,	1,	1725885371,	150.2),
(104719,	9,	1725885435,	626.632),
(104720,	3,	1725885493,	253.9),
(104721,	9,	1725885559,	556.012),
(104722,	2,	1725885595,	0),
(104723,	5,	1725885610,	0),
(104724,	10,	1725885623,	0),
(104725,	11,	1725885660,	-295.434),
(104726,	12,	1725885660,	-184.099),
(104727,	6,	1725885660,	0),
(104728,	1,	1725885671,	144),
(104729,	9,	1725885681,	622.569),
(104730,	3,	1725885793,	253.1),
(104731,	9,	1725885804,	574.442),
(104732,	2,	1725885895,	0),
(104733,	5,	1725885911,	0),
(104734,	10,	1725885923,	0),
(104735,	9,	1725885934,	592.621),
(104736,	11,	1725885960,	-285.96),
(104737,	12,	1725885960,	-164.138),
(104738,	6,	1725885960,	0),
(104739,	1,	1725885971,	169),
(104740,	3,	1725886093,	318.8),
(104741,	9,	1725886188,	620.112),
(104742,	2,	1725886195,	0),
(104743,	5,	1725886210,	0),
(104744,	10,	1725886223,	0),
(104745,	11,	1725886260,	-277.887),
(104746,	12,	1725886260,	-143.305),
(104747,	6,	1725886260,	0),
(104748,	1,	1725886271,	194.1),
(104749,	9,	1725886312,	591.527),
(104750,	3,	1725886393,	249.5),
(104751,	9,	1725886436,	606.275),
(104752,	2,	1725886495,	0),
(104753,	5,	1725886510,	0),
(104754,	10,	1725886523,	0),
(104755,	11,	1725886560,	-270.414),
(104756,	12,	1725886560,	-123.708),
(104757,	6,	1725886560,	0),
(104758,	9,	1725886564,	613.624),
(104759,	1,	1725886571,	185),
(104760,	9,	1725886687,	605.184),
(104761,	3,	1725886693,	262),
(104762,	2,	1725886795,	0),
(104763,	9,	1725886809,	629.684),
(104764,	5,	1725886810,	0),
(104765,	10,	1725886823,	0),
(104766,	11,	1725886860,	-262.834),
(104767,	12,	1725886860,	-107.067),
(104768,	6,	1725886860,	0),
(104769,	1,	1725886871,	182),
(104770,	9,	1725886931,	600.922),
(104771,	3,	1725886993,	249.8),
(104772,	9,	1725887053,	595.644),
(104773,	2,	1725887095,	0),
(104774,	5,	1725887110,	0),
(104775,	10,	1725887123,	0),
(104776,	11,	1725887160,	-254.697),
(104777,	12,	1725887160,	-94.3344),
(104778,	6,	1725887160,	0),
(104779,	1,	1725887171,	166.5),
(104780,	9,	1725887182,	584.941),
(104781,	3,	1725887293,	249.3),
(104782,	9,	1725887305,	596.714),
(104783,	2,	1725887395,	0),
(104784,	5,	1725887410,	0),
(104785,	10,	1725887423,	0),
(104786,	9,	1725887455,	597.304),
(104787,	11,	1725887460,	-245.873),
(104788,	12,	1725887460,	-85.4859),
(104789,	6,	1725887460,	0),
(104790,	1,	1725887471,	150.7),
(104791,	9,	1725887577,	560.981),
(104792,	3,	1725887593,	260.8),
(104793,	2,	1725887695,	0),
(104794,	9,	1725887700,	583.573),
(104795,	5,	1725887710,	0),
(104796,	10,	1725887723,	0),
(104797,	11,	1725887760,	-236.525),
(104798,	12,	1725887760,	-79.4739),
(104799,	6,	1725887760,	0),
(104800,	1,	1725887771,	171.8),
(104801,	9,	1725887823,	585.116),
(104802,	3,	1725887893,	257.8),
(104803,	9,	1725887946,	579.639),
(104804,	2,	1725887995,	0),
(104805,	5,	1725888010,	0),
(104806,	10,	1725888023,	0),
(104807,	11,	1725888060,	-226.883),
(104808,	12,	1725888060,	-74.3858),
(104809,	6,	1725888060,	0),
(104810,	1,	1725888071,	151),
(104811,	9,	1725888099,	561.528),
(104812,	3,	1725888193,	255.7),
(104813,	9,	1725888220,	625.213),
(104814,	2,	1725888295,	0),
(104815,	5,	1725888310,	0),
(104816,	10,	1725888323,	0),
(104817,	9,	1725888345,	609.44),
(104818,	11,	1725888360,	-216.538),
(104819,	12,	1725888360,	-68.3615),
(104820,	6,	1725888360,	0),
(104821,	1,	1725888371,	159.2),
(104822,	9,	1725888468,	593.994),
(104823,	3,	1725888493,	261.9),
(104824,	9,	1725888589,	640.711),
(104825,	2,	1725888595,	0),
(104826,	5,	1725888610,	0),
(104827,	10,	1725888623,	0),
(104828,	11,	1725888660,	-205.932),
(104829,	12,	1725888660,	-60.4508),
(104830,	6,	1725888660,	0),
(104831,	1,	1725888671,	147.5),
(104832,	9,	1725888712,	648.7),
(104833,	3,	1725888793,	252.1),
(104834,	9,	1725888834,	630.302),
(104835,	2,	1725888895,	0),
(104836,	5,	1725888910,	0),
(104837,	10,	1725888923,	0),
(104838,	9,	1725888957,	708.155),
(104839,	11,	1725888960,	-196.463),
(104840,	12,	1725888960,	-50.4623),
(104841,	6,	1725888960,	0),
(104842,	1,	1725888971,	170.2),
(104843,	9,	1725889083,	589.508),
(104844,	3,	1725889093,	247.6),
(104845,	2,	1725889195,	0),
(104846,	5,	1725889210,	0),
(104847,	9,	1725889216,	2968.25),
(104848,	10,	1725889223,	0),
(104849,	11,	1725889260,	-189.529),
(104850,	12,	1725889260,	-38.7541),
(104851,	6,	1725889260,	0),
(104852,	1,	1725889271,	129.6),
(104853,	9,	1725889339,	585.209),
(104854,	3,	1725889393,	258.7),
(104855,	9,	1725889461,	587.229),
(104856,	2,	1725889495,	0),
(104857,	5,	1725889510,	0),
(104858,	10,	1725889523,	0),
(104859,	11,	1725889560,	-185.904),
(104860,	12,	1725889560,	-26.0259),
(104861,	6,	1725889560,	0),
(104862,	1,	1725889571,	141.5),
(104863,	9,	1725889583,	597.05),
(104864,	3,	1725889693,	256.2),
(104865,	9,	1725889708,	602.968),
(104866,	5,	1725889810,	0),
(104867,	10,	1725889823,	0),
(104868,	9,	1725889833,	553.319),
(104869,	11,	1725889860,	-185.447),
(104870,	12,	1725889860,	-13.1127),
(104871,	6,	1725889860,	0),
(104872,	1,	1725889871,	156.1),
(104873,	9,	1725889956,	632.693),
(104874,	3,	1725889993,	248.6),
(104875,	2,	1725890000,	100.6),
(104876,	9,	1725890082,	642.51),
(104877,	5,	1725890110,	0),
(104878,	10,	1725890123,	0),
(104879,	11,	1725890160,	-187.153),
(104880,	12,	1725890160,	-0.777918),
(104881,	6,	1725890160,	0),
(104882,	1,	1725890171,	167.6),
(104883,	9,	1725890244,	673.843),
(104884,	3,	1725890293,	247.3),
(104885,	2,	1725890300,	99.7),
(104886,	9,	1725890373,	619.163),
(104887,	5,	1725890410,	0),
(104888,	10,	1725890423,	0),
(104889,	11,	1725890460,	-189.546),
(104890,	12,	1725890460,	-10.4927),
(104891,	6,	1725890460,	0),
(104892,	1,	1725890471,	140.9),
(104893,	9,	1725890515,	622.502),
(104894,	3,	1725890593,	249.9),
(104895,	2,	1725890600,	99.3),
(104896,	5,	1725890710,	0),
(104897,	10,	1725890723,	0),
(104898,	11,	1725890760,	-191.409),
(104899,	12,	1725890760,	-20.6969),
(104900,	6,	1725890760,	0),
(104901,	1,	1725890771,	160.4),
(104902,	9,	1725890820,	672.193),
(104903,	3,	1725890893,	255),
(104904,	2,	1725890900,	99.3),
(104905,	5,	1725891010,	0),
(104906,	10,	1725891023,	0),
(104907,	9,	1725891055,	591.341),
(104908,	11,	1725891060,	-192.844),
(104909,	12,	1725891060,	-30.5269),
(104910,	6,	1725891060,	0),
(104911,	1,	1725891071,	177.1),
(104912,	3,	1725891193,	247.4),
(104913,	2,	1725891200,	1993.9),
(104914,	9,	1725891285,	2517.1),
(104915,	5,	1725891310,	0),
(104916,	10,	1725891323,	0),
(104917,	11,	1725891360,	-194.59),
(104918,	12,	1725891360,	-41.9299),
(104919,	6,	1725891360,	0),
(104920,	1,	1725891371,	193),
(104921,	9,	1725891408,	2457.45),
(104922,	3,	1725891493,	279.9),
(104923,	2,	1725891500,	2006.1),
(104924,	9,	1725891531,	2497.53),
(104925,	5,	1725891610,	0),
(104926,	10,	1725891623,	0),
(104927,	9,	1725891659,	2427.07),
(104928,	11,	1725891660,	-195.739),
(104929,	12,	1725891660,	-57.225),
(104930,	6,	1725891660,	0),
(104931,	1,	1725891671,	198.8),
(104932,	9,	1725891785,	2511.2),
(104933,	3,	1725891793,	259.7),
(104934,	2,	1725891799,	2005.1),
(104935,	5,	1725891910,	0),
(104936,	9,	1725891910,	2460.04),
(104937,	10,	1725891923,	0),
(104938,	11,	1725891960,	-195.858),
(104939,	12,	1725891960,	-77.1733),
(104940,	6,	1725891960,	0),
(104941,	1,	1725891971,	202),
(104942,	9,	1725892038,	803.881),
(104943,	3,	1725892093,	251.4),
(104944,	2,	1725892099,	101.4),
(104945,	9,	1725892160,	695.18),
(104946,	5,	1725892210,	0),
(104947,	10,	1725892223,	0),
(104948,	11,	1725892260,	-195.115),
(104949,	12,	1725892260,	-101.069),
(104950,	6,	1725892260,	0),
(104951,	1,	1725892271,	190.9),
(104952,	9,	1725892283,	694.412),
(104953,	3,	1725892393,	249.5),
(104954,	2,	1725892399,	100.4),
(104955,	9,	1725892436,	719.053),
(104956,	5,	1725892509,	0),
(104957,	10,	1725892523,	0),
(104958,	9,	1725892559,	694.892),
(104959,	11,	1725892560,	-194.064),
(104960,	12,	1725892560,	-127.1),
(104961,	6,	1725892560,	0),
(104962,	1,	1725892571,	202.5),
(104963,	9,	1725892687,	716.549),
(104964,	3,	1725892693,	245.8),
(104965,	2,	1725892699,	101.2),
(104966,	5,	1725892810,	0),
(104967,	9,	1725892811,	687.184),
(104968,	10,	1725892823,	0),
(104969,	11,	1725892860,	-193.433),
(104970,	12,	1725892860,	-152.778),
(104971,	6,	1725892860,	0),
(104972,	1,	1725892871,	214.5),
(104973,	9,	1725892935,	671.706),
(104974,	3,	1725892993,	254.3),
(104975,	2,	1725892999,	101.5),
(104976,	9,	1725893094,	747.589),
(104977,	5,	1725893109,	0),
(104978,	10,	1725893123,	0),
(104979,	11,	1725893160,	-193.923),
(104980,	12,	1725893160,	-175.453),
(104981,	6,	1725893160,	0),
(104982,	1,	1725893171,	192.7),
(104983,	9,	1725893215,	710.963),
(104984,	3,	1725893293,	246.8),
(104985,	2,	1725893299,	100.5),
(104986,	5,	1725893409,	0),
(104987,	10,	1725893423,	0),
(104988,	11,	1725893460,	-196.011),
(104989,	12,	1725893460,	-192.899),
(104990,	6,	1725893460,	0),
(104991,	1,	1725893471,	202.7),
(104992,	3,	1725893593,	247.1),
(104993,	2,	1725893599,	100.5),
(104994,	9,	1725893615,	711.746),
(104995,	5,	1725893709,	0),
(104996,	10,	1725893723,	0),
(104997,	11,	1725893760,	-199.766),
(104998,	12,	1725893760,	-203.98),
(104999,	6,	1725893760,	0),
(105000,	1,	1725893771,	163.5),
(105001,	9,	1725893775,	2537.3),
(105002,	3,	1725893893,	293.9),
(105003,	9,	1725893896,	2539.01),
(105004,	2,	1725893899,	1979.8),
(105005,	5,	1725894009,	0),
(105006,	10,	1725894023,	2243.6),
(105007,	11,	1725894060,	-204.669),
(105008,	12,	1725894060,	-209.386),
(105009,	6,	1725894060,	0),
(105010,	1,	1725894071,	220.2),
(105011,	9,	1725894164,	4881.91),
(105012,	3,	1725894193,	254.1),
(105013,	2,	1725894199,	1897.8),
(105014,	5,	1725894309,	0),
(105015,	10,	1725894323,	2160.3),
(105016,	11,	1725894360,	-209.757),
(105017,	12,	1725894360,	-211.891),
(105018,	6,	1725894360,	0),
(105019,	1,	1725894371,	197.5),
(105020,	3,	1725894493,	251.6),
(105021,	2,	1725894499,	1836.9),
(105022,	9,	1725894505,	4779.48),
(105023,	5,	1725894609,	0),
(105024,	10,	1725894623,	2305.1),
(105025,	9,	1725894629,	2956.1),
(105026,	11,	1725894660,	-214.872),
(105027,	12,	1725894660,	-212.923),
(105028,	6,	1725894660,	0),
(105029,	1,	1725894671,	156.8),
(105030,	9,	1725894790,	3021.82),
(105031,	3,	1725894793,	219.5),
(105032,	2,	1725894799,	1.2),
(105033,	5,	1725894910,	0),
(105034,	9,	1725894911,	2727.41),
(105035,	10,	1725894923,	2352.4),
(105036,	11,	1725894960,	-219.028),
(105037,	12,	1725894960,	-212.688),
(105038,	6,	1725894960,	0),
(105039,	1,	1725894970,	172.7),
(105040,	9,	1725895066,	2836.67),
(105041,	3,	1725895093,	40.6),
(105042,	2,	1725895099,	1.1),
(105043,	9,	1725895191,	2610.35),
(105044,	5,	1725895209,	0),
(105045,	10,	1725895223,	2171.7),
(105046,	11,	1725895260,	-220.516),
(105047,	12,	1725895260,	-211.224),
(105048,	6,	1725895260,	0),
(105049,	1,	1725895270,	202.8),
(105050,	3,	1725895393,	39.4),
(105051,	2,	1725895399,	1.2),
(105052,	5,	1725895509,	0),
(105053,	10,	1725895523,	2286),
(105054,	11,	1725895560,	-217.823),
(105055,	12,	1725895560,	-208.467),
(105056,	6,	1725895560,	0),
(105057,	1,	1725895570,	157.5),
(105058,	3,	1725895693,	41),
(105059,	2,	1725895699,	1.3),
(105060,	5,	1725895809,	0),
(105061,	10,	1725895823,	2330.7),
(105062,	11,	1725895860,	-210.217),
(105063,	12,	1725895860,	-204.303),
(105064,	6,	1725895860,	0),
(105065,	1,	1725895870,	164.3),
(105066,	3,	1725895993,	40.3),
(105067,	2,	1725895999,	1.3),
(105068,	9,	1725896106,	2621.94),
(105069,	5,	1725896109,	0),
(105070,	10,	1725896123,	2143),
(105071,	11,	1725896160,	-197.995),
(105072,	12,	1725896160,	-198.637),
(105073,	6,	1725896160,	0),
(105074,	1,	1725896170,	157.1),
(105075,	3,	1725896293,	40.4),
(105076,	2,	1725896299,	1.3),
(105077,	9,	1725896375,	2538.38),
(105078,	5,	1725896409,	0),
(105079,	10,	1725896423,	2114.5),
(105080,	11,	1725896460,	-182.39),
(105081,	12,	1725896460,	-191.471),
(105082,	6,	1725896460,	0),
(105083,	1,	1725896470,	142.8),
(105084,	9,	1725896500,	2468.73),
(105085,	3,	1725896593,	31.6),
(105086,	2,	1725896599,	1.2),
(105087,	5,	1725896709,	0),
(105088,	10,	1725896723,	2249.8),
(105089,	11,	1725896760,	-165.134),
(105090,	12,	1725896760,	-182.981),
(105091,	6,	1725896760,	0),
(105092,	1,	1725896770,	187.8),
(105093,	9,	1725896870,	2836.16),
(105094,	3,	1725896893,	30.9),
(105095,	2,	1725896899,	1.1),
(105096,	9,	1725896996,	3123.42),
(105097,	5,	1725897009,	0),
(105098,	10,	1725897023,	2142.8),
(105099,	11,	1725897060,	-147.693),
(105100,	12,	1725897060,	-173.607),
(105101,	6,	1725897060,	0),
(105102,	1,	1725897070,	183.6),
(105103,	9,	1725897127,	2933.66),
(105104,	3,	1725897193,	31.4),
(105105,	2,	1725897199,	0),
(105106,	5,	1725897309,	0),
(105107,	10,	1725897323,	2195.7),
(105108,	11,	1725897360,	-130.229),
(105109,	12,	1725897360,	-164.196),
(105110,	6,	1725897360,	0),
(105111,	1,	1725897370,	155.6),
(105112,	9,	1725897389,	3355.36),
(105113,	3,	1725897493,	32.4),
(105114,	2,	1725897499,	0),
(105115,	9,	1725897512,	2820.29),
(105116,	5,	1725897609,	0),
(105117,	10,	1725897623,	2226.5),
(105118,	9,	1725897652,	2879.57),
(105119,	11,	1725897660,	-113.26),
(105120,	12,	1725897660,	-157.124),
(105121,	6,	1725897660,	0),
(105122,	1,	1725897670,	132.6),
(105123,	3,	1725897793,	31.7),
(105124,	2,	1725897799,	0),
(105125,	5,	1725897910,	0),
(105126,	10,	1725897923,	2273.8),
(105127,	11,	1725897960,	-98.9274),
(105128,	12,	1725897960,	-154.435),
(105129,	6,	1725897960,	0),
(105130,	1,	1725897970,	131.6),
(105131,	9,	1725897986,	3007),
(105132,	3,	1725898093,	31.7),
(105133,	2,	1725898099,	0),
(105134,	5,	1725898209,	0),
(105135,	9,	1725898216,	2674.81),
(105136,	10,	1725898223,	2323.9),
(105137,	11,	1725898260,	-88.3643),
(105138,	12,	1725898260,	-156.005),
(105139,	6,	1725898260,	0),
(105140,	1,	1725898270,	142.6),
(105141,	3,	1725898393,	32.3),
(105142,	2,	1725898399,	0),
(105143,	5,	1725898509,	0),
(105144,	9,	1725898511,	2596.41),
(105145,	10,	1725898523,	2326.3),
(105146,	11,	1725898560,	-81.6116),
(105147,	12,	1725898560,	-160.257),
(105148,	6,	1725898560,	0),
(105149,	1,	1725898570,	156.2),
(105150,	9,	1725898631,	2665.25),
(105151,	3,	1725898693,	31.5),
(105152,	2,	1725898699,	0),
(105153,	5,	1725898809,	0),
(105154,	10,	1725898823,	2236.3),
(105155,	9,	1725898859,	2771.74),
(105156,	11,	1725898860,	-77.8142),
(105157,	12,	1725898860,	-164.876),
(105158,	6,	1725898860,	0),
(105159,	1,	1725898870,	195),
(105160,	3,	1725898993,	31.9),
(105161,	2,	1725898999,	0),
(105162,	5,	1725899109,	0),
(105163,	10,	1725899123,	2387.3),
(105164,	11,	1725899160,	-75.4979),
(105165,	12,	1725899160,	-167.524),
(105166,	6,	1725899160,	0),
(105167,	1,	1725899170,	208.2),
(105168,	3,	1725899293,	32.2),
(105169,	2,	1725899299,	0),
(105170,	5,	1725899409,	0),
(105171,	10,	1725899423,	0),
(105172,	11,	1725899460,	-72.9281),
(105173,	12,	1725899460,	-166.406),
(105174,	6,	1725899460,	0),
(105175,	1,	1725899471,	191.1),
(105176,	3,	1725899593,	32.6),
(105177,	2,	1725899599,	0),
(105178,	5,	1725899709,	0),
(105179,	10,	1725899723,	0),
(105180,	11,	1725899760,	-68.55),
(105181,	12,	1725899760,	-160.685),
(105182,	6,	1725899760,	0),
(105183,	1,	1725899770,	205.3),
(105184,	3,	1725899893,	32.5),
(105185,	2,	1725899899,	0),
(105186,	5,	1725900009,	0),
(105187,	10,	1725900023,	0),
(105188,	11,	1725900060,	-61.5098),
(105189,	12,	1725900060,	-150.726),
(105190,	6,	1725900060,	0),
(105191,	1,	1725900070,	164.8),
(105192,	3,	1725900193,	32),
(105193,	2,	1725900199,	0),
(105194,	5,	1725900309,	0),
(105195,	10,	1725900323,	0),
(105196,	11,	1725900360,	-52.2586),
(105197,	12,	1725900360,	-138.166),
(105198,	6,	1725900360,	0),
(105199,	1,	1725900370,	193.9),
(105200,	3,	1725900493,	32),
(105201,	2,	1725900499,	0),
(105202,	5,	1725900609,	0),
(105203,	10,	1725900623,	0),
(105204,	11,	1725900660,	-42.3607),
(105205,	12,	1725900660,	-124.995),
(105206,	6,	1725900660,	0),
(105207,	1,	1725900670,	158.8),
(105208,	3,	1725900793,	33.4),
(105209,	2,	1725900799,	0),
(105210,	5,	1725900909,	0),
(105211,	10,	1725900923,	0),
(105212,	11,	1725900960,	-32.1152),
(105213,	12,	1725900960,	-111.485),
(105214,	6,	1725900960,	0),
(105215,	1,	1725900970,	164.3),
(105216,	9,	1725901072,	634.261),
(105217,	9,	1725901077,	634.261),
(105218,	3,	1725901093,	473),
(105219,	2,	1725901099,	0),
(105220,	5,	1725901209,	0),
(105221,	10,	1725901223,	0),
(105222,	9,	1725901246,	859.806),
(105223,	11,	1725901260,	-22.2718),
(105224,	12,	1725901260,	-98.8441),
(105225,	6,	1725901260,	0),
(105226,	1,	1725901270,	142.2),
(105227,	3,	1725901393,	484),
(105228,	2,	1725901399,	0),
(105229,	5,	1725901509,	0),
(105230,	10,	1725901523,	0),
(105231,	9,	1725901544,	828.06),
(105232,	11,	1725901560,	-13.9981),
(105233,	12,	1725901560,	-88.6612),
(105234,	6,	1725901560,	0),
(105235,	1,	1725901570,	150.4),
(105236,	9,	1725901609,	828.06),
(105237,	3,	1725901693,	476.2),
(105238,	2,	1725901699,	0),
(105239,	9,	1725901737,	852.003),
(105240,	5,	1725901809,	0),
(105241,	10,	1725901823,	0),
(105242,	11,	1725901860,	-8.24392),
(105243,	12,	1725901860,	-81.8429),
(105244,	6,	1725901860,	0),
(105245,	9,	1725901869,	757.578),
(105246,	1,	1725901870,	144.1),
(105247,	3,	1725901993,	478.2),
(105248,	9,	1725901994,	808.043),
(105249,	2,	1725901999,	0),
(105250,	5,	1725902109,	0),
(105251,	10,	1725902123,	0),
(105252,	9,	1725902159,	799.065),
(105253,	11,	1725902160,	-5.34829),
(105254,	12,	1725902160,	-78.1372),
(105255,	6,	1725902160,	0),
(105256,	1,	1725902170,	130.5),
(105257,	3,	1725902293,	473.9),
(105258,	2,	1725902299,	0),
(105259,	9,	1725902407,	825.392),
(105260,	5,	1725902409,	0),
(105261,	10,	1725902423,	0),
(105262,	11,	1725902460,	-4.88836),
(105263,	12,	1725902460,	-76.165),
(105264,	6,	1725902460,	0),
(105265,	1,	1725902470,	192.7),
(105266,	9,	1725902545,	792.428),
(105267,	3,	1725902593,	474.2),
(105268,	2,	1725902599,	0),
(105269,	9,	1725902667,	804.949),
(105270,	5,	1725902709,	0),
(105271,	10,	1725902723,	0),
(105272,	11,	1725902760,	-5.771),
(105273,	12,	1725902760,	-73.8721),
(105274,	6,	1725902760,	0),
(105275,	1,	1725902770,	163.8),
(105276,	9,	1725902790,	738.58),
(105277,	3,	1725902893,	477.1),
(105278,	2,	1725902899,	0),
(105279,	9,	1725902912,	862.1),
(105280,	5,	1725903009,	0),
(105281,	10,	1725903023,	0),
(105282,	11,	1725903060,	-6.56669),
(105283,	12,	1725903060,	-69.2914),
(105284,	6,	1725903060,	0),
(105285,	1,	1725903070,	194.6),
(105286,	9,	1725903163,	831.585),
(105287,	3,	1725903193,	475.3),
(105288,	2,	1725903199,	0),
(105289,	9,	1725903285,	3116.09),
(105290,	5,	1725903309,	0),
(105291,	10,	1725903323,	2331.3),
(105292,	1,	1725903370,	225.9),
(105293,	9,	1725903406,	3154),
(105294,	3,	1725903493,	474.8),
(105295,	2,	1725903499,	0),
(105296,	9,	1725903529,	3097.39),
(105297,	5,	1725903609,	0),
(105298,	10,	1725903623,	2358.9),
(105299,	9,	1725903651,	3128.76),
(105300,	11,	1725903660,	-4.15532),
(105301,	12,	1725903660,	-51.4305),
(105302,	6,	1725903660,	0),
(105303,	1,	1725903670,	195.9),
(105304,	3,	1725903793,	477.4),
(105305,	2,	1725903799,	0),
(105306,	9,	1725903903,	3171),
(105307,	5,	1725903909,	0),
(105308,	10,	1725903923,	2358.3),
(105309,	11,	1725903960,	-1.23977),
(105310,	12,	1725903960,	-39.7436),
(105311,	6,	1725903960,	0),
(105312,	1,	1725903970,	192.1),
(105313,	9,	1725904027,	3257.26),
(105314,	3,	1725904093,	480.4),
(105315,	2,	1725904099,	0),
(105316,	9,	1725904165,	3120.71),
(105317,	5,	1725904209,	0),
(105318,	10,	1725904223,	2372.1),
(105319,	11,	1725904260,	-3.24481),
(105320,	12,	1725904260,	-26.292),
(105321,	6,	1725904260,	0),
(105322,	1,	1725904270,	193.6),
(105323,	9,	1725904292,	3016.79),
(105324,	3,	1725904393,	463.5),
(105325,	2,	1725904399,	0),
(105326,	9,	1725904414,	3107.2),
(105327,	5,	1725904509,	0),
(105328,	10,	1725904523,	2352),
(105329,	11,	1725904560,	-10.4384),
(105330,	12,	1725904560,	-11.6652),
(105331,	6,	1725904560,	0),
(105332,	1,	1725904570,	167.2),
(105333,	9,	1725904666,	4029.96),
(105334,	3,	1725904693,	481.3),
(105335,	2,	1725904699,	0),
(105336,	9,	1725904789,	4129.04),
(105337,	5,	1725904809,	705.7),
(105338,	10,	1725904823,	2317.2),
(105339,	11,	1725904860,	-21.2484),
(105340,	12,	1725904860,	-3.06289),
(105341,	6,	1725904860,	0),
(105342,	1,	1725904870,	221.3),
(105343,	9,	1725904914,	4025.99),
(105344,	3,	1725904993,	483.4),
(105345,	2,	1725904999,	0),
(105346,	9,	1725905037,	3738.56),
(105347,	5,	1725905109,	710),
(105348,	10,	1725905122,	2341),
(105349,	11,	1725905160,	-35.8603),
(105350,	12,	1725905160,	-16.6393),
(105351,	6,	1725905160,	0),
(105352,	9,	1725905160,	4047.91),
(105353,	1,	1725905170,	195.3),
(105354,	3,	1725905293,	480.1),
(105355,	2,	1725905299,	0),
(105356,	5,	1725905410,	637),
(105357,	10,	1725905422,	2370),
(105358,	11,	1725905460,	-53.5457),
(105359,	12,	1725905460,	-27.9126),
(105360,	6,	1725905460,	0),
(105361,	1,	1725905470,	218.4),
(105362,	9,	1725905529,	3661.17),
(105363,	3,	1725905593,	478.3),
(105364,	2,	1725905599,	0),
(105365,	9,	1725905672,	3843.36),
(105366,	5,	1725905709,	136.9),
(105367,	10,	1725905722,	2393.2),
(105368,	11,	1725905760,	-72.7707),
(105369,	12,	1725905760,	-36.068),
(105370,	6,	1725905760,	0),
(105371,	1,	1725905770,	160.6),
(105372,	9,	1725905823,	3653.8),
(105373,	3,	1725905893,	446.7),
(105374,	2,	1725905899,	0),
(105375,	9,	1725905951,	3585.44),
(105376,	5,	1725906009,	5.6),
(105377,	10,	1725906022,	0),
(105378,	11,	1725906060,	-91.6013),
(105379,	12,	1725906060,	-40.7998),
(105380,	6,	1725906060,	0),
(105381,	1,	1725906070,	178.4),
(105382,	9,	1725906078,	731.593),
(105383,	3,	1725906193,	217.5),
(105384,	2,	1725906199,	0),
(105385,	9,	1725906304,	1313.95),
(105386,	5,	1725906309,	4.3),
(105387,	10,	1725906322,	0),
(105388,	11,	1725906360,	-108.408),
(105389,	12,	1725906360,	-42.4075),
(105390,	6,	1725906360,	0),
(105391,	1,	1725906370,	181.7),
(105392,	9,	1725906488,	1270.33),
(105393,	3,	1725906493,	217.2),
(105394,	2,	1725906499,	0),
(105395,	5,	1725906610,	908.1),
(105396,	10,	1725906622,	0),
(105397,	11,	1725906660,	-122.869),
(105398,	12,	1725906660,	-41.8053),
(105399,	6,	1725906660,	0),
(105400,	1,	1725906670,	174.5),
(105401,	9,	1725906728,	1431.21),
(105402,	9,	1725906733,	1431.21),
(105403,	3,	1725906793,	215.9),
(105404,	2,	1725906799,	0),
(105405,	5,	1725906909,	5.3),
(105406,	10,	1725906922,	0),
(105407,	11,	1725906960,	-136.28),
(105408,	12,	1725906960,	-39.8481),
(105409,	6,	1725906960,	0),
(105410,	1,	1725906970,	164),
(105411,	9,	1725907031,	692.092),
(105412,	3,	1725907093,	223.4),
(105413,	2,	1725907099,	0),
(105414,	9,	1725907159,	696.749),
(105415,	5,	1725907209,	1.5),
(105416,	10,	1725907222,	0),
(105417,	11,	1725907260,	-148.977),
(105418,	12,	1725907260,	-36.5756),
(105419,	6,	1725907260,	0),
(105420,	1,	1725907270,	159.4),
(105421,	9,	1725907281,	664.971),
(105422,	3,	1725907393,	218.6),
(105423,	2,	1725907399,	0),
(105424,	9,	1725907405,	700.424),
(105425,	5,	1725907509,	0),
(105426,	10,	1725907522,	0),
(105427,	9,	1725907530,	577.674),
(105428,	11,	1725907560,	-160.202),
(105429,	12,	1725907560,	-32.3831),
(105430,	6,	1725907560,	0),
(105431,	1,	1725907570,	170.5),
(105432,	9,	1725907664,	564.289),
(105433,	3,	1725907693,	231.8),
(105434,	2,	1725907699,	0),
(105435,	5,	1725907809,	0),
(105436,	10,	1725907822,	0),
(105437,	9,	1725907830,	571.713),
(105438,	11,	1725907860,	-168.866),
(105439,	12,	1725907860,	-27.8194),
(105440,	6,	1725907860,	0),
(105441,	1,	1725907870,	159.1),
(105442,	9,	1725907956,	550.338),
(105443,	3,	1725907993,	216.8),
(105444,	2,	1725907999,	0),
(105445,	5,	1725908109,	0),
(105446,	9,	1725908120,	573.996),
(105447,	10,	1725908122,	0),
(105448,	11,	1725908160,	-174.057),
(105449,	12,	1725908160,	-23.3362),
(105450,	6,	1725908160,	0),
(105451,	1,	1725908170,	161.8),
(105452,	9,	1725908243,	597.06),
(105453,	3,	1725908293,	250.2),
(105454,	2,	1725908299,	0),
(105455,	9,	1725908396,	561.824),
(105456,	5,	1725908409,	0),
(105457,	10,	1725908422,	0),
(105458,	11,	1725908460,	-175.341),
(105459,	12,	1725908460,	-19.1981),
(105460,	6,	1725908460,	0),
(105461,	1,	1725908470,	194.6),
(105462,	3,	1725908593,	232.7),
(105463,	2,	1725908599,	0),
(105464,	9,	1725908658,	556.791),
(105465,	5,	1725908709,	0),
(105466,	10,	1725908722,	0),
(105467,	11,	1725908760,	-172.887),
(105468,	12,	1725908760,	-15.4966),
(105469,	6,	1725908760,	0),
(105470,	1,	1725908770,	194.8),
(105471,	3,	1725908893,	484.7),
(105472,	2,	1725908899,	0),
(105473,	9,	1725908904,	832.721),
(105474,	5,	1725909009,	0),
(105475,	10,	1725909022,	0),
(105476,	9,	1725909030,	811.638),
(105477,	11,	1725909060,	-167.395),
(105478,	12,	1725909060,	-12.2177),
(105479,	6,	1725909060,	0),
(105480,	1,	1725909070,	164.7),
(105481,	9,	1725909162,	844.039),
(105482,	3,	1725909193,	486.8),
(105483,	2,	1725909199,	0),
(105484,	9,	1725909285,	651.657),
(105485,	5,	1725909309,	0),
(105486,	10,	1725909322,	0),
(105487,	11,	1725909360,	-159.831),
(105488,	12,	1725909360,	-9.32054),
(105489,	6,	1725909360,	0),
(105490,	1,	1725909370,	3.2),
(105491,	9,	1725909408,	687.73),
(105492,	3,	1725909493,	479.9),
(105493,	2,	1725909499,	0),
(105494,	9,	1725909529,	675.041),
(105495,	5,	1725909609,	0),
(105496,	10,	1725909622,	0),
(105497,	9,	1725909652,	2065.82),
(105498,	11,	1725909660,	-150.979),
(105499,	12,	1725909660,	-6.79657),
(105500,	6,	1725909660,	0),
(105501,	1,	1725909670,	3.3),
(105502,	9,	1725909775,	2019.64),
(105503,	3,	1725909793,	484.6),
(105504,	2,	1725909799,	0),
(105505,	9,	1725909896,	4245.62),
(105506,	5,	1725909909,	0),
(105507,	10,	1725909922,	2290.2),
(105508,	11,	1725909960,	-140.816),
(105509,	12,	1725909960,	-4.6912),
(105510,	6,	1725909960,	0),
(105511,	1,	1725909970,	3),
(105512,	9,	1725910019,	4237.59),
(105513,	3,	1725910093,	485),
(105514,	2,	1725910099,	0),
(105515,	9,	1725910144,	2060.13),
(105516,	5,	1725910209,	0),
(105517,	10,	1725910222,	0),
(105518,	11,	1725910260,	-128.661),
(105519,	12,	1725910260,	-3.0592),
(105520,	6,	1725910260,	0),
(105521,	9,	1725910265,	688.79),
(105522,	1,	1725910270,	3.1),
(105523,	9,	1725910387,	3555.01),
(105524,	3,	1725910393,	485.6),
(105525,	2,	1725910399,	0),
(105526,	9,	1725910508,	1968.5),
(105527,	5,	1725910509,	0),
(105528,	10,	1725910522,	0),
(105529,	11,	1725910560,	-114.58),
(105530,	12,	1725910560,	-1.86703),
(105531,	6,	1725910560,	0),
(105532,	1,	1725910570,	3.1),
(105533,	9,	1725910630,	1999.35),
(105534,	3,	1725910693,	488.8),
(105535,	2,	1725910699,	0),
(105536,	9,	1725910755,	689.203),
(105537,	5,	1725910809,	0),
(105538,	10,	1725910822,	0),
(105539,	11,	1725910860,	-99.3707),
(105540,	12,	1725910860,	-1.03659),
(105541,	6,	1725910860,	0),
(105542,	1,	1725910870,	3),
(105543,	9,	1725910880,	643.702),
(105544,	3,	1725910993,	488.8),
(105545,	2,	1725910999,	0),
(105546,	9,	1725911013,	604.543),
(105547,	5,	1725911109,	0),
(105548,	10,	1725911122,	0),
(105549,	11,	1725911160,	-84.1595),
(105550,	12,	1725911160,	-0.492185),
(105551,	6,	1725911160,	0),
(105552,	1,	1725911170,	3.1),
(105553,	9,	1725911247,	618.049),
(105554,	9,	1725911250,	606.282),
(105555,	3,	1725911293,	489.3),
(105556,	2,	1725911299,	0),
(105557,	9,	1725911373,	638.173),
(105558,	5,	1725911409,	0),
(105559,	10,	1725911422,	0),
(105560,	11,	1725911460,	-70.0726),
(105561,	12,	1725911460,	-0.173092),
(105562,	6,	1725911460,	0),
(105563,	1,	1725911470,	2.9),
(105564,	9,	1725911495,	620.457),
(105565,	3,	1725911593,	478.9),
(105566,	2,	1725911599,	0),
(105567,	9,	1725911616,	648.287),
(105568,	5,	1725911709,	0),
(105569,	10,	1725911722,	0),
(105570,	9,	1725911738,	631.182),
(105571,	11,	1725911760,	-57.9847),
(105572,	12,	1725911760,	-0.0276401),
(105573,	6,	1725911760,	0),
(105574,	1,	1725911770,	2.9),
(105575,	9,	1725911867,	642.471),
(105576,	3,	1725911893,	472.8),
(105577,	2,	1725911899,	0),
(105578,	9,	1725911990,	608.85),
(105579,	5,	1725912009,	0),
(105580,	10,	1725912022,	0),
(105581,	11,	1725912060,	-48.3423),
(105582,	12,	1725912060,	0),
(105583,	6,	1725912060,	0),
(105584,	1,	1725912070,	3.2),
(105585,	9,	1725912113,	625.954),
(105586,	3,	1725912193,	487.9),
(105587,	2,	1725912199,	0),
(105588,	9,	1725912234,	634.858),
(105589,	5,	1725912309,	0),
(105590,	10,	1725912322,	0),
(105591,	9,	1725912359,	633.455),
(105592,	11,	1725912360,	-41.0633),
(105593,	12,	1725912360,	0),
(105594,	6,	1725912360,	0),
(105595,	1,	1725912370,	3),
(105596,	9,	1725912482,	616.728),
(105597,	3,	1725912493,	496.2),
(105598,	2,	1725912499,	0),
(105599,	9,	1725912603,	628.276),
(105600,	5,	1725912609,	0),
(105601,	10,	1725912622,	0),
(105602,	11,	1725912660,	-35.5122),
(105603,	12,	1725912660,	0),
(105604,	6,	1725912660,	0),
(105605,	1,	1725912670,	3.1),
(105606,	9,	1725912726,	633.797),
(105607,	3,	1725912793,	487.9),
(105608,	2,	1725912799,	0),
(105609,	9,	1725912863,	623.003),
(105610,	5,	1725912909,	0),
(105611,	10,	1725912922,	0),
(105612,	11,	1725912960,	-30.5527),
(105613,	12,	1725912960,	0),
(105614,	6,	1725912960,	0),
(105615,	1,	1725912970,	3.1),
(105616,	9,	1725912985,	641.504),
(105617,	3,	1725913093,	499.7),
(105618,	2,	1725913099,	0),
(105619,	9,	1725913108,	637.335),
(105620,	5,	1725913209,	0),
(105621,	10,	1725913222,	0),
(105622,	9,	1725913230,	617.271),
(105623,	11,	1725913260,	-24.9523),
(105624,	12,	1725913260,	0),
(105625,	6,	1725913260,	0),
(105626,	1,	1725913270,	3),
(105627,	9,	1725913352,	637.421),
(105628,	3,	1725913393,	431.4),
(105629,	2,	1725913399,	0),
(105630,	9,	1725913474,	638.093),
(105631,	5,	1725913509,	0),
(105632,	10,	1725913522,	0),
(105633,	11,	1725913560,	-18.3398),
(105634,	12,	1725913560,	0),
(105635,	6,	1725913560,	0),
(105636,	1,	1725913570,	3.1),
(105637,	9,	1725913595,	627.62),
(105638,	3,	1725913692,	367.8),
(105639,	2,	1725913699,	0),
(105640,	9,	1725913717,	589.977),
(105641,	5,	1725913809,	0),
(105642,	10,	1725913822,	0),
(105643,	9,	1725913838,	597.836),
(105644,	11,	1725913860,	-11.1472),
(105645,	12,	1725913860,	0),
(105646,	6,	1725913860,	0),
(105647,	1,	1725913870,	3.1),
(105648,	9,	1725913960,	693.078),
(105649,	3,	1725913992,	443.2),
(105650,	2,	1725913999,	0),
(105651,	9,	1725914082,	654.328),
(105652,	5,	1725914109,	0),
(105653,	10,	1725914122,	0),
(105654,	11,	1725914160,	-4.17506),
(105655,	12,	1725914160,	0),
(105656,	6,	1725914160,	0),
(105657,	1,	1725914170,	3.2),
(105658,	9,	1725914206,	636.392),
(105659,	3,	1725914292,	443.8),
(105660,	2,	1725914299,	0),
(105661,	9,	1725914329,	653.439),
(105662,	5,	1725914409,	0),
(105663,	10,	1725914422,	0),
(105664,	9,	1725914451,	534.77),
(105665,	11,	1725914460,	-1.7476),
(105666,	12,	1725914460,	0),
(105667,	6,	1725914460,	0),
(105668,	1,	1725914470,	3),
(105669,	9,	1725914574,	645.891),
(105670,	3,	1725914592,	437.2),
(105671,	2,	1725914599,	0),
(105672,	9,	1725914699,	644.967),
(105673,	5,	1725914709,	0),
(105674,	10,	1725914722,	0),
(105675,	11,	1725914760,	-6.0003),
(105676,	12,	1725914760,	0),
(105677,	6,	1725914760,	0),
(105678,	1,	1725914770,	3.1),
(105679,	9,	1725914822,	604.966),
(105680,	3,	1725914892,	444),
(105681,	2,	1725914899,	0),
(105682,	9,	1725914944,	635.154),
(105683,	5,	1725915009,	0),
(105684,	10,	1725915022,	0),
(105685,	11,	1725915060,	-8.30698),
(105686,	12,	1725915060,	0),
(105687,	6,	1725915060,	0),
(105688,	9,	1725915066,	662.403),
(105689,	1,	1725915070,	3),
(105690,	9,	1725915188,	658.856),
(105691,	3,	1725915192,	441.2),
(105692,	2,	1725915199,	0),
(105693,	5,	1725915309,	0),
(105694,	9,	1725915310,	655.015),
(105695,	10,	1725915322,	0),
(105696,	11,	1725915360,	-8.77011),
(105697,	12,	1725915360,	0),
(105698,	6,	1725915360,	0),
(105699,	1,	1725915370,	3.1),
(105700,	9,	1725915431,	423.314),
(105701,	3,	1725915492,	213.4),
(105702,	2,	1725915499,	0),
(105703,	9,	1725915554,	598.787),
(105704,	5,	1725915609,	0),
(105705,	10,	1725915622,	0),
(105706,	11,	1725915660,	-7.80287),
(105707,	12,	1725915660,	0),
(105708,	6,	1725915660,	0),
(105709,	1,	1725915670,	3),
(105710,	9,	1725915687,	614.442),
(105711,	3,	1725915792,	493.8),
(105712,	2,	1725915799,	0),
(105713,	9,	1725915810,	618.305),
(105714,	5,	1725915909,	0),
(105715,	10,	1725915922,	0),
(105716,	9,	1725915932,	579.215),
(105717,	11,	1725915960,	-5.95973),
(105718,	12,	1725915960,	0),
(105719,	6,	1725915960,	0),
(105720,	1,	1725915970,	3),
(105721,	9,	1725916054,	620.915),
(105722,	3,	1725916092,	495.2),
(105723,	2,	1725916099,	0),
(105724,	9,	1725916187,	632.326),
(105725,	5,	1725916209,	0),
(105726,	10,	1725916222,	0),
(105727,	11,	1725916260,	-3.96824),
(105728,	12,	1725916260,	0),
(105729,	6,	1725916260,	0),
(105730,	1,	1725916270,	3.1),
(105731,	9,	1725916310,	621.729),
(105732,	3,	1725916392,	494.2),
(105733,	2,	1725916399,	0),
(105734,	9,	1725916433,	624.012),
(105735,	5,	1725916509,	0),
(105736,	10,	1725916522,	0),
(105737,	9,	1725916554,	616.95),
(105738,	11,	1725916560,	-3.37749),
(105739,	12,	1725916560,	0),
(105740,	6,	1725916560,	0),
(105741,	1,	1725916570,	3.1),
(105742,	9,	1725916680,	420.837),
(105743,	3,	1725916692,	212.8),
(105744,	2,	1725916699,	0),
(105745,	9,	1725916802,	237.35),
(105746,	5,	1725916809,	0),
(105747,	10,	1725916822,	0),
(105748,	11,	1725916860,	-4.95316),
(105749,	12,	1725916860,	0),
(105750,	6,	1725916860,	0),
(105751,	1,	1725916870,	3.3),
(105752,	9,	1725916925,	233.853),
(105753,	3,	1725916992,	34.1),
(105754,	2,	1725916999,	0),
(105755,	9,	1725917048,	230.531),
(105756,	5,	1725917109,	0),
(105757,	10,	1725917122,	0),
(105758,	11,	1725917160,	-8.46555),
(105759,	12,	1725917160,	0),
(105760,	6,	1725917160,	0),
(105761,	9,	1725917169,	240.008),
(105762,	1,	1725917170,	3.1),
(105763,	9,	1725917292,	242.158),
(105764,	3,	1725917292,	9.1),
(105765,	2,	1725917299,	0),
(105766,	5,	1725917409,	0),
(105767,	9,	1725917413,	239.532),
(105768,	10,	1725917422,	0),
(105769,	11,	1725917460,	-13.0753),
(105770,	12,	1725917460,	0),
(105771,	6,	1725917460,	0),
(105772,	1,	1725917470,	3.1),
(105773,	9,	1725917536,	216.251),
(105774,	3,	1725917592,	8.9),
(105775,	2,	1725917599,	0),
(105776,	9,	1725917658,	211.953),
(105777,	5,	1725917709,	0),
(105778,	10,	1725917722,	0),
(105779,	11,	1725917760,	-17.6745),
(105780,	12,	1725917760,	0),
(105781,	6,	1725917760,	0),
(105782,	1,	1725917770,	3.2),
(105783,	9,	1725917779,	209.756),
(105784,	3,	1725917892,	8.6),
(105785,	2,	1725917899,	0),
(105786,	9,	1725917905,	211.336),
(105787,	5,	1725918009,	0),
(105788,	10,	1725918022,	0),
(105789,	9,	1725918029,	208.663),
(105790,	11,	1725918060,	-21.1823),
(105791,	12,	1725918060,	0),
(105792,	6,	1725918060,	0),
(105793,	1,	1725918070,	3.1),
(105794,	9,	1725918151,	202.732),
(105795,	3,	1725918192,	8.7),
(105796,	2,	1725918199,	0),
(105797,	9,	1725918273,	208.284),
(105798,	5,	1725918309,	0),
(105799,	10,	1725918322,	0),
(105800,	11,	1725918360,	-22.7955),
(105801,	12,	1725918360,	0),
(105802,	6,	1725918360,	0),
(105803,	1,	1725918370,	3.1),
(105804,	9,	1725918397,	211.081),
(105805,	3,	1725918492,	8.6),
(105806,	2,	1725918499,	0),
(105807,	9,	1725918519,	205.695),
(105808,	5,	1725918609,	0),
(105809,	10,	1725918622,	0),
(105810,	9,	1725918641,	208.025),
(105811,	11,	1725918660,	-22.1944),
(105812,	12,	1725918660,	0),
(105813,	6,	1725918660,	0),
(105814,	1,	1725918670,	3.1),
(105815,	9,	1725918762,	207.577),
(105816,	3,	1725918792,	8.6),
(105817,	2,	1725918799,	0),
(105818,	9,	1725918888,	209.349),
(105819,	5,	1725918909,	0),
(105820,	10,	1725918922,	0),
(105821,	11,	1725918960,	-19.7031),
(105822,	12,	1725918960,	0),
(105823,	6,	1725918960,	0),
(105824,	1,	1725918970,	3.1),
(105825,	9,	1725919010,	207.149),
(105826,	3,	1725919092,	9.2),
(105827,	2,	1725919099,	0),
(105828,	9,	1725919131,	206.707),
(105829,	5,	1725919209,	0),
(105830,	10,	1725919222,	0),
(105831,	11,	1725919260,	-16.3827),
(105832,	12,	1725919260,	0),
(105833,	6,	1725919260,	0),
(105834,	9,	1725919264,	205.248),
(105835,	1,	1725919270,	3.1),
(105836,	9,	1725919388,	201.784),
(105837,	3,	1725919392,	9.2),
(105838,	2,	1725919399,	0),
(105839,	5,	1725919509,	0),
(105840,	9,	1725919511,	203.625),
(105841,	10,	1725919522,	0),
(105842,	11,	1725919560,	-13.5061),
(105843,	12,	1725919560,	0),
(105844,	6,	1725919560,	0),
(105845,	1,	1725919570,	3.2),
(105846,	9,	1725919634,	198.377),
(105847,	3,	1725919692,	9.1),
(105848,	2,	1725919699,	0),
(105849,	9,	1725919755,	194.01),
(105850,	5,	1725919809,	0),
(105851,	10,	1725919822,	0),
(105852,	11,	1725919860,	-12.0036),
(105853,	12,	1725919860,	0),
(105854,	6,	1725919860,	0),
(105855,	1,	1725919870,	3.3),
(105856,	9,	1725919878,	201.354),
(105857,	3,	1725919992,	8.6),
(105858,	2,	1725919999,	0),
(105859,	9,	1725920001,	202.11),
(105860,	5,	1725920109,	0),
(105861,	10,	1725920122,	0),
(105862,	9,	1725920123,	193.247),
(105863,	11,	1725920160,	-12.4638),
(105864,	12,	1725920160,	0),
(105865,	6,	1725920160,	0),
(105866,	1,	1725920170,	3.1),
(105867,	9,	1725920245,	197.669),
(105868,	3,	1725920292,	8.4),
(105869,	2,	1725920299,	0),
(105870,	9,	1725920367,	196.97),
(105871,	5,	1725920409,	0),
(105872,	10,	1725920422,	0),
(105873,	11,	1725920460,	-14.9426),
(105874,	12,	1725920460,	0),
(105875,	6,	1725920460,	0),
(105876,	1,	1725920470,	3.5),
(105877,	9,	1725920490,	195.52),
(105878,	3,	1725920592,	9.1),
(105879,	2,	1725920599,	0),
(105880,	9,	1725920613,	199.862),
(105881,	5,	1725920709,	0),
(105882,	10,	1725920722,	0),
(105883,	9,	1725920735,	194.894),
(105884,	11,	1725920760,	-18.9054),
(105885,	12,	1725920760,	0),
(105886,	6,	1725920760,	0),
(105887,	1,	1725920770,	3),
(105888,	9,	1725920857,	192.756),
(105889,	3,	1725920892,	8.6),
(105890,	2,	1725920899,	0),
(105891,	9,	1725920979,	211.473),
(105892,	5,	1725921009,	0),
(105893,	10,	1725921022,	0),
(105894,	11,	1725921060,	-23.3232),
(105895,	12,	1725921060,	0),
(105896,	6,	1725921060,	0),
(105897,	1,	1725921070,	3.1),
(105898,	9,	1725921100,	203.999),
(105899,	3,	1725921192,	8.6),
(105900,	2,	1725921199,	0),
(105901,	9,	1725921223,	206.554),
(105902,	5,	1725921309,	0),
(105903,	10,	1725921322,	0),
(105904,	9,	1725921346,	207.54),
(105905,	11,	1725921360,	-26.9206),
(105906,	12,	1725921360,	0),
(105907,	6,	1725921360,	0),
(105908,	1,	1725921370,	3),
(105909,	9,	1725921469,	204.164),
(105910,	3,	1725921492,	8.7),
(105911,	2,	1725921499,	0.1),
(105912,	9,	1725921592,	205.579),
(105913,	5,	1725921609,	0),
(105914,	10,	1725921622,	0),
(105915,	11,	1725921660,	-28.5774),
(105916,	12,	1725921660,	0),
(105917,	6,	1725921660,	0),
(105918,	1,	1725921670,	3.1),
(105919,	9,	1725921713,	205.783),
(105920,	3,	1725921792,	9.1),
(105921,	2,	1725921799,	0),
(105922,	9,	1725921835,	206.54),
(105923,	5,	1725921909,	0),
(105924,	10,	1725921922,	0),
(105925,	9,	1725921957,	204.998),
(105926,	11,	1725921960,	-27.8832),
(105927,	12,	1725921960,	0),
(105928,	6,	1725921960,	0),
(105929,	1,	1725921970,	3.2),
(105930,	9,	1725922082,	203.989),
(105931,	3,	1725922092,	8.6),
(105932,	2,	1725922099,	0),
(105933,	9,	1725922205,	204.659),
(105934,	5,	1725922209,	0),
(105935,	10,	1725922222,	0),
(105936,	11,	1725922260,	-25.8435),
(105937,	12,	1725922260,	0),
(105938,	6,	1725922260,	0),
(105939,	1,	1725922270,	3),
(105940,	9,	1725922328,	205.824),
(105941,	3,	1725922392,	8.6),
(105942,	2,	1725922399,	0),
(105943,	9,	1725922450,	206.7),
(105944,	5,	1725922509,	0),
(105945,	10,	1725922522,	0),
(105946,	11,	1725922560,	-24.5156),
(105947,	12,	1725922560,	0),
(105948,	6,	1725922560,	0),
(105949,	1,	1725922570,	3),
(105950,	9,	1725922572,	231.493),
(105951,	3,	1725922692,	9.3),
(105952,	9,	1725922694,	230.965),
(105953,	2,	1725922699,	0),
(105954,	5,	1725922809,	0),
(105955,	9,	1725922817,	237.436),
(105956,	10,	1725922822,	0),
(105957,	11,	1725922860,	-24.1021),
(105958,	12,	1725922860,	0),
(105959,	6,	1725922860,	0),
(105960,	1,	1725922870,	3.2),
(105961,	9,	1725922939,	202.053),
(105962,	3,	1725922992,	9.2),
(105963,	2,	1725922999,	0),
(105964,	9,	1725923062,	202.34),
(105965,	5,	1725923109,	0),
(105966,	10,	1725923122,	0),
(105967,	11,	1725923160,	-24.5734),
(105968,	12,	1725923160,	0),
(105969,	6,	1725923160,	0),
(105970,	1,	1725923170,	3.2),
(105971,	9,	1725923183,	204.215),
(105972,	3,	1725923292,	8.7),
(105973,	2,	1725923299,	0.1),
(105974,	9,	1725923306,	200.98),
(105975,	5,	1725923409,	0),
(105976,	10,	1725923422,	0),
(105977,	11,	1725923460,	-26.125),
(105978,	12,	1725923460,	0),
(105979,	6,	1725923460,	0),
(105980,	1,	1725923470,	3),
(105981,	9,	1725923557,	209.557),
(105982,	3,	1725923592,	8.7),
(105983,	2,	1725923599,	0),
(105984,	9,	1725923680,	206.686),
(105985,	5,	1725923709,	0),
(105986,	10,	1725923722,	0),
(105987,	11,	1725923760,	-29.072),
(105988,	12,	1725923760,	0),
(105989,	6,	1725923760,	0),
(105990,	1,	1725923770,	3),
(105991,	9,	1725923802,	203.558),
(105992,	3,	1725923892,	9.1),
(105993,	2,	1725923899,	0),
(105994,	9,	1725923925,	201.193),
(105995,	5,	1725924009,	0),
(105996,	10,	1725924022,	0),
(105997,	9,	1725924046,	201.844),
(105998,	11,	1725924060,	-33.7475),
(105999,	12,	1725924060,	0),
(106000,	6,	1725924060,	0),
(106001,	1,	1725924070,	3.1),
(106002,	9,	1725924169,	201.156),
(106003,	3,	1725924192,	8.6),
(106004,	2,	1725924199,	0),
(106005,	9,	1725924293,	209.824),
(106006,	5,	1725924309,	0),
(106007,	10,	1725924322,	0),
(106008,	11,	1725924360,	-40.4052),
(106009,	12,	1725924360,	0),
(106010,	6,	1725924360,	0),
(106011,	1,	1725924370,	3.1),
(106012,	9,	1725924416,	202.078),
(106013,	3,	1725924492,	8.7),
(106014,	2,	1725924499,	0),
(106015,	9,	1725924538,	203.381),
(106016,	5,	1725924609,	0),
(106017,	10,	1725924622,	0),
(106018,	11,	1725924660,	-49.1255),
(106019,	12,	1725924660,	0),
(106020,	6,	1725924660,	0),
(106021,	9,	1725924661,	210.91),
(106022,	1,	1725924670,	3.2),
(106023,	9,	1725924783,	215.508),
(106024,	3,	1725924792,	8.6),
(106025,	2,	1725924799,	0),
(106026,	9,	1725924908,	202.431),
(106027,	5,	1725924909,	0),
(106028,	10,	1725924922,	0),
(106029,	11,	1725924960,	-59.7257),
(106030,	12,	1725924960,	0),
(106031,	6,	1725924960,	0),
(106032,	1,	1725924970,	3.1),
(106033,	9,	1725925031,	197.845),
(106034,	3,	1725925092,	8.6),
(106035,	2,	1725925099,	0),
(106036,	9,	1725925153,	199.493),
(106037,	5,	1725925209,	0),
(106038,	10,	1725925222,	0),
(106039,	11,	1725925260,	-71.6743),
(106040,	12,	1725925260,	0),
(106041,	6,	1725925260,	0),
(106042,	1,	1725925270,	3.1),
(106043,	9,	1725925278,	195.693),
(106044,	3,	1725925392,	8.6),
(106045,	2,	1725925399,	0),
(106046,	9,	1725925401,	196.234),
(106047,	5,	1725925509,	0),
(106048,	10,	1725925522,	0),
(106049,	9,	1725925523,	192.202),
(106050,	11,	1725925560,	-84.0773),
(106051,	12,	1725925560,	0),
(106052,	6,	1725925560,	0),
(106053,	1,	1725925570,	3),
(106054,	9,	1725925645,	197.184),
(106055,	3,	1725925692,	8.9),
(106056,	2,	1725925699,	0),
(106057,	9,	1725925773,	196.001),
(106058,	5,	1725925809,	0),
(106059,	10,	1725925822,	0),
(106060,	11,	1725925860,	-96.4631),
(106061,	12,	1725925860,	0),
(106062,	6,	1725925860,	0),
(106063,	1,	1725925869,	3.1),
(106064,	9,	1725925901,	195.789),
(106065,	3,	1725925992,	8.9),
(106066,	2,	1725925999,	0),
(106067,	9,	1725926025,	197.912),
(106068,	5,	1725926109,	0),
(106069,	10,	1725926122,	0),
(106070,	9,	1725926147,	191.583),
(106071,	11,	1725926160,	-108.844),
(106072,	12,	1725926160,	0),
(106073,	6,	1725926160,	0),
(106074,	1,	1725926169,	3),
(106075,	9,	1725926270,	197.943),
(106076,	3,	1725926292,	8.5),
(106077,	2,	1725926298,	0),
(106078,	9,	1725926392,	191.145),
(106079,	5,	1725926409,	0),
(106080,	10,	1725926422,	0),
(106081,	11,	1725926460,	-121.247),
(106082,	12,	1725926460,	0),
(106083,	6,	1725926460,	0),
(106084,	1,	1725926469,	3),
(106085,	9,	1725926518,	205.094),
(106086,	3,	1725926592,	9.1),
(106087,	2,	1725926598,	0),
(106088,	9,	1725926639,	211.355),
(106089,	5,	1725926709,	0),
(106090,	10,	1725926722,	0),
(106091,	11,	1725926760,	-133.633),
(106092,	12,	1725926760,	0),
(106093,	6,	1725926760,	0),
(106094,	9,	1725926761,	207.002),
(106095,	1,	1725926769,	3.2),
(106096,	9,	1725926882,	203.5),
(106097,	3,	1725926892,	9.1),
(106098,	2,	1725926898,	0),
(106099,	9,	1725927005,	208.54),
(106100,	5,	1725927009,	0),
(106101,	10,	1725927022,	0),
(106102,	11,	1725927060,	-145.859),
(106103,	12,	1725927060,	0),
(106104,	6,	1725927060,	0),
(106105,	1,	1725927069,	3),
(106106,	9,	1725927128,	205.259),
(106107,	3,	1725927192,	8.6),
(106108,	2,	1725927198,	0),
(106109,	9,	1725927249,	208.512),
(106110,	5,	1725927309,	0),
(106111,	10,	1725927322,	0),
(106112,	11,	1725927360,	-157.666),
(106113,	12,	1725927360,	0),
(106114,	6,	1725927360,	0),
(106115,	1,	1725927369,	3.1),
(106116,	9,	1725927371,	203.817),
(106117,	3,	1725927492,	8.6),
(106118,	9,	1725927492,	213.421),
(106119,	2,	1725927498,	0),
(106120,	5,	1725927609,	0),
(106121,	9,	1725927615,	211.359),
(106122,	10,	1725927622,	0),
(106123,	11,	1725927660,	-168.71),
(106124,	12,	1725927660,	0),
(106125,	6,	1725927660,	0),
(106126,	1,	1725927669,	3),
(106127,	9,	1725927738,	205.562),
(106128,	3,	1725927792,	8.7),
(106129,	2,	1725927798,	0),
(106130,	9,	1725927861,	214.18),
(106131,	5,	1725927909,	0),
(106132,	10,	1725927922,	0),
(106133,	11,	1725927960,	-178.612),
(106134,	12,	1725927960,	0),
(106135,	6,	1725927960,	0),
(106136,	1,	1725927969,	3.1),
(106137,	9,	1725927985,	204.631),
(106138,	3,	1725928092,	8.5),
(106139,	2,	1725928098,	0),
(106140,	9,	1725928108,	212.029),
(106141,	5,	1725928209,	0),
(106142,	10,	1725928222,	0),
(106143,	9,	1725928229,	216.636),
(106144,	11,	1725928260,	-187.052),
(106145,	12,	1725928260,	0),
(106146,	6,	1725928260,	0),
(106147,	1,	1725928269,	2.9),
(106148,	9,	1725928351,	242.699),
(106149,	3,	1725928392,	9.1),
(106150,	2,	1725928398,	0),
(106151,	9,	1725928474,	223.303),
(106152,	5,	1725928509,	0),
(106153,	10,	1725928521,	0),
(106154,	11,	1725928560,	-193.89),
(106155,	12,	1725928560,	0),
(106156,	6,	1725928560,	0),
(106157,	1,	1725928569,	3),
(106158,	9,	1725928608,	217.481),
(106159,	3,	1725928692,	8.6),
(106160,	2,	1725928698,	0),
(106161,	9,	1725928731,	228.657),
(106162,	5,	1725928809,	0),
(106163,	10,	1725928821,	0),
(106164,	9,	1725928853,	219.819),
(106165,	11,	1725928860,	-199.863),
(106166,	12,	1725928860,	0),
(106167,	6,	1725928860,	0),
(106168,	1,	1725928869,	3.1),
(106169,	9,	1725928976,	217.251),
(106170,	3,	1725928992,	8.8),
(106171,	2,	1725928998,	0),
(106172,	9,	1725929097,	214.847),
(106173,	5,	1725929109,	0),
(106174,	10,	1725929121,	0),
(106175,	11,	1725929160,	-206.34),
(106176,	12,	1725929160,	0),
(106177,	6,	1725929160,	0),
(106178,	1,	1725929169,	3.2),
(106179,	9,	1725929222,	217.133),
(106180,	3,	1725929292,	8.7),
(106181,	2,	1725929298,	0),
(106182,	9,	1725929346,	219.919),
(106183,	5,	1725929409,	0),
(106184,	10,	1725929421,	0),
(106185,	11,	1725929460,	-213.723),
(106186,	12,	1725929460,	0),
(106187,	6,	1725929460,	0),
(106188,	1,	1725929469,	3.1),
(106189,	3,	1725929592,	8.5),
(106190,	9,	1725929597,	218.91),
(106191,	2,	1725929598,	0),
(106192,	5,	1725929709,	0),
(106193,	9,	1725929718,	216.079),
(106194,	10,	1725929721,	0),
(106195,	11,	1725929760,	-221.633),
(106196,	12,	1725929760,	0),
(106197,	6,	1725929760,	0),
(106198,	1,	1725929769,	3.1),
(106199,	3,	1725929892,	8.6),
(106200,	2,	1725929898,	0),
(106201,	9,	1725929971,	217.33),
(106202,	5,	1725930009,	0),
(106203,	10,	1725930021,	0),
(106204,	11,	1725930060,	-229.255),
(106205,	12,	1725930060,	0),
(106206,	6,	1725930060,	0),
(106207,	1,	1725930069,	2.8),
(106208,	9,	1725930093,	222.25),
(106209,	3,	1725930192,	8.6),
(106210,	2,	1725930198,	0),
(106211,	9,	1725930214,	219.472),
(106212,	5,	1725930309,	0),
(106213,	10,	1725930321,	0),
(106214,	9,	1725930336,	207.913),
(106215,	11,	1725930360,	-235.628),
(106216,	12,	1725930360,	0),
(106217,	6,	1725930360,	0),
(106218,	1,	1725930369,	3),
(106219,	9,	1725930458,	206.614),
(106220,	3,	1725930492,	9.2),
(106221,	2,	1725930498,	0),
(106222,	9,	1725930580,	200.043),
(106223,	5,	1725930609,	0),
(106224,	10,	1725930621,	0),
(106225,	11,	1725930660,	-239.897),
(106226,	12,	1725930660,	0),
(106227,	6,	1725930660,	0),
(106228,	1,	1725930669,	3),
(106229,	9,	1725930702,	200.626),
(106230,	3,	1725930792,	8.6),
(106231,	2,	1725930798,	0),
(106232,	9,	1725930825,	225.436),
(106233,	5,	1725930909,	0),
(106234,	10,	1725930921,	0),
(106235,	9,	1725930951,	203.898),
(106236,	11,	1725930960,	-241.507),
(106237,	12,	1725930960,	0),
(106238,	6,	1725930960,	0),
(106239,	1,	1725930969,	2.9),
(106240,	9,	1725931077,	203.708),
(106241,	3,	1725931092,	8.5),
(106242,	2,	1725931098,	0),
(106243,	9,	1725931200,	208.079),
(106244,	5,	1725931209,	0),
(106245,	10,	1725931221,	0),
(106246,	11,	1725931260,	-240.358),
(106247,	12,	1725931260,	0),
(106248,	6,	1725931260,	0),
(106249,	1,	1725931269,	2.3),
(106250,	9,	1725931322,	202.154),
(106251,	3,	1725931392,	8.6),
(106252,	2,	1725931398,	0),
(106253,	9,	1725931448,	202.313),
(106254,	5,	1725931509,	0),
(106255,	10,	1725931521,	0),
(106256,	11,	1725931560,	-236.907),
(106257,	12,	1725931560,	0),
(106258,	6,	1725931560,	0),
(106259,	1,	1725931569,	3.2),
(106260,	9,	1725931574,	204.729),
(106261,	3,	1725931692,	9.3),
(106262,	9,	1725931696,	198.462),
(106263,	2,	1725931698,	0),
(106264,	5,	1725931809,	0),
(106265,	9,	1725931819,	213.149),
(106266,	10,	1725931821,	0),
(106267,	11,	1725931860,	-232.142),
(106268,	12,	1725931860,	0),
(106269,	6,	1725931860,	0),
(106270,	1,	1725931869,	3.1),
(106271,	9,	1725931941,	212.223),
(106272,	3,	1725931992,	8.6),
(106273,	2,	1725931998,	0),
(106274,	9,	1725932063,	212.823),
(106275,	5,	1725932109,	0),
(106276,	10,	1725932121,	0),
(106277,	11,	1725932160,	-226.954),
(106278,	12,	1725932160,	0),
(106279,	6,	1725932160,	0),
(106280,	1,	1725932169,	3),
(106281,	9,	1725932186,	215.18),
(106282,	3,	1725932292,	8.7),
(106283,	2,	1725932298,	0),
(106284,	9,	1725932309,	210.646),
(106285,	5,	1725932409,	0),
(106286,	10,	1725932421,	0),
(106287,	9,	1725932443,	217.603),
(106288,	11,	1725932460,	-222.031),
(106289,	12,	1725932460,	0),
(106290,	6,	1725932460,	0),
(106291,	1,	1725932469,	3),
(106292,	9,	1725932566,	212.518),
(106293,	3,	1725932592,	9.2),
(106294,	2,	1725932598,	0),
(106295,	9,	1725932689,	208.361),
(106296,	5,	1725932709,	0),
(106297,	10,	1725932721,	0),
(106298,	11,	1725932760,	-217.893),
(106299,	12,	1725932760,	0),
(106300,	6,	1725932760,	0),
(106301,	1,	1725932769,	3),
(106302,	9,	1725932810,	215.271),
(106303,	3,	1725932892,	8.5),
(106304,	2,	1725932898,	0),
(106305,	9,	1725932933,	213.529),
(106306,	5,	1725933009,	0),
(106307,	10,	1725933021,	0),
(106308,	9,	1725933055,	212.248),
(106309,	11,	1725933060,	-214.821),
(106310,	12,	1725933060,	0),
(106311,	6,	1725933060,	0),
(106312,	1,	1725933069,	2.9),
(106313,	9,	1725933182,	208.97),
(106314,	3,	1725933192,	8.7),
(106315,	2,	1725933198,	0),
(106316,	9,	1725933304,	216.746),
(106317,	5,	1725933309,	0),
(106318,	10,	1725933321,	0),
(106319,	11,	1725933360,	-212.833),
(106320,	12,	1725933360,	0),
(106321,	6,	1725933360,	0),
(106322,	1,	1725933369,	3.1),
(106323,	9,	1725933427,	213.23),
(106324,	3,	1725933492,	8.6),
(106325,	2,	1725933498,	0),
(106326,	9,	1725933549,	215.286),
(106327,	5,	1725933609,	0),
(106328,	10,	1725933621,	0),
(106329,	11,	1725933660,	-211.702),
(106330,	12,	1725933660,	0),
(106331,	6,	1725933660,	0),
(106332,	1,	1725933669,	3.6),
(106333,	9,	1725933674,	216.844),
(106334,	3,	1725933792,	8.6),
(106335,	9,	1725933796,	208.401),
(106336,	2,	1725933798,	0),
(106337,	5,	1725933909,	0),
(106338,	9,	1725933918,	213.766),
(106339,	10,	1725933921,	0),
(106340,	11,	1725933960,	-211.022),
(106341,	12,	1725933960,	0),
(106342,	6,	1725933960,	0),
(106343,	1,	1725933969,	2.9),
(106344,	9,	1725934042,	217.961),
(106345,	3,	1725934092,	9.2),
(106346,	2,	1725934098,	0),
(106347,	9,	1725934165,	208.11),
(106348,	5,	1725934209,	0),
(106349,	10,	1725934221,	0),
(106350,	11,	1725934260,	-210.326),
(106351,	12,	1725934260,	0),
(106352,	6,	1725934260,	0),
(106353,	1,	1725934269,	2.9),
(106354,	9,	1725934286,	209.208),
(106355,	3,	1725934392,	8.7),
(106356,	2,	1725934398,	0),
(106357,	9,	1725934408,	211.514),
(106358,	5,	1725934509,	0),
(106359,	10,	1725934521,	0),
(106360,	9,	1725934530,	217.408),
(106361,	11,	1725934560,	-209.235),
(106362,	12,	1725934560,	0),
(106363,	6,	1725934560,	0),
(106364,	1,	1725934569,	2.9),
(106365,	9,	1725934651,	208.452),
(106366,	3,	1725934692,	9.2),
(106367,	2,	1725934698,	0),
(106368,	9,	1725934773,	210.17),
(106369,	5,	1725934809,	0),
(106370,	10,	1725934821,	0),
(106371,	11,	1725934860,	-207.63),
(106372,	12,	1725934860,	0),
(106373,	6,	1725934860,	0),
(106374,	1,	1725934869,	3.2),
(106375,	9,	1725934894,	211.12),
(106376,	3,	1725934992,	8.5),
(106377,	2,	1725934998,	0),
(106378,	9,	1725935019,	215.668),
(106379,	5,	1725935109,	0),
(106380,	10,	1725935121,	0),
(106381,	9,	1725935143,	212.148),
(106382,	11,	1725935160,	-204.513),
(106383,	12,	1725935160,	0),
(106384,	6,	1725935160,	0),
(106385,	1,	1725935169,	3),
(106386,	9,	1725935264,	207.717),
(106387,	3,	1725935292,	8.5),
(106388,	2,	1725935298,	0),
(106389,	9,	1725935390,	208.861),
(106390,	5,	1725935409,	0),
(106391,	10,	1725935421,	0),
(106392,	11,	1725935460,	-198.536),
(106393,	12,	1725935460,	0),
(106394,	6,	1725935460,	0),
(106395,	1,	1725935469,	3.1),
(106396,	9,	1725935524,	210.108),
(106397,	3,	1725935592,	9.2),
(106398,	2,	1725935598,	0.1),
(106399,	5,	1725935709,	0),
(106400,	10,	1725935721,	0),
(106401,	11,	1725935760,	-189.728),
(106402,	12,	1725935760,	0),
(106403,	6,	1725935760,	0),
(106404,	1,	1725935769,	2.9),
(106405,	9,	1725935776,	205.124),
(106406,	3,	1725935892,	9.2),
(106407,	2,	1725935898,	0),
(106408,	9,	1725935905,	203.57),
(106409,	5,	1725936009,	0),
(106410,	10,	1725936021,	0),
(106411,	9,	1725936028,	199.86),
(106412,	11,	1725936060,	-178.959),
(106413,	12,	1725936060,	0),
(106414,	6,	1725936060,	0),
(106415,	1,	1725936069,	2.9),
(106416,	9,	1725936151,	200.018),
(106417,	3,	1725936192,	8.6),
(106418,	2,	1725936198,	0),
(106419,	9,	1725936273,	197.718),
(106420,	5,	1725936309,	0),
(106421,	10,	1725936321,	0),
(106422,	11,	1725936360,	-167.397),
(106423,	12,	1725936360,	0),
(106424,	6,	1725936360,	0),
(106425,	1,	1725936369,	3),
(106426,	9,	1725936400,	197.979),
(106427,	3,	1725936492,	9.1),
(106428,	2,	1725936498,	0),
(106429,	9,	1725936522,	199.009),
(106430,	5,	1725936609,	0),
(106431,	10,	1725936621,	0),
(106432,	9,	1725936643,	198.35),
(106433,	11,	1725936660,	-156.107),
(106434,	12,	1725936660,	0),
(106435,	6,	1725936660,	0),
(106436,	1,	1725936669,	3.1),
(106437,	9,	1725936766,	199.926),
(106438,	3,	1725936792,	8.7),
(106439,	2,	1725936798,	0),
(106440,	9,	1725936888,	200.3),
(106441,	5,	1725936909,	0),
(106442,	10,	1725936921,	0),
(106443,	11,	1725936960,	-145.79),
(106444,	12,	1725936960,	0),
(106445,	6,	1725936960,	0),
(106446,	1,	1725936969,	3.2),
(106447,	9,	1725937010,	196.769),
(106448,	3,	1725937092,	9.2),
(106449,	2,	1725937098,	0),
(106450,	9,	1725937132,	196.297),
(106451,	5,	1725937209,	0),
(106452,	10,	1725937221,	0),
(106453,	9,	1725937257,	197.03),
(106454,	11,	1725937260,	-136.661),
(106455,	12,	1725937260,	0),
(106456,	6,	1725937260,	0),
(106457,	1,	1725937269,	3.1),
(106458,	9,	1725937379,	212.618),
(106459,	3,	1725937392,	9.3),
(106460,	2,	1725937398,	0),
(106461,	9,	1725937503,	208.626),
(106462,	5,	1725937509,	0),
(106463,	10,	1725937521,	0),
(106464,	11,	1725937560,	-128.466),
(106465,	12,	1725937560,	0),
(106466,	6,	1725937560,	0),
(106467,	1,	1725937569,	3.4),
(106468,	9,	1725937626,	209.407),
(106469,	3,	1725937692,	8.6),
(106470,	2,	1725937698,	0),
(106471,	9,	1725937747,	207.871),
(106472,	5,	1725937809,	0),
(106473,	10,	1725937821,	0),
(106474,	11,	1725937860,	-120.64),
(106475,	12,	1725937860,	0),
(106476,	6,	1725937860,	0),
(106477,	9,	1725937869,	211.108),
(106478,	1,	1725937869,	3.2),
(106479,	9,	1725937990,	206.649),
(106480,	3,	1725937992,	8.5),
(106481,	2,	1725937998,	0),
(106482,	5,	1725938109,	0),
(106483,	9,	1725938114,	214.954),
(106484,	10,	1725938121,	0),
(106485,	11,	1725938160,	-112.794),
(106486,	12,	1725938160,	0),
(106487,	6,	1725938160,	0),
(106488,	1,	1725938169,	3.1),
(106489,	9,	1725938238,	213.243),
(106490,	3,	1725938292,	9),
(106491,	2,	1725938298,	0),
(106492,	9,	1725938360,	210.565),
(106493,	5,	1725938408,	0),
(106494,	10,	1725938421,	0),
(106495,	11,	1725938460,	-104.924),
(106496,	12,	1725938460,	0),
(106497,	6,	1725938460,	0),
(106498,	1,	1725938469,	16.6),
(106499,	9,	1725938482,	215.144),
(106500,	3,	1725938592,	8.7),
(106501,	2,	1725938598,	0),
(106502,	9,	1725938606,	222.751),
(106503,	5,	1725938708,	0),
(106504,	10,	1725938721,	0),
(106505,	9,	1725938728,	210.037),
(106506,	11,	1725938760,	-96.2075),
(106507,	12,	1725938760,	0),
(106508,	6,	1725938760,	0),
(106509,	1,	1725938769,	3.2),
(106510,	9,	1725938849,	209.676),
(106511,	3,	1725938892,	9),
(106512,	2,	1725938898,	0),
(106513,	9,	1725938971,	212.36),
(106514,	5,	1725939008,	0),
(106515,	10,	1725939021,	0),
(106516,	11,	1725939060,	-85.5197),
(106517,	12,	1725939060,	0),
(106518,	6,	1725939060,	0),
(106519,	1,	1725939069,	3.2),
(106520,	9,	1725939093,	214.605),
(106521,	3,	1725939192,	9.1),
(106522,	2,	1725939198,	0),
(106523,	9,	1725939215,	211.426),
(106524,	5,	1725939308,	0),
(106525,	10,	1725939321,	0),
(106526,	9,	1725939347,	209.784),
(106527,	11,	1725939360,	-72.0926),
(106528,	12,	1725939360,	0),
(106529,	6,	1725939360,	0),
(106530,	1,	1725939369,	3),
(106531,	9,	1725939470,	209.895),
(106532,	3,	1725939492,	8.6),
(106533,	2,	1725939498,	0),
(106534,	9,	1725939592,	204.92),
(106535,	5,	1725939608,	0),
(106536,	10,	1725939621,	0),
(106537,	11,	1725939660,	-55.8923),
(106538,	12,	1725939660,	0),
(106539,	6,	1725939660,	0),
(106540,	1,	1725939669,	3.2),
(106541,	9,	1725939714,	213.955),
(106542,	3,	1725939792,	9.4),
(106543,	2,	1725939798,	0),
(106544,	9,	1725939836,	209.658),
(106545,	5,	1725939908,	0),
(106546,	10,	1725939921,	0),
(106547,	9,	1725939957,	210.124),
(106548,	11,	1725939960,	-37.7146),
(106549,	12,	1725939960,	0),
(106550,	6,	1725939960,	0),
(106551,	1,	1725939969,	3),
(106552,	9,	1725940083,	215.415),
(106553,	3,	1725940092,	8.6),
(106554,	2,	1725940098,	0),
(106555,	9,	1725940205,	216.186),
(106556,	5,	1725940208,	0),
(106557,	10,	1725940221,	0),
(106558,	11,	1725940260,	-18.9976),
(106559,	12,	1725940260,	0),
(106560,	6,	1725940260,	0),
(106561,	1,	1725940269,	3.2),
(106562,	9,	1725940331,	214.674),
(106563,	3,	1725940392,	8.8),
(106564,	2,	1725940398,	0),
(106565,	9,	1725940452,	211.668),
(106566,	5,	1725940508,	0),
(106567,	10,	1725940521,	0),
(106568,	11,	1725940560,	-1.35168),
(106569,	12,	1725940560,	0),
(106570,	6,	1725940560,	0),
(106571,	1,	1725940569,	3.1),
(106572,	9,	1725940577,	209.841),
(106573,	3,	1725940692,	8.6),
(106574,	2,	1725940698,	0),
(106575,	9,	1725940700,	213.256),
(106576,	5,	1725940808,	0),
(106577,	10,	1725940821,	0),
(106578,	9,	1725940823,	215.808),
(106579,	11,	1725940860,	-14.1926),
(106580,	12,	1725940860,	0),
(106581,	6,	1725940860,	0),
(106582,	1,	1725940869,	3),
(106583,	9,	1725940963,	209.215),
(106584,	3,	1725940992,	8.6),
(106585,	2,	1725940998,	0),
(106586,	9,	1725941085,	209.421),
(106587,	5,	1725941108,	0),
(106588,	10,	1725941121,	0),
(106589,	11,	1725941160,	-28.1587),
(106590,	12,	1725941160,	0),
(106591,	6,	1725941160,	0),
(106592,	1,	1725941169,	3.1),
(106593,	9,	1725941210,	208.858),
(106594,	3,	1725941292,	9),
(106595,	2,	1725941298,	0),
(106596,	9,	1725941332,	209.571),
(106597,	5,	1725941408,	0),
(106598,	10,	1725941421,	0),
(106599,	9,	1725941455,	197.761),
(106600,	11,	1725941460,	-41.9471),
(106601,	12,	1725941460,	0),
(106602,	6,	1725941460,	0),
(106603,	1,	1725941469,	3.2),
(106604,	9,	1725941576,	194.415),
(106605,	3,	1725941592,	8.6),
(106606,	2,	1725941598,	0),
(106607,	9,	1725941699,	198.807),
(106608,	5,	1725941708,	0),
(106609,	10,	1725941721,	0),
(106610,	11,	1725941760,	-55.4446),
(106611,	12,	1725941760,	0),
(106612,	6,	1725941760,	0),
(106613,	1,	1725941769,	3.2),
(106614,	9,	1725941822,	203.671),
(106615,	3,	1725941892,	9.1),
(106616,	2,	1725941898,	0),
(106617,	9,	1725941943,	202.188),
(106618,	5,	1725942008,	0),
(106619,	10,	1725942021,	0),
(106620,	11,	1725942060,	-67.513),
(106621,	12,	1725942060,	0),
(106622,	6,	1725942060,	0),
(106623,	9,	1725942066,	201.893),
(106624,	1,	1725942069,	3.1),
(106625,	9,	1725942188,	198.113),
(106626,	3,	1725942192,	8.7),
(106627,	2,	1725942198,	0),
(106628,	5,	1725942308,	0),
(106629,	9,	1725942310,	198.13),
(106630,	10,	1725942321,	0),
(106631,	11,	1725942360,	-76.8819),
(106632,	12,	1725942360,	0),
(106633,	6,	1725942360,	0),
(106634,	1,	1725942369,	3.2),
(106635,	9,	1725942432,	199.095),
(106636,	3,	1725942492,	8.7),
(106637,	2,	1725942498,	0),
(106638,	9,	1725942553,	200.372),
(106639,	5,	1725942608,	0),
(106640,	10,	1725942621,	0),
(106641,	11,	1725942660,	-82.7526),
(106642,	12,	1725942660,	0),
(106643,	6,	1725942660,	0),
(106644,	1,	1725942669,	3),
(106645,	9,	1725942675,	191.345),
(106646,	3,	1725942792,	9.2),
(106647,	9,	1725942797,	197.612),
(106648,	2,	1725942798,	0),
(106649,	5,	1725942908,	0),
(106650,	9,	1725942919,	211.85),
(106651,	10,	1725942921,	0),
(106652,	11,	1725942960,	-85.1145),
(106653,	12,	1725942960,	0),
(106654,	6,	1725942960,	0),
(106655,	1,	1725942969,	3.1),
(106656,	9,	1725943041,	209.074),
(106657,	3,	1725943092,	8.8),
(106658,	2,	1725943098,	0),
(106659,	9,	1725943163,	204.865),
(106660,	5,	1725943208,	0),
(106661,	10,	1725943221,	0),
(106662,	11,	1725943260,	-84.7741),
(106663,	12,	1725943260,	0),
(106664,	6,	1725943260,	0),
(106665,	1,	1725943269,	3.1),
(106666,	9,	1725943285,	199.922),
(106667,	3,	1725943392,	8.6),
(106668,	2,	1725943398,	0),
(106669,	9,	1725943407,	205.185),
(106670,	5,	1725943508,	0),
(106671,	10,	1725943521,	0),
(106672,	9,	1725943528,	205.087),
(106673,	11,	1725943560,	-83.0971),
(106674,	12,	1725943560,	0),
(106675,	6,	1725943560,	0),
(106676,	1,	1725943569,	2.9),
(106677,	9,	1725943651,	200.579),
(106678,	3,	1725943692,	8.6),
(106679,	2,	1725943698,	0),
(106680,	9,	1725943773,	201.689),
(106681,	5,	1725943808,	0),
(106682,	10,	1725943821,	0),
(106683,	11,	1725943860,	-81.4625),
(106684,	12,	1725943860,	0),
(106685,	6,	1725943860,	0),
(106686,	1,	1725943869,	3),
(106687,	9,	1725943895,	208.226),
(106688,	3,	1725943992,	9.3),
(106689,	2,	1725943998,	0),
(106690,	9,	1725944017,	207.984),
(106691,	5,	1725944108,	0),
(106692,	10,	1725944121,	0),
(106693,	9,	1725944138,	206.009),
(106694,	11,	1725944160,	-80.4313),
(106695,	12,	1725944160,	0),
(106696,	6,	1725944160,	0),
(106697,	1,	1725944169,	3),
(106698,	9,	1725944260,	212.06),
(106699,	3,	1725944292,	8.5),
(106700,	2,	1725944298,	0),
(106701,	9,	1725944381,	214.43),
(106702,	5,	1725944408,	0),
(106703,	10,	1725944421,	0),
(106704,	11,	1725944460,	-79.3277),
(106705,	12,	1725944460,	0),
(106706,	6,	1725944460,	0),
(106707,	1,	1725944469,	3.1),
(106708,	9,	1725944503,	208.543),
(106709,	3,	1725944592,	8.5),
(106710,	2,	1725944598,	0),
(106711,	9,	1725944625,	207.855),
(106712,	5,	1725944708,	0),
(106713,	10,	1725944721,	0),
(106714,	9,	1725944747,	211.73),
(106715,	11,	1725944760,	-78.1678),
(106716,	12,	1725944760,	0),
(106717,	6,	1725944760,	0),
(106718,	1,	1725944769,	3),
(106719,	9,	1725944869,	205.931),
(106720,	3,	1725944892,	9.1),
(106721,	2,	1725944898,	0),
(106722,	9,	1725944990,	204.729),
(106723,	5,	1725945008,	0),
(106724,	10,	1725945021,	0),
(106725,	11,	1725945060,	-77.899),
(106726,	12,	1725945060,	0),
(106727,	6,	1725945060,	0),
(106728,	1,	1725945069,	3.2),
(106729,	9,	1725945112,	204.232),
(106730,	3,	1725945192,	8.6),
(106731,	2,	1725945198,	0),
(106732,	9,	1725945233,	204.236),
(106733,	5,	1725945308,	0),
(106734,	10,	1725945321,	0),
(106735,	9,	1725945355,	207.307),
(106736,	11,	1725945360,	-79.6191),
(106737,	12,	1725945360,	0),
(106738,	6,	1725945360,	0),
(106739,	1,	1725945369,	2.9),
(106740,	9,	1725945477,	203.339),
(106741,	3,	1725945492,	8.6),
(106742,	2,	1725945498,	0),
(106743,	9,	1725945599,	207.042),
(106744,	5,	1725945608,	0),
(106745,	10,	1725945621,	0),
(106746,	11,	1725945660,	-84.0423),
(106747,	12,	1725945660,	0),
(106748,	6,	1725945660,	0),
(106749,	1,	1725945669,	3.2),
(106750,	9,	1725945733,	206.984),
(106751,	3,	1725945792,	8.9),
(106752,	2,	1725945798,	0),
(106753,	9,	1725945858,	203.633),
(106754,	5,	1725945908,	0),
(106755,	10,	1725945921,	0),
(106756,	11,	1725945960,	-91.2021),
(106757,	12,	1725945960,	0),
(106758,	6,	1725945960,	0),
(106759,	1,	1725945969,	3.1),
(106760,	9,	1725945981,	208.032),
(106761,	3,	1725946092,	8.6),
(106762,	2,	1725946098,	0),
(106763,	9,	1725946102,	203.239),
(106764,	5,	1725946208,	0),
(106765,	10,	1725946221,	0),
(106766,	9,	1725946224,	205.924),
(106767,	11,	1725946260,	-100.394),
(106768,	12,	1725946260,	0),
(106769,	6,	1725946260,	0),
(106770,	1,	1725946269,	3.1),
(106771,	9,	1725946345,	205.816),
(106772,	3,	1725946392,	9.1),
(106773,	2,	1725946398,	0),
(106774,	9,	1725946475,	198.898),
(106775,	5,	1725946508,	0),
(106776,	10,	1725946521,	0),
(106777,	11,	1725946560,	-110.356),
(106778,	12,	1725946560,	0),
(106779,	6,	1725946560,	0),
(106780,	1,	1725946569,	2.9),
(106781,	9,	1725946598,	202.724),
(106782,	3,	1725946692,	8.6),
(106783,	2,	1725946698,	0),
(106784,	9,	1725946720,	208.785),
(106785,	5,	1725946808,	0),
(106786,	10,	1725946821,	0),
(106787,	9,	1725946841,	209.668),
(106788,	11,	1725946860,	-119.685),
(106789,	12,	1725946860,	0),
(106790,	6,	1725946860,	0),
(106791,	1,	1725946869,	3),
(106792,	9,	1725946963,	206.334),
(106793,	3,	1725946992,	9.3),
(106794,	2,	1725946998,	0),
(106795,	9,	1725947084,	194.383),
(106796,	5,	1725947108,	0),
(106797,	10,	1725947121,	0),
(106798,	11,	1725947160,	-127.497),
(106799,	12,	1725947160,	0),
(106800,	6,	1725947160,	0),
(106801,	1,	1725947169,	2.9),
(106802,	9,	1725947206,	193.047),
(106803,	3,	1725947292,	8.6),
(106804,	2,	1725947298,	0),
(106805,	9,	1725947328,	195.223),
(106806,	5,	1725947408,	0),
(106807,	10,	1725947421,	0),
(106808,	9,	1725947449,	194.875),
(106809,	11,	1725947460,	-134.138),
(106810,	12,	1725947460,	0),
(106811,	6,	1725947460,	0),
(106812,	1,	1725947469,	3),
(106813,	9,	1725947571,	197.857),
(106814,	3,	1725947592,	8.6),
(106815,	2,	1725947598,	0),
(106816,	9,	1725947692,	197.725),
(106817,	5,	1725947708,	0),
(106818,	10,	1725947721,	0),
(106819,	11,	1725947760,	-139.997),
(106820,	12,	1725947760,	0),
(106821,	6,	1725947760,	0),
(106822,	1,	1725947769,	3),
(106823,	9,	1725947815,	196.86),
(106824,	3,	1725947892,	8.6),
(106825,	2,	1725947898,	0),
(106826,	9,	1725947937,	193.11),
(106827,	5,	1725948008,	0),
(106828,	10,	1725948021,	0),
(106829,	9,	1725948059,	196.976),
(106830,	11,	1725948060,	-144.672),
(106831,	12,	1725948060,	0),
(106832,	6,	1725948060,	0),
(106833,	1,	1725948069,	3),
(106834,	3,	1725948192,	8.7),
(106835,	9,	1725948194,	194.195),
(106836,	2,	1725948198,	0),
(106837,	5,	1725948308,	0),
(106838,	9,	1725948316,	189.706),
(106839,	10,	1725948321,	0),
(106840,	11,	1725948360,	-147.63),
(106841,	12,	1725948360,	0),
(106842,	6,	1725948360,	0),
(106843,	1,	1725948369,	3.1),
(106844,	9,	1725948438,	201.14),
(106845,	3,	1725948492,	8.6),
(106846,	2,	1725948498,	0),
(106847,	9,	1725948566,	202.447),
(106848,	5,	1725948608,	0),
(106849,	10,	1725948621,	0),
(106850,	11,	1725948660,	-148.549),
(106851,	12,	1725948660,	0),
(106852,	6,	1725948660,	0),
(106853,	1,	1725948669,	3.1),
(106854,	9,	1725948688,	197.722),
(106855,	3,	1725948792,	9.1),
(106856,	2,	1725948798,	0),
(106857,	9,	1725948821,	206.597),
(106858,	5,	1725948908,	0),
(106859,	10,	1725948921,	0),
(106860,	9,	1725948944,	200.948),
(106861,	11,	1725948960,	-147.504),
(106862,	12,	1725948960,	0),
(106863,	6,	1725948960,	0),
(106864,	1,	1725948969,	2.9),
(106865,	9,	1725949065,	199.282),
(106866,	3,	1725949092,	9),
(106867,	2,	1725949098,	0),
(106868,	9,	1725949188,	205.311),
(106869,	5,	1725949208,	0),
(106870,	10,	1725949221,	0),
(106871,	11,	1725949260,	-145.006),
(106872,	12,	1725949260,	0),
(106873,	6,	1725949260,	0),
(106874,	1,	1725949269,	3),
(106875,	9,	1725949310,	204.815),
(106876,	3,	1725949392,	8.4),
(106877,	2,	1725949398,	0),
(106878,	9,	1725949432,	193.139),
(106879,	5,	1725949508,	0),
(106880,	10,	1725949521,	0),
(106881,	9,	1725949554,	193.525),
(106882,	11,	1725949560,	-141.905),
(106883,	12,	1725949560,	0),
(106884,	6,	1725949560,	0),
(106885,	1,	1725949569,	3),
(106886,	9,	1725949675,	190.918),
(106887,	3,	1725949692,	8.9),
(106888,	2,	1725949698,	0),
(106889,	9,	1725949797,	184.22),
(106890,	5,	1725949808,	0),
(106891,	10,	1725949821,	0),
(106892,	11,	1725949860,	-139.139),
(106893,	12,	1725949860,	0),
(106894,	6,	1725949860,	0),
(106895,	1,	1725949869,	3),
(106896,	9,	1725949919,	186.797),
(106897,	3,	1725949992,	9),
(106898,	2,	1725949998,	0),
(106899,	9,	1725950050,	184.676),
(106900,	5,	1725950108,	0),
(106901,	10,	1725950121,	0),
(106902,	11,	1725950160,	-137.343),
(106903,	12,	1725950160,	0),
(106904,	6,	1725950160,	0),
(106905,	1,	1725950169,	2.9),
(106906,	9,	1725950173,	183.909),
(106907,	3,	1725950292,	8.5),
(106908,	9,	1725950296,	198.57),
(106909,	2,	1725950298,	0),
(106910,	5,	1725950408,	0),
(106911,	9,	1725950418,	199.684),
(106912,	10,	1725950421,	0),
(106913,	11,	1725950460,	-136.321),
(106914,	12,	1725950460,	0),
(106915,	6,	1725950460,	0),
(106916,	1,	1725950469,	3),
(106917,	9,	1725950540,	202.605),
(106918,	3,	1725950592,	8.6),
(106919,	2,	1725950598,	0),
(106920,	9,	1725950662,	202.355),
(106921,	5,	1725950708,	0),
(106922,	10,	1725950721,	0),
(106923,	11,	1725950760,	-135.238),
(106924,	12,	1725950760,	0),
(106925,	6,	1725950760,	0),
(106926,	1,	1725950769,	3.2),
(106927,	9,	1725950784,	203.701),
(106928,	3,	1725950892,	9),
(106929,	2,	1725950898,	0),
(106930,	9,	1725950905,	198.362),
(106931,	5,	1725951008,	0),
(106932,	10,	1725951021,	0),
(106933,	9,	1725951028,	201.484),
(106934,	11,	1725951060,	-134.224),
(106935,	12,	1725951060,	0),
(106936,	6,	1725951060,	0),
(106937,	1,	1725951069,	2.9),
(106938,	9,	1725951150,	205.047),
(106939,	3,	1725951192,	8.5),
(106940,	2,	1725951198,	0),
(106941,	9,	1725951271,	202.66),
(106942,	5,	1725951308,	0),
(106943,	10,	1725951321,	0),
(106944,	11,	1725951360,	-134.149),
(106945,	12,	1725951360,	0),
(106946,	6,	1725951360,	0),
(106947,	1,	1725951369,	3.1),
(106948,	9,	1725951393,	199.254),
(106949,	3,	1725951492,	8.6),
(106950,	2,	1725951498,	0),
(106951,	9,	1725951515,	199.626),
(106952,	5,	1725951608,	0),
(106953,	10,	1725951621,	0),
(106954,	9,	1725951638,	196.836),
(106955,	11,	1725951660,	-136.083),
(106956,	12,	1725951660,	0),
(106957,	6,	1725951660,	0),
(106958,	1,	1725951669,	3),
(106959,	9,	1725951763,	201.759),
(106960,	3,	1725951792,	8.5),
(106961,	2,	1725951798,	0),
(106962,	9,	1725951894,	395.745),
(106963,	5,	1725951908,	0),
(106964,	10,	1725951920,	0),
(106965,	11,	1725951960,	-140.898),
(106966,	12,	1725951960,	0),
(106967,	6,	1725951960,	0),
(106968,	1,	1725951969,	3),
(106969,	9,	1725952017,	2756.37),
(106970,	3,	1725952092,	162.7),
(106971,	2,	1725952098,	0),
(106972,	9,	1725952139,	385.53),
(106973,	5,	1725952208,	0),
(106974,	10,	1725952220,	0),
(106975,	11,	1725952260,	-149.031),
(106976,	12,	1725952260,	0),
(106977,	6,	1725952260,	0),
(106978,	9,	1725952261,	419.42),
(106979,	1,	1725952269,	2.9),
(106980,	9,	1725952382,	460.593),
(106981,	3,	1725952392,	254.8),
(106982,	2,	1725952398,	0),
(106983,	9,	1725952504,	452.634),
(106984,	5,	1725952508,	0),
(106985,	10,	1725952520,	0),
(106986,	11,	1725952560,	-160.367),
(106987,	12,	1725952560,	0),
(106988,	6,	1725952560,	0),
(106989,	1,	1725952569,	3),
(106990,	9,	1725952627,	466.797),
(106991,	3,	1725952692,	253.8),
(106992,	2,	1725952698,	0),
(106993,	9,	1725952749,	485.522),
(106994,	5,	1725952808,	0),
(106995,	10,	1725952820,	0),
(106996,	11,	1725952860,	-174.268),
(106997,	12,	1725952860,	0),
(106998,	6,	1725952860,	0),
(106999,	1,	1725952869,	3.2),
(107000,	9,	1725952874,	474.855),
(107001,	3,	1725952992,	234.5),
(107002,	9,	1725952996,	447.762),
(107003,	2,	1725952998,	0),
(107004,	5,	1725953108,	0),
(107005,	9,	1725953120,	459.417),
(107006,	10,	1725953120,	0),
(107007,	11,	1725953160,	-189.743),
(107008,	12,	1725953160,	0),
(107009,	6,	1725953160,	0),
(107010,	1,	1725953169,	2.9),
(107011,	9,	1725953242,	490.65),
(107012,	3,	1725953292,	238.2),
(107013,	2,	1725953298,	0),
(107014,	9,	1725953365,	449.487),
(107015,	5,	1725953408,	0),
(107016,	10,	1725953420,	0),
(107017,	11,	1725953460,	-205.751),
(107018,	12,	1725953460,	0),
(107019,	6,	1725953460,	0),
(107020,	1,	1725953469,	3),
(107021,	9,	1725953487,	464.99),
(107022,	3,	1725953591,	237.3),
(107023,	2,	1725953598,	0),
(107024,	9,	1725953609,	462.617),
(107025,	5,	1725953708,	0),
(107026,	10,	1725953720,	0),
(107027,	9,	1725953731,	454.132),
(107028,	11,	1725953760,	-221.514),
(107029,	12,	1725953760,	0),
(107030,	6,	1725953760,	0),
(107031,	1,	1725953769,	2.9),
(107032,	9,	1725953853,	463.956),
(107033,	3,	1725953891,	253.3),
(107034,	2,	1725953898,	0),
(107035,	9,	1725953975,	449.284),
(107036,	5,	1725954008,	0),
(107037,	10,	1725954020,	0),
(107038,	11,	1725954060,	-236.166),
(107039,	12,	1725954060,	0),
(107040,	6,	1725954060,	0),
(107041,	1,	1725954069,	3),
(107042,	9,	1725954099,	454.72),
(107043,	3,	1725954191,	247.2),
(107044,	2,	1725954198,	0),
(107045,	9,	1725954233,	445.565),
(107046,	5,	1725954308,	0),
(107047,	10,	1725954320,	0),
(107048,	9,	1725954355,	455.039),
(107049,	11,	1725954360,	-248.819),
(107050,	12,	1725954360,	0),
(107051,	6,	1725954360,	0),
(107052,	1,	1725954369,	2.9),
(107053,	9,	1725954477,	434.739),
(107054,	3,	1725954491,	243),
(107055,	2,	1725954498,	0),
(107056,	9,	1725954599,	423.465),
(107057,	5,	1725954608,	0),
(107058,	10,	1725954620,	0),
(107059,	11,	1725954660,	-258.806),
(107060,	12,	1725954660,	0),
(107061,	6,	1725954660,	0),
(107062,	1,	1725954669,	2.8),
(107063,	9,	1725954720,	431.951),
(107064,	3,	1725954791,	257.8),
(107065,	2,	1725954798,	0),
(107066,	9,	1725954842,	498.682),
(107067,	5,	1725954908,	0),
(107068,	10,	1725954920,	0),
(107069,	11,	1725954960,	-265.775),
(107070,	12,	1725954960,	0),
(107071,	6,	1725954960,	0),
(107072,	9,	1725954964,	1561.43),
(107073,	1,	1725954969,	3),
(107074,	9,	1725955086,	469.266),
(107075,	3,	1725955091,	228.2),
(107076,	2,	1725955098,	0),
(107077,	9,	1725955208,	427.289),
(107078,	5,	1725955208,	0),
(107079,	10,	1725955220,	0),
(107080,	11,	1725955260,	-269.719),
(107081,	12,	1725955260,	-0.000332914),
(107082,	6,	1725955260,	0),
(107083,	1,	1725955269,	2.9),
(107084,	9,	1725955332,	436.308),
(107085,	3,	1725955391,	276),
(107086,	2,	1725955398,	0),
(107087,	9,	1725955455,	440.846),
(107088,	5,	1725955508,	0),
(107089,	10,	1725955520,	0),
(107090,	11,	1725955560,	-270.954),
(107091,	12,	1725955560,	-0.013181),
(107092,	6,	1725955560,	0),
(107093,	1,	1725955569,	3),
(107094,	9,	1725955577,	433.04),
(107095,	3,	1725955691,	251.6),
(107096,	2,	1725955698,	0),
(107097,	9,	1725955700,	431.034),
(107098,	5,	1725955808,	0),
(107099,	10,	1725955820,	0),
(107100,	9,	1725955824,	435.788),
(107101,	11,	1725955860,	-270.034),
(107102,	12,	1725955860,	-0.0649468),
(107103,	6,	1725955860,	0),
(107104,	1,	1725955869,	3.2),
(107105,	9,	1725955946,	438.56),
(107106,	3,	1725955991,	243.7),
(107107,	2,	1725955998,	0),
(107108,	9,	1725956068,	438.206),
(107109,	5,	1725956108,	0),
(107110,	10,	1725956120,	0),
(107111,	11,	1725956160,	-267.613),
(107112,	12,	1725956160,	-0.213744),
(107113,	6,	1725956160,	0),
(107114,	1,	1725956169,	3),
(107115,	9,	1725956191,	461.02),
(107116,	3,	1725956291,	246.6),
(107117,	2,	1725956298,	0),
(107118,	9,	1725956315,	446.795),
(107119,	5,	1725956408,	0),
(107120,	10,	1725956420,	0),
(107121,	9,	1725956451,	455.211),
(107122,	11,	1725956460,	-264.245),
(107123,	12,	1725956460,	-0.537191),
(107124,	6,	1725956460,	0),
(107125,	1,	1725956469,	3),
(107126,	9,	1725956573,	466.867),
(107127,	3,	1725956591,	330.1),
(107128,	2,	1725956598,	0),
(107129,	9,	1725956696,	428.218),
(107130,	5,	1725956708,	0),
(107131,	10,	1725956720,	0),
(107132,	11,	1725956760,	-260.088),
(107133,	12,	1725956760,	-1.09973),
(107134,	6,	1725956760,	0),
(107135,	1,	1725956769,	3.1),
(107136,	9,	1725956818,	428.923),
(107137,	3,	1725956891,	264.2),
(107138,	2,	1725956898,	0),
(107139,	9,	1725956939,	435.211),
(107140,	5,	1725957008,	0),
(107141,	10,	1725957020,	0),
(107142,	11,	1725957060,	-254.06),
(107143,	12,	1725957060,	-1.92231),
(107144,	6,	1725957060,	0),
(107145,	9,	1725957062,	439.758),
(107146,	1,	1725957069,	3),
(107147,	3,	1725957191,	260.9),
(107148,	9,	1725957192,	440.297),
(107149,	2,	1725957198,	0),
(107150,	5,	1725957308,	0),
(107151,	9,	1725957315,	446.24),
(107152,	10,	1725957320,	0),
(107153,	11,	1725957360,	-244.984),
(107154,	12,	1725957360,	-2.97095),
(107155,	6,	1725957360,	0),
(107156,	1,	1725957368,	3),
(107157,	9,	1725957440,	436.762),
(107158,	3,	1725957491,	247.4),
(107159,	2,	1725957498,	0),
(107160,	9,	1725957562,	429.456),
(107161,	5,	1725957608,	0),
(107162,	10,	1725957620,	0),
(107163,	11,	1725957660,	-232.768),
(107164,	12,	1725957660,	-4.18243),
(107165,	6,	1725957660,	0),
(107166,	1,	1725957669,	3.1),
(107167,	9,	1725957685,	441.868),
(107168,	3,	1725957791,	243.2),
(107169,	2,	1725957798,	0),
(107170,	9,	1725957806,	448.052),
(107171,	5,	1725957908,	0),
(107172,	10,	1725957920,	0),
(107173,	9,	1725957928,	456.591),
(107174,	11,	1725957960,	-218.137),
(107175,	12,	1725957960,	-5.51867),
(107176,	6,	1725957960,	0),
(107177,	1,	1725957968,	3.1),
(107178,	9,	1725958051,	442.725),
(107179,	3,	1725958091,	267.3),
(107180,	2,	1725958098,	0),
(107181,	9,	1725958172,	450.497),
(107182,	5,	1725958208,	0),
(107183,	10,	1725958220,	0),
(107184,	11,	1725958260,	-202.321),
(107185,	12,	1725958260,	-7.03704),
(107186,	6,	1725958260,	0),
(107187,	1,	1725958268,	3.1),
(107188,	9,	1725958295,	495.959),
(107189,	3,	1725958391,	251.6),
(107190,	2,	1725958398,	0),
(107191,	9,	1725958416,	473.459),
(107192,	5,	1725958508,	0),
(107193,	10,	1725958520,	0),
(107194,	9,	1725958538,	455.643),
(107195,	11,	1725958560,	-186.763),
(107196,	12,	1725958560,	-8.95392),
(107197,	6,	1725958560,	0),
(107198,	1,	1725958568,	3),
(107199,	9,	1725958668,	467.098),
(107200,	3,	1725958691,	242.7),
(107201,	2,	1725958698,	0),
(107202,	9,	1725958790,	460.358),
(107203,	5,	1725958808,	0),
(107204,	10,	1725958820,	0),
(107205,	11,	1725958860,	-172.83),
(107206,	12,	1725958860,	-11.6698),
(107207,	6,	1725958860,	0),
(107208,	1,	1725958868,	3.1),
(107209,	9,	1725958913,	453.216),
(107210,	3,	1725958991,	246.3),
(107211,	2,	1725958998,	0),
(107212,	9,	1725959034,	463.466),
(107213,	5,	1725959108,	0),
(107214,	10,	1725959120,	0),
(107215,	9,	1725959157,	449.031),
(107216,	11,	1725959160,	-161.546),
(107217,	12,	1725959160,	-15.7171),
(107218,	6,	1725959160,	0),
(107219,	1,	1725959168,	3),
(107220,	9,	1725959278,	466.225),
(107221,	3,	1725959291,	244),
(107222,	2,	1725959298,	0),
(107223,	9,	1725959400,	467.43),
(107224,	5,	1725959408,	0),
(107225,	10,	1725959420,	0),
(107226,	11,	1725959460,	-153.329),
(107227,	12,	1725959460,	-21.5861),
(107228,	6,	1725959460,	0),
(107229,	1,	1725959468,	3.1),
(107230,	9,	1725959523,	457.046),
(107231,	3,	1725959591,	274.4),
(107232,	2,	1725959598,	0),
(107233,	9,	1725959645,	455.578),
(107234,	5,	1725959708,	0),
(107235,	10,	1725959720,	0),
(107236,	11,	1725959760,	-147.744),
(107237,	12,	1725959760,	-29.3804),
(107238,	6,	1725959760,	0),
(107239,	9,	1725959768,	472.367),
(107240,	1,	1725959768,	3),
(107241,	3,	1725959891,	254.3),
(107242,	9,	1725959896,	448.157),
(107243,	2,	1725959898,	0),
(107244,	5,	1725960008,	0),
(107245,	9,	1725960018,	439.589),
(107246,	10,	1725960020,	0),
(107247,	11,	1725960060,	-144.175),
(107248,	12,	1725960060,	-38.5625),
(107249,	6,	1725960060,	0),
(107250,	1,	1725960068,	3),
(107251,	9,	1725960140,	435.413),
(107252,	3,	1725960191,	244.2),
(107253,	2,	1725960198,	0),
(107254,	9,	1725960262,	441.426),
(107255,	5,	1725960308,	0),
(107256,	10,	1725960320,	0),
(107257,	11,	1725960360,	-143.448),
(107258,	12,	1725960360,	-48.7686),
(107259,	6,	1725960360,	0),
(107260,	1,	1725960368,	3),
(107261,	9,	1725960383,	428.377),
(107262,	3,	1725960491,	254.7),
(107263,	2,	1725960498,	0),
(107264,	9,	1725960505,	438.334),
(107265,	5,	1725960608,	0),
(107266,	10,	1725960620,	0),
(107267,	9,	1725960627,	427.335),
(107268,	11,	1725960660,	-145.624),
(107269,	12,	1725960660,	-59.962),
(107270,	6,	1725960660,	0),
(107271,	1,	1725960668,	2.9),
(107272,	9,	1725960749,	428.214),
(107273,	3,	1725960791,	240.9),
(107274,	2,	1725960798,	0),
(107275,	9,	1725960873,	456.262),
(107276,	5,	1725960908,	0),
(107277,	10,	1725960920,	0),
(107278,	11,	1725960960,	-149.925),
(107279,	12,	1725960960,	-72.2856),
(107280,	6,	1725960960,	0),
(107281,	1,	1725960968,	3),
(107282,	9,	1725960996,	443.072),
(107283,	3,	1725961091,	252.1),
(107284,	2,	1725961098,	0),
(107285,	9,	1725961118,	432.962),
(107286,	5,	1725961208,	0),
(107287,	10,	1725961220,	0),
(107288,	9,	1725961240,	432.266),
(107289,	11,	1725961260,	-155.165),
(107290,	12,	1725961260,	-85.9263),
(107291,	6,	1725961260,	0),
(107292,	1,	1725961268,	3.1),
(107293,	9,	1725961362,	439.584),
(107294,	3,	1725961391,	248.1),
(107295,	2,	1725961398,	0),
(107296,	9,	1725961484,	432.432),
(107297,	5,	1725961508,	0),
(107298,	10,	1725961520,	0),
(107299,	11,	1725961560,	-160.104),
(107300,	12,	1725961560,	-100.967),
(107301,	6,	1725961560,	0),
(107302,	1,	1725961568,	2.9),
(107303,	9,	1725961605,	449.671),
(107304,	3,	1725961691,	242),
(107305,	2,	1725961698,	0),
(107306,	9,	1725961727,	469.746),
(107307,	5,	1725961808,	0),
(107308,	10,	1725961820,	0),
(107309,	9,	1725961848,	434.999),
(107310,	11,	1725961860,	-163.722),
(107311,	12,	1725961860,	-117.27),
(107312,	6,	1725961860,	0),
(107313,	1,	1725961868,	3),
(107314,	9,	1725961970,	426.892),
(107315,	3,	1725961991,	265.5),
(107316,	2,	1725961998,	0),
(107317,	9,	1725962092,	436.23),
(107318,	5,	1725962108,	0),
(107319,	10,	1725962120,	0),
(107320,	11,	1725962160,	-165.405),
(107321,	12,	1725962160,	-134.453),
(107322,	6,	1725962160,	0),
(107323,	1,	1725962168,	3.1),
(107324,	9,	1725962214,	432.211),
(107325,	3,	1725962291,	246.3),
(107326,	2,	1725962298,	0),
(107327,	9,	1725962339,	490.251),
(107328,	5,	1725962408,	0),
(107329,	10,	1725962420,	0),
(107330,	11,	1725962460,	-165.058),
(107331,	12,	1725962460,	-151.997),
(107332,	6,	1725962460,	0),
(107333,	9,	1725962461,	446.862),
(107334,	1,	1725962468,	3.1),
(107335,	9,	1725962584,	456.074),
(107336,	3,	1725962591,	272.1),
(107337,	2,	1725962598,	0),
(107338,	9,	1725962706,	433.272),
(107339,	5,	1725962708,	0),
(107340,	10,	1725962720,	0),
(107341,	11,	1725962760,	-163.133),
(107342,	12,	1725962760,	-169.56),
(107343,	6,	1725962760,	0),
(107344,	1,	1725962768,	3),
(107345,	9,	1725962828,	424.301),
(107346,	3,	1725962891,	242.6),
(107347,	2,	1725962898,	0),
(107348,	9,	1725962951,	426.666),
(107349,	5,	1725963008,	0),
(107350,	10,	1725963020,	0),
(107351,	11,	1725963060,	-160.379),
(107352,	12,	1725963060,	-187.364),
(107353,	6,	1725963060,	0),
(107354,	1,	1725963068,	2.9),
(107355,	9,	1725963082,	431.677),
(107356,	3,	1725963191,	244.9),
(107357,	2,	1725963198,	0),
(107358,	9,	1725963204,	428.739),
(107359,	5,	1725963308,	0),
(107360,	10,	1725963320,	0),
(107361,	9,	1725963327,	437.995),
(107362,	11,	1725963360,	-155.993),
(107363,	12,	1725963360,	-204.63),
(107364,	6,	1725963360,	0),
(107365,	1,	1725963368,	3.1),
(107366,	9,	1725963448,	432.956),
(107367,	3,	1725963491,	267.1),
(107368,	2,	1725963498,	0),
(107369,	9,	1725963570,	461.502),
(107370,	5,	1725963608,	0),
(107371,	10,	1725963620,	0),
(107372,	11,	1725963660,	-149.418),
(107373,	12,	1725963660,	-219.531),
(107374,	6,	1725963660,	0),
(107375,	1,	1725963668,	3),
(107376,	9,	1725963693,	472.975),
(107377,	3,	1725963791,	239.2),
(107378,	2,	1725963797,	0),
(107379,	9,	1725963818,	466.073),
(107380,	5,	1725963908,	0),
(107381,	10,	1725963920,	0),
(107382,	9,	1725963939,	445.982),
(107383,	11,	1725963960,	-141.423),
(107384,	12,	1725963960,	-230.549),
(107385,	6,	1725963960,	0),
(107386,	1,	1725963968,	3.1),
(107387,	9,	1725964062,	433.013),
(107388,	3,	1725964091,	248.2),
(107389,	2,	1725964097,	0),
(107390,	9,	1725964184,	514.29),
(107391,	5,	1725964208,	0),
(107392,	10,	1725964220,	0),
(107393,	11,	1725964260,	-133.349),
(107394,	12,	1725964260,	-236.914),
(107395,	6,	1725964260,	0),
(107396,	1,	1725964268,	2.9),
(107397,	9,	1725964306,	486.909),
(107398,	3,	1725964391,	234.1),
(107399,	2,	1725964397,	0),
(107400,	9,	1725964428,	465.156),
(107401,	5,	1725964508,	0),
(107402,	10,	1725964520,	0),
(107403,	9,	1725964549,	390.93),
(107404,	11,	1725964560,	-126.532),
(107405,	12,	1725964560,	-238.858),
(107406,	6,	1725964560,	0),
(107407,	1,	1725964568,	3.1),
(107408,	9,	1725964674,	354.097),
(107409,	3,	1725964691,	138.3),
(107410,	2,	1725964697,	0),
(107411,	9,	1725964796,	364.928),
(107412,	5,	1725964808,	0),
(107413,	10,	1725964820,	0),
(107414,	11,	1725964860,	-121.908),
(107415,	12,	1725964860,	-237.646),
(107416,	6,	1725964860,	0),
(107417,	1,	1725964868,	3.1),
(107418,	9,	1725964919,	358.366),
(107419,	3,	1725964991,	138.2),
(107420,	2,	1725964997,	0),
(107421,	9,	1725965044,	390.363),
(107422,	5,	1725965108,	0),
(107423,	10,	1725965120,	0),
(107424,	11,	1725965160,	-119.812),
(107425,	12,	1725965160,	-235.321),
(107426,	6,	1725965160,	0),
(107427,	9,	1725965167,	358.023),
(107428,	1,	1725965168,	3.1),
(107429,	9,	1725965289,	354.075),
(107430,	3,	1725965291,	139.3),
(107431,	2,	1725965297,	0),
(107432,	5,	1725965408,	0),
(107433,	9,	1725965410,	345.337),
(107434,	10,	1725965420,	0),
(107435,	11,	1725965460,	-119.971),
(107436,	12,	1725965460,	-234.094),
(107437,	6,	1725965460,	0),
(107438,	1,	1725965468,	3),
(107439,	9,	1725965532,	346.436),
(107440,	3,	1725965591,	139.2),
(107441,	2,	1725965597,	0),
(107442,	9,	1725965654,	339.08),
(107443,	5,	1725965708,	0),
(107444,	10,	1725965720,	0),
(107445,	11,	1725965760,	-121.69),
(107446,	12,	1725965760,	-235.357),
(107447,	6,	1725965760,	0),
(107448,	1,	1725965768,	3),
(107449,	9,	1725965776,	353.484),
(107450,	3,	1725965891,	138.4),
(107451,	2,	1725965897,	0),
(107452,	9,	1725965898,	347.034),
(107453,	5,	1725966008,	0),
(107454,	10,	1725966020,	0),
(107455,	9,	1725966020,	342.509),
(107456,	11,	1725966060,	-124.224),
(107457,	12,	1725966060,	-238.303),
(107458,	6,	1725966060,	0),
(107459,	1,	1725966068,	3),
(107460,	9,	1725966146,	3038.11),
(107461,	3,	1725966191,	231.2),
(107462,	2,	1725966197,	0),
(107463,	9,	1725966268,	3080.79),
(107464,	5,	1725966308,	0),
(107465,	10,	1725966320,	0),
(107466,	11,	1725966360,	-127.302),
(107467,	12,	1725966360,	-241.284),
(107468,	6,	1725966360,	0),
(107469,	1,	1725966368,	3),
(107470,	9,	1725966393,	3018.76),
(107471,	3,	1725966491,	210.8),
(107472,	2,	1725966497,	0),
(107473,	5,	1725966608,	0),
(107474,	10,	1725966620,	0),
(107475,	9,	1725966645,	2932.58),
(107476,	11,	1725966660,	-130.652),
(107477,	12,	1725966660,	-245.169),
(107478,	6,	1725966660,	0),
(107479,	1,	1725966668,	3),
(107480,	9,	1725966769,	2993.82),
(107481,	3,	1725966791,	210.9),
(107482,	2,	1725966797,	0),
(107483,	9,	1725966896,	3009.65),
(107484,	5,	1725966908,	0),
(107485,	10,	1725966920,	0),
(107486,	11,	1725966960,	-133.533),
(107487,	12,	1725966960,	-249.883),
(107488,	6,	1725966960,	0),
(107489,	1,	1725966968,	3),
(107490,	9,	1725967018,	2929.44),
(107491,	3,	1725967091,	182),
(107492,	2,	1725967097,	0),
(107493,	9,	1725967140,	3005.54),
(107494,	5,	1725967208,	0),
(107495,	10,	1725967220,	0),
(107496,	11,	1725967260,	-135.205),
(107497,	12,	1725967260,	-254.41),
(107498,	6,	1725967260,	0),
(107499,	9,	1725967261,	4173.48),
(107500,	1,	1725967268,	3),
(107501,	3,	1725967391,	168.1),
(107502,	2,	1725967397,	0),
(107503,	5,	1725967508,	0),
(107504,	9,	1725967514,	2990.41),
(107505,	10,	1725967520,	0),
(107506,	11,	1725967560,	-135.287),
(107507,	12,	1725967560,	-257.35),
(107508,	6,	1725967560,	0),
(107509,	1,	1725967568,	2.7),
(107510,	9,	1725967637,	3004.42),
(107511,	3,	1725967691,	242.6),
(107512,	2,	1725967697,	0),
(107513,	9,	1725967762,	2994.84),
(107514,	5,	1725967808,	0),
(107515,	10,	1725967820,	0),
(107516,	11,	1725967860,	-133.928),
(107517,	12,	1725967860,	-257.391),
(107518,	6,	1725967860,	0),
(107519,	1,	1725967868,	3),
(107520,	3,	1725967991,	239.5),
(107521,	2,	1725967997,	0),
(107522,	9,	1725968013,	2959.47),
(107523,	5,	1725968108,	0),
(107524,	10,	1725968120,	0),
(107525,	9,	1725968136,	3086.98),
(107526,	11,	1725968160,	-131.791),
(107527,	12,	1725968160,	-253.673),
(107528,	6,	1725968160,	0),
(107529,	1,	1725968168,	3.1),
(107530,	9,	1725968258,	2992.16),
(107531,	3,	1725968291,	242.6),
(107532,	2,	1725968297,	0),
(107533,	9,	1725968385,	3072.15),
(107534,	5,	1725968408,	0),
(107535,	10,	1725968420,	0),
(107536,	11,	1725968460,	-129.844),
(107537,	12,	1725968460,	-246.001),
(107538,	6,	1725968460,	0),
(107539,	1,	1725968468,	3),
(107540,	9,	1725968508,	3037.16),
(107541,	3,	1725968591,	244.5),
(107542,	2,	1725968597,	0),
(107543,	9,	1725968642,	2979.06),
(107544,	5,	1725968708,	0),
(107545,	10,	1725968720,	0),
(107546,	11,	1725968760,	-128.966),
(107547,	12,	1725968760,	-234.888),
(107548,	6,	1725968760,	0),
(107549,	9,	1725968765,	2984.83),
(107550,	1,	1725968768,	2.9),
(107551,	3,	1725968891,	243.1),
(107552,	9,	1725968895,	2957.27),
(107553,	2,	1725968897,	0),
(107554,	5,	1725969008,	0),
(107555,	10,	1725969020,	0),
(107556,	11,	1725969060,	-129.371),
(107557,	12,	1725969060,	-221.412),
(107558,	6,	1725969060,	0),
(107559,	1,	1725969068,	3.1),
(107560,	9,	1725969147,	2529.75),
(107561,	3,	1725969191,	247.3),
(107562,	2,	1725969197,	0),
(107563,	9,	1725969269,	2625.78),
(107564,	5,	1725969308,	0),
(107565,	10,	1725969320,	0),
(107566,	11,	1725969360,	-130.069),
(107567,	12,	1725969360,	-206.444),
(107568,	6,	1725969360,	0),
(107569,	1,	1725969368,	3),
(107570,	9,	1725969391,	2701.21),
(107571,	3,	1725969491,	241.3),
(107572,	2,	1725969497,	0),
(107573,	9,	1725969517,	2672.18),
(107574,	5,	1725969608,	0),
(107575,	10,	1725969620,	0),
(107576,	9,	1725969639,	2692.46),
(107577,	11,	1725969660,	-130.104),
(107578,	12,	1725969660,	-188.8),
(107579,	6,	1725969660,	0),
(107580,	1,	1725969668,	2.9),
(107581,	9,	1725969762,	2682.79),
(107582,	3,	1725969791,	252.3),
(107583,	2,	1725969797,	0),
(107584,	9,	1725969884,	2727.28),
(107585,	5,	1725969908,	0),
(107586,	10,	1725969920,	0),
(107587,	11,	1725969960,	-128.948),
(107588,	12,	1725969960,	-168.914),
(107589,	6,	1725969960,	0),
(107590,	1,	1725969968,	2.9),
(107591,	9,	1725970006,	2648.33),
(107592,	3,	1725970091,	257.7),
(107593,	2,	1725970097,	0),
(107594,	9,	1725970129,	2773.59),
(107595,	5,	1725970208,	0),
(107596,	10,	1725970220,	0),
(107597,	9,	1725970250,	2637.52),
(107598,	11,	1725970260,	-126.199),
(107599,	12,	1725970260,	-148.634),
(107600,	6,	1725970260,	0),
(107601,	1,	1725970268,	3),
(107602,	9,	1725970372,	2673.08),
(107603,	3,	1725970391,	257.8),
(107604,	2,	1725970397,	0),
(107605,	9,	1725970494,	2694.09),
(107606,	5,	1725970508,	0),
(107607,	10,	1725970520,	0),
(107608,	11,	1725970560,	-121.585),
(107609,	12,	1725970560,	-130.019),
(107610,	6,	1725970560,	0),
(107611,	1,	1725970568,	2.9),
(107612,	9,	1725970618,	2707.13),
(107613,	3,	1725970691,	257.1),
(107614,	2,	1725970697,	0),
(107615,	9,	1725970741,	2751.57),
(107616,	5,	1725970808,	0),
(107617,	10,	1725970820,	0),
(107618,	11,	1725970860,	-114.96),
(107619,	12,	1725970860,	-114.619),
(107620,	6,	1725970860,	0),
(107621,	9,	1725970863,	2676.74),
(107622,	1,	1725970868,	2.9),
(107623,	9,	1725970986,	2733.03),
(107624,	3,	1725970991,	257.6),
(107625,	2,	1725970997,	0),
(107626,	5,	1725971108,	0),
(107627,	9,	1725971108,	2649.48),
(107628,	10,	1725971120,	0),
(107629,	11,	1725971160,	-106.308),
(107630,	12,	1725971160,	-103.025),
(107631,	6,	1725971160,	0),
(107632,	1,	1725971168,	3),
(107633,	9,	1725971230,	2595.96),
(107634,	3,	1725971291,	258.1),
(107635,	2,	1725971297,	0),
(107636,	9,	1725971353,	2554.91),
(107637,	5,	1725971408,	0),
(107638,	10,	1725971420,	0),
(107639,	11,	1725971460,	-95.732),
(107640,	12,	1725971460,	-94.8107),
(107641,	6,	1725971460,	0),
(107642,	1,	1725971468,	3.1),
(107643,	9,	1725971476,	2662.01),
(107644,	3,	1725971591,	237.3),
(107645,	2,	1725971597,	0),
(107646,	9,	1725971598,	2665.77),
(107647,	5,	1725971708,	0),
(107648,	10,	1725971720,	0),
(107649,	9,	1725971723,	3878.25),
(107650,	11,	1725971760,	-83.448),
(107651,	12,	1725971760,	-88.8928),
(107652,	6,	1725971760,	0),
(107653,	1,	1725971768,	3),
(107654,	9,	1725971845,	4978.35),
(107655,	3,	1725971891,	222.7),
(107656,	2,	1725971897,	0),
(107657,	9,	1725971967,	2712.11),
(107658,	5,	1725972008,	0),
(107659,	10,	1725972020,	0),
(107660,	11,	1725972060,	-69.7736),
(107661,	12,	1725972060,	-84.2901),
(107662,	6,	1725972060,	0),
(107663,	1,	1725972068,	3.1),
(107664,	9,	1725972090,	2601.01),
(107665,	3,	1725972191,	251.1),
(107666,	2,	1725972197,	0),
(107667,	9,	1725972212,	2678.38),
(107668,	5,	1725972308,	0),
(107669,	10,	1725972320,	0),
(107670,	9,	1725972334,	2664.83),
(107671,	11,	1725972360,	-55.1019),
(107672,	12,	1725972360,	-81.2797),
(107673,	6,	1725972360,	0),
(107674,	1,	1725972368,	3.1),
(107675,	9,	1725972457,	2601.26),
(107676,	3,	1725972491,	255),
(107677,	2,	1725972497,	0),
(107678,	9,	1725972579,	2637.3),
(107679,	5,	1725972608,	0),
(107680,	10,	1725972620,	0),
(107681,	11,	1725972660,	-39.6526),
(107682,	12,	1725972660,	-81.6697),
(107683,	6,	1725972660,	0),
(107684,	1,	1725972668,	2.9),
(107685,	9,	1725972702,	2555.12),
(107686,	3,	1725972791,	240),
(107687,	2,	1725972797,	0),
(107688,	9,	1725972824,	2650.51),
(107689,	5,	1725972908,	0),
(107690,	10,	1725972920,	0),
(107691,	9,	1725972947,	2569.24),
(107692,	11,	1725972960,	-23.9714),
(107693,	12,	1725972960,	-85.8484),
(107694,	6,	1725972960,	0),
(107695,	1,	1725972968,	3.1),
(107696,	9,	1725973070,	2689.02),
(107697,	3,	1725973091,	254.4),
(107698,	2,	1725973097,	0),
(107699,	9,	1725973191,	2666.62),
(107700,	5,	1725973208,	0),
(107701,	10,	1725973220,	0),
(107702,	11,	1725973260,	-9.18873),
(107703,	12,	1725973260,	-92.5055),
(107704,	6,	1725973260,	0),
(107705,	1,	1725973268,	3.2),
(107706,	9,	1725973313,	2639.78),
(107707,	3,	1725973391,	234.6),
(107708,	2,	1725973397,	0),
(107709,	9,	1725973444,	2571.04),
(107710,	5,	1725973508,	0),
(107711,	10,	1725973520,	0),
(107712,	11,	1725973560,	-3.53426),
(107713,	12,	1725973560,	-99.8434),
(107714,	6,	1725973560,	0),
(107715,	9,	1725973566,	2672.05),
(107716,	1,	1725973568,	3.1),
(107717,	9,	1725973689,	2592.12),
(107718,	3,	1725973691,	257.7),
(107719,	2,	1725973697,	0),
(107720,	5,	1725973808,	0),
(107721,	9,	1725973811,	2614.76),
(107722,	10,	1725973820,	0),
(107723,	11,	1725973860,	-13.4177),
(107724,	12,	1725973860,	-106.448),
(107725,	6,	1725973860,	0),
(107726,	1,	1725973868,	2.9),
(107727,	9,	1725973937,	2548.63),
(107728,	3,	1725973991,	236.2),
(107729,	2,	1725973997,	0),
(107730,	9,	1725974058,	2616.34),
(107731,	5,	1725974108,	0),
(107732,	10,	1725974120,	0),
(107733,	11,	1725974160,	-20.2864),
(107734,	12,	1725974160,	-111.778),
(107735,	6,	1725974160,	0),
(107736,	1,	1725974168,	3),
(107737,	9,	1725974180,	2705.76),
(107738,	3,	1725974291,	251.1),
(107739,	2,	1725974297,	0),
(107740,	9,	1725974302,	2638.32),
(107741,	5,	1725974408,	0),
(107742,	10,	1725974420,	0),
(107743,	9,	1725974423,	2630.06),
(107744,	11,	1725974460,	-24.6056),
(107745,	12,	1725974460,	-116.275),
(107746,	6,	1725974460,	0),
(107747,	1,	1725974468,	3),
(107748,	9,	1725974545,	2602.17),
(107749,	3,	1725974591,	238.4),
(107750,	2,	1725974597,	0),
(107751,	9,	1725974667,	2576.88),
(107752,	5,	1725974708,	0),
(107753,	10,	1725974720,	0),
(107754,	11,	1725974760,	-27.328),
(107755,	12,	1725974760,	-121.093),
(107756,	6,	1725974760,	0),
(107757,	1,	1725974768,	2.8),
(107758,	9,	1725974789,	2564.48),
(107759,	3,	1725974891,	248.5),
(107760,	2,	1725974897,	0),
(107761,	9,	1725974912,	2682.43),
(107762,	5,	1725975008,	0),
(107763,	10,	1725975020,	0),
(107764,	9,	1725975034,	2595.54),
(107765,	11,	1725975060,	-29.5526),
(107766,	12,	1725975060,	-127.45),
(107767,	6,	1725975060,	0),
(107768,	1,	1725975068,	3.1),
(107769,	9,	1725975156,	2672.65),
(107770,	3,	1725975191,	267.9),
(107771,	2,	1725975197,	0),
(107772,	9,	1725975277,	2694.11),
(107773,	5,	1725975308,	0),
(107774,	10,	1725975320,	0),
(107775,	11,	1725975360,	-31.9959),
(107776,	12,	1725975360,	-135.595),
(107777,	6,	1725975360,	0),
(107778,	1,	1725975368,	2.9),
(107779,	9,	1725975400,	2691.74),
(107780,	3,	1725975491,	253.3),
(107781,	2,	1725975497,	0),
(107782,	9,	1725975523,	2714.7),
(107783,	5,	1725975608,	0),
(107784,	10,	1725975620,	0),
(107785,	9,	1725975645,	2692.75),
(107786,	11,	1725975660,	-34.7992),
(107787,	12,	1725975660,	-144.339),
(107788,	6,	1725975660,	0),
(107789,	1,	1725975668,	3),
(107790,	9,	1725975768,	2751.87),
(107791,	3,	1725975791,	242.8),
(107792,	2,	1725975797,	0),
(107793,	9,	1725975890,	2725.36),
(107794,	5,	1725975908,	0),
(107795,	10,	1725975920,	0),
(107796,	11,	1725975960,	-38.7593),
(107797,	12,	1725975960,	-153.957),
(107798,	6,	1725975960,	0),
(107799,	1,	1725975968,	3),
(107800,	9,	1725976013,	2706.27),
(107801,	3,	1725976091,	279),
(107802,	2,	1725976097,	0),
(107803,	9,	1725976136,	2746.97),
(107804,	5,	1725976208,	0),
(107805,	10,	1725976219,	0),
(107806,	9,	1725976258,	2759.91),
(107807,	11,	1725976260,	-44.2683),
(107808,	12,	1725976260,	-165.306),
(107809,	6,	1725976260,	0),
(107810,	1,	1725976268,	2.9),
(107811,	9,	1725976390,	2635.28),
(107812,	3,	1725976391,	242.7),
(107813,	2,	1725976397,	0),
(107814,	5,	1725976508,	0),
(107815,	9,	1725976511,	2642.2),
(107816,	10,	1725976519,	0),
(107817,	11,	1725976560,	-51.0742),
(107818,	12,	1725976560,	-178.905),
(107819,	6,	1725976560,	0),
(107820,	1,	1725976568,	3.1),
(107821,	9,	1725976633,	2686.79),
(107822,	3,	1725976691,	237.3),
(107823,	2,	1725976697,	0),
(107824,	9,	1725976755,	2757.65),
(107825,	5,	1725976808,	0),
(107826,	10,	1725976819,	0),
(107827,	11,	1725976860,	-58.4909),
(107828,	12,	1725976860,	-194.722),
(107829,	6,	1725976860,	0),
(107830,	1,	1725976868,	3),
(107831,	9,	1725976877,	2674.91),
(107832,	3,	1725976991,	278.2),
(107833,	2,	1725976997,	0),
(107834,	9,	1725976999,	2602.91),
(107835,	5,	1725977108,	0),
(107836,	10,	1725977119,	0),
(107837,	9,	1725977121,	2627.14),
(107838,	11,	1725977160,	-65.6121),
(107839,	12,	1725977160,	-212.108),
(107840,	6,	1725977160,	0),
(107841,	1,	1725977168,	2.9),
(107842,	9,	1725977242,	2704.65),
(107843,	3,	1725977291,	280.3),
(107844,	2,	1725977297,	0),
(107845,	9,	1725977365,	2612.93),
(107846,	5,	1725977408,	0),
(107847,	10,	1725977419,	0),
(107848,	11,	1725977460,	-71.5271),
(107849,	12,	1725977460,	-229.885),
(107850,	6,	1725977460,	0),
(107851,	1,	1725977468,	3),
(107852,	9,	1725977487,	2685.47),
(107853,	3,	1725977591,	244.7),
(107854,	2,	1725977597,	0),
(107855,	9,	1725977609,	2620.55),
(107856,	5,	1725977708,	0),
(107857,	10,	1725977719,	0),
(107858,	9,	1725977742,	2609),
(107859,	11,	1725977760,	-75.5391),
(107860,	12,	1725977760,	-246.585),
(107861,	6,	1725977760,	0),
(107862,	1,	1725977768,	3.1),
(107863,	9,	1725977863,	2586.55),
(107864,	3,	1725977891,	250.5),
(107865,	2,	1725977897,	0),
(107866,	9,	1725977986,	2658.52),
(107867,	5,	1725978008,	0),
(107868,	10,	1725978019,	0),
(107869,	11,	1725978060,	-77.3868),
(107870,	12,	1725978060,	-260.831),
(107871,	6,	1725978060,	0),
(107872,	1,	1725978068,	3.1),
(107873,	9,	1725978108,	2588.64),
(107874,	3,	1725978191,	242.4),
(107875,	2,	1725978197,	0),
(107876,	9,	1725978233,	2545.58),
(107877,	5,	1725978308,	0),
(107878,	10,	1725978319,	0),
(107879,	9,	1725978355,	2612.49),
(107880,	11,	1725978360,	-77.4678),
(107881,	12,	1725978360,	-271.882),
(107882,	6,	1725978360,	0),
(107883,	1,	1725978368,	3.1),
(107884,	9,	1725978479,	2581.21),
(107885,	3,	1725978491,	239.4),
(107886,	2,	1725978497,	0),
(107887,	9,	1725978601,	2663.52),
(107888,	5,	1725978608,	0),
(107889,	10,	1725978619,	0),
(107890,	11,	1725978660,	-77.0194),
(107891,	12,	1725978660,	-280.283),
(107892,	6,	1725978660,	0),
(107893,	1,	1725978668,	3),
(107894,	9,	1725978727,	2702.54),
(107895,	3,	1725978791,	240.9),
(107896,	2,	1725978797,	0),
(107897,	9,	1725978849,	2664.29),
(107898,	5,	1725978908,	0),
(107899,	10,	1725978919,	0),
(107900,	11,	1725978960,	-77.4215),
(107901,	12,	1725978960,	-287.426),
(107902,	6,	1725978960,	0),
(107903,	1,	1725978968,	3),
(107904,	9,	1725978971,	2561.94),
(107905,	3,	1725979091,	237.2),
(107906,	9,	1725979092,	2553.52),
(107907,	2,	1725979097,	0),
(107908,	5,	1725979208,	0),
(107909,	9,	1725979214,	2630.39),
(107910,	10,	1725979219,	0),
(107911,	11,	1725979260,	-79.539),
(107912,	12,	1725979260,	-293.559),
(107913,	6,	1725979260,	0),
(107914,	1,	1725979268,	3),
(107915,	9,	1725979351,	2639.35),
(107916,	3,	1725979391,	234.8),
(107917,	2,	1725979397,	0),
(107918,	9,	1725979474,	2564.69),
(107919,	5,	1725979508,	0),
(107920,	10,	1725979519,	0),
(107921,	11,	1725979560,	-83.818),
(107922,	12,	1725979560,	-298.017),
(107923,	6,	1725979560,	0),
(107924,	1,	1725979568,	3),
(107925,	9,	1725979597,	2523.73),
(107926,	3,	1725979691,	235.5),
(107927,	2,	1725979697,	0),
(107928,	9,	1725979718,	2640.7),
(107929,	5,	1725979808,	0),
(107930,	10,	1725979819,	0),
(107931,	9,	1725979843,	2561.26),
(107932,	11,	1725979860,	-90.1788),
(107933,	12,	1725979860,	-299.97),
(107934,	6,	1725979860,	0),
(107935,	1,	1725979868,	3),
(107936,	9,	1725979965,	2562.2),
(107937,	3,	1725979991,	233.5),
(107938,	2,	1725979997,	0),
(107939,	9,	1725980088,	2607.08),
(107940,	5,	1725980108,	0),
(107941,	10,	1725980119,	0),
(107942,	11,	1725980160,	-98.0052),
(107943,	12,	1725980160,	-298.931),
(107944,	6,	1725980160,	0),
(107945,	1,	1725980168,	3),
(107946,	9,	1725980217,	2687.82),
(107947,	3,	1725980291,	245.6),
(107948,	2,	1725980297,	0),
(107949,	9,	1725980340,	2315.86),
(107950,	5,	1725980408,	0),
(107951,	10,	1725980419,	2039.1),
(107952,	11,	1725980460,	-106.241),
(107953,	12,	1725980460,	-295.027),
(107954,	6,	1725980460,	0),
(107955,	1,	1725980468,	255),
(107956,	3,	1725980591,	33.6),
(107957,	2,	1725980597,	0),
(107958,	5,	1725980708,	0),
(107959,	10,	1725980719,	2121.6),
(107960,	9,	1725980722,	4627.84),
(107961,	11,	1725980760,	-113.596),
(107962,	12,	1725980760,	-289.022),
(107963,	6,	1725980760,	0),
(107964,	1,	1725980768,	170.1),
(107965,	9,	1725980844,	4865.7),
(107966,	3,	1725980891,	9),
(107967,	2,	1725980897,	0),
(107968,	9,	1725980969,	4887.58),
(107969,	5,	1725981008,	0),
(107970,	10,	1725981019,	2271.1),
(107971,	11,	1725981060,	-118.858),
(107972,	12,	1725981060,	-282.101),
(107973,	6,	1725981060,	0),
(107974,	1,	1725981068,	139.8),
(107975,	9,	1725981091,	4753.53),
(107976,	3,	1725981191,	8.7),
(107977,	2,	1725981197,	0),
(107978,	9,	1725981214,	4823.31),
(107979,	5,	1725981309,	0),
(107980,	10,	1725981319,	2101),
(107981,	9,	1725981343,	4689.51),
(107982,	11,	1725981360,	-121.315),
(107983,	12,	1725981360,	-275.407),
(107984,	6,	1725981360,	0),
(107985,	1,	1725981368,	168.4),
(107986,	9,	1725981468,	4826.75),
(107987,	3,	1725981491,	8.9),
(107988,	2,	1725981497,	0),
(107989,	9,	1725981595,	4779.49),
(107990,	5,	1725981608,	0),
(107991,	10,	1725981619,	2316.5),
(107992,	11,	1725981660,	-121.28),
(107993,	12,	1725981660,	-269.345),
(107994,	6,	1725981660,	0),
(107995,	1,	1725981668,	172.9),
(107996,	9,	1725981725,	4947.08),
(107997,	3,	1725981791,	8.7),
(107998,	2,	1725981797,	0),
(107999,	9,	1725981847,	4916.31),
(108000,	5,	1725981908,	0),
(108001,	10,	1725981919,	2316.2),
(108002,	11,	1725981960,	-119.245),
(108003,	12,	1725981960,	-263.543),
(108004,	6,	1725981960,	0),
(108005,	1,	1725981968,	218.5),
(108006,	9,	1725981978,	4849),
(108007,	3,	1725982091,	8.3),
(108008,	2,	1725982097,	0),
(108009,	9,	1725982107,	4801.79),
(108010,	5,	1725982208,	0),
(108011,	10,	1725982219,	2306.9),
(108012,	9,	1725982229,	4954.8),
(108013,	11,	1725982260,	-114.335),
(108014,	12,	1725982260,	-258.51),
(108015,	6,	1725982260,	0),
(108016,	1,	1725982268,	193.2),
(108017,	9,	1725982357,	4902.65),
(108018,	3,	1725982391,	8.3),
(108019,	2,	1725982397,	0),
(108020,	9,	1725982480,	4848.81),
(108021,	5,	1725982508,	0),
(108022,	10,	1725982519,	2319.3),
(108023,	11,	1725982560,	-107.047),
(108024,	12,	1725982560,	-254.843),
(108025,	6,	1725982560,	0),
(108026,	1,	1725982568,	214.8),
(108027,	9,	1725982606,	4839.39),
(108028,	3,	1725982691,	8.8),
(108029,	2,	1725982697,	0),
(108030,	9,	1725982742,	4842.77),
(108031,	5,	1725982808,	0),
(108032,	10,	1725982819,	2309.5),
(108033,	11,	1725982860,	-98.8455),
(108034,	12,	1725982860,	-252.73),
(108035,	6,	1725982860,	0),
(108036,	9,	1725982865,	4836.75),
(108037,	1,	1725982868,	192.1),
(108038,	3,	1725982991,	8.9),
(108039,	9,	1725982995,	4793.25),
(108040,	2,	1725982997,	0),
(108041,	5,	1725983108,	0),
(108042,	10,	1725983119,	2203),
(108043,	9,	1725983130,	4715.86),
(108044,	11,	1725983160,	-91.3879),
(108045,	12,	1725983160,	-251.8),
(108046,	6,	1725983160,	0),
(108047,	1,	1725983168,	161.6),
(108048,	9,	1725983253,	4761.94),
(108049,	3,	1725983291,	9.2),
(108050,	2,	1725983297,	0),
(108051,	9,	1725983377,	4652.76),
(108052,	5,	1725983408,	0),
(108053,	10,	1725983419,	2312.1),
(108054,	11,	1725983460,	-85.9647),
(108055,	12,	1725983460,	-251.142),
(108056,	6,	1725983460,	0),
(108057,	1,	1725983468,	162.1),
(108058,	9,	1725983500,	4856.54),
(108059,	3,	1725983591,	8.7),
(108060,	2,	1725983597,	0),
(108061,	9,	1725983623,	4683.78),
(108062,	5,	1725983708,	0),
(108063,	10,	1725983719,	2227.7),
(108064,	9,	1725983748,	4721.81),
(108065,	11,	1725983760,	-83.1611),
(108066,	12,	1725983760,	-249.48),
(108067,	6,	1725983760,	0),
(108068,	1,	1725983768,	227.4),
(108069,	9,	1725983873,	4844.27),
(108070,	3,	1725983891,	8.4),
(108071,	2,	1725983897,	0),
(108072,	9,	1725983996,	4615.28),
(108073,	5,	1725984008,	0),
(108074,	10,	1725984019,	2190.8),
(108075,	11,	1725984060,	-82.7366),
(108076,	12,	1725984060,	-245.51),
(108077,	6,	1725984060,	0),
(108078,	1,	1725984068,	181.8),
(108079,	9,	1725984119,	4717.87),
(108080,	3,	1725984191,	8.5),
(108081,	2,	1725984197,	0),
(108082,	9,	1725984242,	2650.08),
(108083,	5,	1725984308,	0),
(108084,	10,	1725984319,	2292.4),
(108085,	11,	1725984360,	-83.7241),
(108086,	12,	1725984360,	-238.089),
(108087,	6,	1725984360,	0),
(108088,	9,	1725984365,	2688.68),
(108089,	1,	1725984368,	195),
(108090,	9,	1725984488,	2623.59),
(108091,	3,	1725984491,	9.1),
(108092,	2,	1725984497,	0),
(108093,	5,	1725984608,	0),
(108094,	9,	1725984610,	2548.81),
(108095,	10,	1725984619,	2326.5),
(108096,	11,	1725984660,	-84.7471),
(108097,	12,	1725984660,	-227.453),
(108098,	6,	1725984660,	0),
(108099,	1,	1725984668,	141),
(108100,	9,	1725984734,	2637.81),
(108101,	3,	1725984791,	8.5),
(108102,	2,	1725984797,	0),
(108103,	9,	1725984857,	2644.72),
(108104,	5,	1725984908,	0),
(108105,	10,	1725984919,	2401.1),
(108106,	11,	1725984960,	-84.4216),
(108107,	12,	1725984960,	-215.45),
(108108,	6,	1725984960,	0),
(108109,	1,	1725984968,	192.3),
(108110,	9,	1725984979,	2608.24),
(108111,	3,	1725985091,	8.6),
(108112,	2,	1725985097,	0),
(108113,	9,	1725985102,	2642),
(108114,	5,	1725985208,	0),
(108115,	10,	1725985219,	2193.5),
(108116,	9,	1725985225,	2485.42),
(108117,	11,	1725985260,	-81.0544),
(108118,	12,	1725985260,	-201.934),
(108119,	6,	1725985260,	0),
(108120,	1,	1725985268,	179.3),
(108121,	9,	1725985347,	2547.71),
(108122,	3,	1725985391,	9.4),
(108123,	2,	1725985397,	0),
(108124,	9,	1725985470,	2633),
(108125,	5,	1725985508,	0),
(108126,	10,	1725985519,	2266.2),
(108127,	11,	1725985560,	-73.6457),
(108128,	12,	1725985560,	-187.202),
(108129,	6,	1725985560,	0),
(108130,	1,	1725985568,	212.9),
(108131,	9,	1725985596,	2635.48),
(108132,	3,	1725985691,	7.9),
(108133,	2,	1725985697,	0),
(108134,	9,	1725985719,	2592.24),
(108135,	5,	1725985808,	0),
(108136,	10,	1725985819,	0),
(108137,	9,	1725985841,	536.968),
(108138,	11,	1725985860,	-62.2907),
(108139,	12,	1725985860,	-173.11),
(108140,	6,	1725985860,	0),
(108141,	1,	1725985868,	193.2),
(108142,	9,	1725985962,	343.409),
(108143,	3,	1725985991,	8.8),
(108144,	2,	1725985997,	0),
(108145,	9,	1725986090,	352.646),
(108146,	5,	1725986108,	0),
(108147,	10,	1725986119,	0),
(108148,	11,	1725986160,	-47.8741),
(108149,	12,	1725986160,	-161.779),
(108150,	6,	1725986160,	0),
(108151,	1,	1725986168,	199.1),
(108152,	9,	1725986218,	327.023),
(108153,	3,	1725986291,	8.8),
(108154,	2,	1725986297,	0),
(108155,	9,	1725986341,	1668.78),
(108156,	5,	1725986407,	0),
(108157,	10,	1725986419,	0),
(108158,	11,	1725986460,	-31.7569),
(108159,	12,	1725986460,	-154.702),
(108160,	6,	1725986460,	0),
(108161,	9,	1725986464,	359.168),
(108162,	1,	1725986468,	177.6),
(108163,	3,	1725986591,	9.5),
(108164,	2,	1725986597,	0),
(108165,	9,	1725986610,	367.048),
(108166,	9,	1725986611,	367.048),
(108167,	5,	1725986707,	0),
(108168,	10,	1725986719,	0),
(108169,	9,	1725986754,	371.896),
(108170,	11,	1725986760,	-15.4614),
(108171,	12,	1725986760,	-152.27),
(108172,	6,	1725986760,	0),
(108173,	1,	1725986768,	192.4),
(108174,	9,	1725986876,	364.6),
(108175,	3,	1725986891,	8.4),
(108176,	2,	1725986897,	0),
(108177,	9,	1725986999,	361.236),
(108178,	5,	1725987007,	0),
(108179,	10,	1725987019,	0),
(108180,	11,	1725987060,	-0.353971),
(108181,	12,	1725987060,	-153.708),
(108182,	6,	1725987060,	0),
(108183,	1,	1725987068,	196.1),
(108184,	9,	1725987178,	365.143),
(108185,	3,	1725987191,	9.2),
(108186,	2,	1725987197,	0),
(108187,	9,	1725987305,	401.731),
(108188,	5,	1725987307,	0),
(108189,	10,	1725987319,	0),
(108190,	11,	1725987360,	-12.6749),
(108191,	12,	1725987360,	-157.382),
(108192,	6,	1725987360,	0),
(108193,	1,	1725987368,	199.9),
(108194,	9,	1725987428,	365.543),
(108195,	3,	1725987491,	9.3),
(108196,	2,	1725987497,	0),
(108197,	9,	1725987568,	356.41),
(108198,	5,	1725987607,	0),
(108199,	10,	1725987619,	0),
(108200,	11,	1725987660,	-23.5324),
(108201,	12,	1725987660,	-161.421),
(108202,	6,	1725987660,	0),
(108203,	1,	1725987668,	163),
(108204,	9,	1725987691,	337.333),
(108205,	3,	1725987791,	9.2),
(108206,	2,	1725987797,	0),
(108207,	9,	1725987815,	337.775),
(108208,	5,	1725987907,	0),
(108209,	10,	1725987919,	0),
(108210,	11,	1725987960,	-33.2293),
(108211,	12,	1725987960,	-164.588),
(108212,	6,	1725987960,	0),
(108213,	1,	1725987968,	162.2),
(108214,	9,	1725987980,	350.404),
(108215,	3,	1725988091,	9.1),
(108216,	2,	1725988097,	0),
(108217,	9,	1725988099,	315.788),
(108218,	5,	1725988207,	0),
(108219,	10,	1725988219,	0),
(108220,	9,	1725988223,	337.969),
(108221,	11,	1725988260,	-43.0363),
(108222,	12,	1725988260,	-167),
(108223,	6,	1725988260,	0),
(108224,	1,	1725988268,	159.5),
(108225,	9,	1725988355,	287.167),
(108226,	3,	1725988391,	8.2),
(108227,	2,	1725988397,	0),
(108228,	9,	1725988481,	309.617),
(108229,	5,	1725988507,	0),
(108230,	10,	1725988519,	0),
(108231,	11,	1725988560,	-53.3205),
(108232,	12,	1725988560,	-168.526),
(108233,	6,	1725988560,	0),
(108234,	1,	1725988568,	168.3),
(108235,	9,	1725988612,	313.34),
(108236,	3,	1725988691,	154.6),
(108237,	2,	1725988697,	0),
(108238,	9,	1725988758,	549.38),
(108239,	5,	1725988807,	0),
(108240,	10,	1725988819,	0),
(108241,	11,	1725988860,	-64.3662),
(108242,	12,	1725988860,	-168.142),
(108243,	6,	1725988860,	0),
(108244,	1,	1725988868,	195.6),
(108245,	9,	1725988885,	610.452),
(108246,	3,	1725988991,	491.6),
(108247,	2,	1725988997,	0),
(108248,	5,	1725989107,	0),
(108249,	10,	1725989119,	0),
(108250,	9,	1725989138,	815.817),
(108251,	11,	1725989160,	-76.2044),
(108252,	12,	1725989160,	-164.85),
(108253,	6,	1725989160,	0),
(108254,	1,	1725989168,	218.7),
(108255,	9,	1725989261,	770.679),
(108256,	3,	1725989291,	469.3),
(108257,	2,	1725989297,	0),
(108258,	9,	1725989384,	805.667),
(108259,	5,	1725989408,	0),
(108260,	10,	1725989419,	0),
(108261,	11,	1725989460,	-88.4526),
(108262,	12,	1725989460,	-158.252),
(108263,	6,	1725989460,	0),
(108264,	1,	1725989468,	172.4),
(108265,	9,	1725989508,	773.727),
(108266,	3,	1725989591,	454.8),
(108267,	2,	1725989597,	0),
(108268,	5,	1725989707,	0),
(108269,	11,	1725989760,	-100.294),
(108270,	12,	1725989760,	-148.746),
(108271,	6,	1725989760,	0),
(108272,	1,	1725989768,	164.2),
(108273,	9,	1725989850,	761.804),
(108274,	9,	1725989851,	761.804),
(108275,	3,	1725989891,	448.3),
(108276,	2,	1725989897,	0),
(108277,	5,	1725990007,	0),
(108278,	10,	1725990020,	0),
(108279,	11,	1725990060,	-110.597),
(108280,	12,	1725990060,	-137.4),
(108281,	6,	1725990060,	0),
(108282,	1,	1725990068,	154.8),
(108283,	3,	1725990191,	228.7),
(108284,	2,	1725990197,	0),
(108285,	5,	1725990308,	0),
(108286,	10,	1725990322,	0),
(108287,	11,	1725990360,	-118.17),
(108288,	12,	1725990360,	-125.585),
(108289,	6,	1725990360,	0),
(108290,	1,	1725990368,	160.2),
(108291,	3,	1725990491,	482.2),
(108292,	2,	1725990497,	0),
(108293,	5,	1725990607,	0),
(108294,	10,	1725990621,	0),
(108295,	11,	1725990660,	-122.16),
(108296,	12,	1725990660,	-114.467),
(108297,	6,	1725990660,	0),
(108298,	1,	1725990668,	159.6),
(108299,	3,	1725990791,	502.8),
(108300,	2,	1725990797,	0),
(108301,	5,	1725990907,	0),
(108302,	10,	1725990920,	0),
(108303,	11,	1725990960,	-122.589),
(108304,	12,	1725990960,	-104.433),
(108305,	6,	1725990960,	0),
(108306,	1,	1725990968,	159.8),
(108307,	3,	1725991091,	449.5),
(108308,	2,	1725991097,	0),
(108309,	5,	1725991207,	0),
(108310,	10,	1725991219,	0),
(108311,	11,	1725991260,	-120.581),
(108312,	12,	1725991260,	-94.8396),
(108313,	6,	1725991260,	0),
(108314,	1,	1725991267,	131.4),
(108315,	3,	1725991391,	481.2),
(108316,	2,	1725991397,	0),
(108317,	9,	1725991397,	768.362),
(108318,	5,	1725991507,	0),
(108319,	10,	1725991519,	0),
(108320,	11,	1725991560,	-116.624),
(108321,	12,	1725991560,	-85.4324),
(108322,	6,	1725991560,	0),
(108323,	1,	1725991567,	169.4),
(108324,	3,	1725991691,	472),
(108325,	2,	1725991697,	0),
(108326,	5,	1725991807,	0),
(108327,	10,	1725991819,	0),
(108328,	11,	1725991860,	-111.083),
(108329,	12,	1725991860,	-76.4174),
(108330,	6,	1725991860,	0),
(108331,	1,	1725991867,	153.4),
(108332,	9,	1725991879,	714.695),
(108333,	3,	1725991991,	203.9),
(108334,	2,	1725991997,	0),
(108335,	5,	1725992107,	0),
(108336,	10,	1725992119,	0),
(108337,	9,	1725992137,	1806.02),
(108338,	11,	1725992160,	-104.54),
(108339,	12,	1725992160,	-67.9927),
(108340,	6,	1725992160,	0),
(108341,	1,	1725992167,	195.7),
(108342,	9,	1725992259,	1711.65),
(108343,	3,	1725992291,	201.3),
(108344,	2,	1725992297,	0),
(108345,	9,	1725992383,	695.263),
(108346,	5,	1725992407,	0),
(108347,	10,	1725992419,	0),
(108348,	11,	1725992460,	-97.6174),
(108349,	12,	1725992460,	-60.2303),
(108350,	6,	1725992460,	0),
(108351,	1,	1725992467,	216.8),
(108352,	9,	1725992505,	635.139),
(108353,	3,	1725992591,	202.5),
(108354,	2,	1725992597,	0),
(108355,	5,	1725992707,	0),
(108356,	10,	1725992719,	0),
(108357,	11,	1725992760,	-90.8487),
(108358,	12,	1725992760,	-53.0599),
(108359,	6,	1725992760,	0),
(108360,	1,	1725992767,	203.7),
(108361,	9,	1725992888,	575.793),
(108362,	3,	1725992891,	198.5),
(108363,	2,	1725992897,	0),
(108364,	5,	1725993007,	0),
(108365,	9,	1725993011,	568.459),
(108366,	10,	1725993019,	0),
(108367,	11,	1725993060,	-84.5879),
(108368,	12,	1725993060,	-46.3211),
(108369,	6,	1725993060,	0),
(108370,	1,	1725993067,	140.5),
(108371,	9,	1725993134,	588.214),
(108372,	3,	1725993191,	202),
(108373,	2,	1725993197,	0),
(108374,	9,	1725993256,	665.436),
(108375,	5,	1725993307,	1.1),
(108376,	10,	1725993319,	0),
(108377,	11,	1725993360,	-78.9609),
(108378,	12,	1725993360,	-39.8508),
(108379,	6,	1725993360,	0),
(108380,	1,	1725993367,	190.9),
(108381,	3,	1725993491,	201.3),
(108382,	2,	1725993497,	0),
(108383,	9,	1725993520,	1360.38),
(108384,	5,	1725993607,	785.2),
(108385,	10,	1725993619,	0),
(108386,	9,	1725993643,	1323.51),
(108387,	11,	1725993660,	-73.8576),
(108388,	12,	1725993660,	-33.5769),
(108389,	6,	1725993660,	0),
(108390,	1,	1725993667,	191.1),
(108391,	3,	1725993791,	202.1),
(108392,	2,	1725993797,	0),
(108393,	5,	1725993907,	787.5),
(108394,	10,	1725993919,	0),
(108395,	11,	1725993960,	-68.9662),
(108396,	12,	1725993960,	-27.591),
(108397,	6,	1725993960,	0),
(108398,	1,	1725993967,	191.3),
(108399,	9,	1725994024,	1357.16),
(108400,	3,	1725994091,	204.3),
(108401,	2,	1725994097,	0),
(108402,	5,	1725994207,	791),
(108403,	10,	1725994219,	0),
(108404,	11,	1725994260,	-63.779),
(108405,	12,	1725994260,	-22.1766),
(108406,	6,	1725994260,	0),
(108407,	1,	1725994267,	144.9),
(108408,	9,	1725994277,	1608.59),
(108409,	3,	1725994391,	440.5),
(108410,	2,	1725994397,	0),
(108411,	9,	1725994400,	1549.03),
(108412,	5,	1725994507,	788.3),
(108413,	10,	1725994519,	0),
(108414,	9,	1725994525,	1529.04),
(108415,	11,	1725994560,	-56.5554),
(108416,	12,	1725994560,	-17.5775),
(108417,	6,	1725994560,	0),
(108418,	1,	1725994567,	215.6),
(108419,	3,	1725994691,	464.6),
(108420,	2,	1725994697,	0),
(108421,	9,	1725994779,	1507.85),
(108422,	5,	1725994807,	790.9),
(108423,	10,	1725994819,	0),
(108424,	11,	1725994860,	-45.794),
(108425,	12,	1725994860,	-13.7125),
(108426,	6,	1725994860,	0),
(108427,	1,	1725994867,	165.4),
(108428,	9,	1725994901,	1585.07),
(108429,	3,	1725994990,	464.1),
(108430,	2,	1725994997,	0),
(108431,	9,	1725995035,	1533.28),
(108432,	5,	1725995107,	789.1),
(108433,	10,	1725995119,	0),
(108434,	9,	1725995158,	1568.4),
(108435,	11,	1725995160,	-31.7223),
(108436,	12,	1725995160,	-10.4009),
(108437,	6,	1725995160,	0),
(108438,	1,	1725995167,	160.4),
(108439,	9,	1725995279,	1649.41),
(108440,	3,	1725995290,	489.3),
(108441,	2,	1725995297,	0),
(108442,	9,	1725995401,	1601.07),
(108443,	5,	1725995407,	790.4),
(108444,	10,	1725995419,	0),
(108445,	11,	1725995460,	-15.6056),
(108446,	12,	1725995460,	-7.52274),
(108447,	6,	1725995460,	0),
(108448,	1,	1725995467,	164.6),
(108449,	9,	1725995523,	1607.85),
(108450,	3,	1725995590,	469.6),
(108451,	2,	1725995597,	0),
(108452,	9,	1725995644,	1588.2),
(108453,	5,	1725995707,	794.4),
(108454,	10,	1725995719,	0),
(108455,	11,	1725995760,	-0.883691),
(108456,	12,	1725995760,	-5.05604),
(108457,	6,	1725995760,	0),
(108458,	9,	1725995766,	860.5),
(108459,	1,	1725995767,	149.8),
(108460,	9,	1725995889,	824.06),
(108461,	3,	1725995890,	439.9),
(108462,	2,	1725995897,	0),
(108463,	5,	1725996007,	5.4),
(108464,	9,	1725996010,	780.774),
(108465,	10,	1725996019,	0),
(108466,	11,	1725996060,	-16.1517),
(108467,	12,	1725996060,	-3.04393),
(108468,	6,	1725996060,	0),
(108469,	1,	1725996067,	150.3),
(108470,	3,	1725996190,	423.3),
(108471,	2,	1725996197,	0),
(108472,	9,	1725996262,	807.294),
(108473,	5,	1725996307,	1.4),
(108474,	10,	1725996319,	0),
(108475,	11,	1725996360,	-29.0216),
(108476,	12,	1725996360,	-1.53668),
(108477,	6,	1725996360,	0),
(108478,	1,	1725996367,	148.9),
(108479,	9,	1725996384,	764.843),
(108480,	3,	1725996490,	416.4),
(108481,	2,	1725996497,	0),
(108482,	9,	1725996507,	793.028),
(108483,	5,	1725996608,	1.4),
(108484,	10,	1725996619,	0),
(108485,	9,	1725996631,	782.436),
(108486,	11,	1725996660,	-38.9268),
(108487,	12,	1725996660,	-0.540538),
(108488,	6,	1725996660,	0),
(108489,	1,	1725996667,	151.5),
(108490,	9,	1725996753,	777.439),
(108491,	3,	1725996790,	409.3),
(108492,	2,	1725996797,	0),
(108493,	9,	1725996876,	829.874),
(108494,	5,	1725996907,	1.3),
(108495,	10,	1725996919,	0),
(108496,	11,	1725996960,	-45.9581),
(108497,	12,	1725996960,	-0.00564638),
(108498,	6,	1725996960,	0),
(108499,	1,	1725996967,	156.7),
(108500,	9,	1725996999,	854.757),
(108501,	3,	1725997090,	380.7),
(108502,	2,	1725997097,	0),
(108503,	5,	1725997207,	1.3),
(108504,	10,	1725997219,	0),
(108505,	9,	1725997253,	849.126),
(108506,	11,	1725997260,	-50.7637),
(108507,	12,	1725997260,	-0.219049),
(108508,	6,	1725997260,	0),
(108509,	1,	1725997267,	164.9),
(108510,	9,	1725997375,	762.804),
(108511,	3,	1725997390,	407.9),
(108512,	2,	1725997397,	0),
(108513,	9,	1725997497,	839.724),
(108514,	5,	1725997507,	1.4),
(108515,	10,	1725997519,	0),
(108516,	11,	1725997560,	-53.6445),
(108517,	12,	1725997560,	-0.237143),
(108518,	6,	1725997560,	0),
(108519,	1,	1725997567,	192.4),
(108520,	9,	1725997619,	870.333),
(108521,	3,	1725997690,	444.7),
(108522,	2,	1725997697,	0),
(108523,	9,	1725997745,	814.018),
(108524,	5,	1725997807,	1.3),
(108525,	10,	1725997819,	0),
(108526,	11,	1725997860,	-53.7403),
(108527,	12,	1725997860,	-0.155336),
(108528,	6,	1725997860,	0),
(108529,	1,	1725997867,	192.6),
(108530,	9,	1725997868,	871.901),
(108531,	3,	1725997990,	325.4),
(108532,	2,	1725997997,	0),
(108533,	5,	1725998107,	1.4),
(108534,	10,	1725998119,	0),
(108535,	9,	1725998119,	791.403),
(108536,	11,	1725998160,	-51.369),
(108537,	12,	1725998160,	-0.0432043),
(108538,	6,	1725998160,	0),
(108539,	1,	1725998167,	197.6),
(108540,	3,	1725998290,	321.9),
(108541,	2,	1725998297,	0),
(108542,	5,	1725998407,	1.4),
(108543,	10,	1725998419,	0),
(108544,	11,	1725998460,	-47.6605),
(108545,	12,	1725998460,	0),
(108546,	6,	1725998460,	0),
(108547,	1,	1725998467,	215.7),
(108548,	3,	1725998590,	399.5),
(108549,	2,	1725998597,	0),
(108550,	5,	1725998707,	0),
(108551,	10,	1725998719,	0),
(108552,	9,	1725998757,	726.482),
(108553,	11,	1725998760,	-43.8366),
(108554,	12,	1725998760,	0),
(108555,	6,	1725998760,	0),
(108556,	1,	1725998767,	197.6),
(108557,	3,	1725998890,	206.2),
(108558,	2,	1725998897,	0),
(108559,	5,	1725999007,	0),
(108560,	9,	1725999008,	578.485),
(108561,	10,	1725999018,	0),
(108562,	11,	1725999060,	-40.737),
(108563,	12,	1725999060,	0),
(108564,	6,	1725999060,	0),
(108565,	1,	1725999067,	220),
(108566,	9,	1725999131,	597.242),
(108567,	3,	1725999190,	203.1),
(108568,	2,	1725999197,	0),
(108569,	5,	1725999307,	0),
(108570,	10,	1725999318,	0),
(108571,	11,	1725999360,	-38.5891),
(108572,	12,	1725999360,	0),
(108573,	6,	1725999360,	0),
(108574,	1,	1725999367,	196.6),
(108575,	9,	1725999383,	590.942),
(108576,	3,	1725999490,	462.2),
(108577,	2,	1725999497,	0),
(108578,	9,	1725999505,	759.524),
(108579,	5,	1725999607,	0),
(108580,	10,	1725999618,	0),
(108581,	9,	1725999626,	797.354),
(108582,	11,	1725999660,	-37.0224),
(108583,	12,	1725999660,	0),
(108584,	6,	1725999660,	0),
(108585,	1,	1725999667,	219.9),
(108586,	9,	1725999758,	775.693),
(108587,	3,	1725999790,	479.6),
(108588,	2,	1725999797,	0),
(108589,	5,	1725999907,	0),
(108590,	10,	1725999918,	0),
(108591,	11,	1725999960,	-35.3276),
(108592,	12,	1725999960,	0),
(108593,	6,	1725999960,	0),
(108594,	1,	1725999967,	144.1),
(108595,	9,	1726000010,	772.49),
(108596,	3,	1726000090,	480.6),
(108597,	2,	1726000097,	0),
(108598,	5,	1726000207,	0),
(108599,	10,	1726000218,	0),
(108600,	11,	1726000260,	-32.9609),
(108601,	12,	1726000260,	0),
(108602,	6,	1726000260,	0),
(108603,	1,	1726000267,	170.6),
(108604,	3,	1726000390,	479.9),
(108605,	9,	1726000392,	776.389),
(108606,	2,	1726000397,	0),
(108607,	5,	1726000507,	0),
(108608,	10,	1726000518,	0),
(108609,	11,	1726000560,	-30.171),
(108610,	12,	1726000560,	0),
(108611,	6,	1726000560,	0),
(108612,	1,	1726000567,	136.4),
(108613,	9,	1726000644,	783.045),
(108614,	3,	1726000690,	460.6),
(108615,	2,	1726000697,	0),
(108616,	9,	1726000767,	722.031),
(108617,	5,	1726000807,	0),
(108618,	10,	1726000818,	0),
(108619,	11,	1726000860,	-27.155),
(108620,	12,	1726000860,	0),
(108621,	6,	1726000860,	0),
(108622,	1,	1726000867,	164.9),
(108623,	9,	1726000895,	643.714),
(108624,	3,	1726000990,	445.3),
(108625,	2,	1726000997,	0),
(108626,	9,	1726001027,	753.943),
(108627,	5,	1726001107,	0),
(108628,	10,	1726001118,	0),
(108629,	11,	1726001160,	-23.6287),
(108630,	12,	1726001160,	0),
(108631,	6,	1726001160,	0),
(108632,	1,	1726001167,	155.6),
(108633,	9,	1726001279,	730.51),
(108634,	3,	1726001290,	431.8),
(108635,	2,	1726001297,	0),
(108636,	9,	1726001403,	745.306),
(108637,	5,	1726001407,	0),
(108638,	10,	1726001418,	0),
(108639,	11,	1726001460,	-19.4353),
(108640,	12,	1726001460,	0),
(108641,	6,	1726001460,	0),
(108642,	1,	1726001467,	147.8),
(108643,	3,	1726001590,	347),
(108644,	2,	1726001596,	0),
(108645,	9,	1726001656,	710.49),
(108646,	5,	1726001707,	0),
(108647,	10,	1726001718,	0),
(108648,	11,	1726001760,	-14.6414),
(108649,	12,	1726001760,	0),
(108650,	6,	1726001760,	0),
(108651,	1,	1726001767,	136.2),
(108652,	3,	1726001890,	348.4),
(108653,	2,	1726001896,	0),
(108654,	5,	1726002007,	0),
(108655,	10,	1726002018,	0),
(108656,	9,	1726002036,	685.974),
(108657,	11,	1726002060,	-9.56101),
(108658,	12,	1726002060,	0),
(108659,	6,	1726002060,	0),
(108660,	1,	1726002067,	209.3),
(108661,	9,	1726002159,	622.583),
(108662,	3,	1726002190,	275.5),
(108663,	2,	1726002196,	0),
(108664,	5,	1726002307,	0),
(108665,	10,	1726002319,	0),
(108666,	11,	1726002360,	-4.7184),
(108667,	12,	1726002360,	0),
(108668,	6,	1726002360,	0),
(108669,	1,	1726002367,	213.2),
(108670,	9,	1726002411,	583.629),
(108671,	3,	1726002490,	38.9),
(108672,	2,	1726002496,	0),
(108673,	9,	1726002532,	386.391),
(108674,	5,	1726002607,	0),
(108675,	10,	1726002619,	0),
(108676,	9,	1726002655,	384.521),
(108677,	11,	1726002660,	-0.748653),
(108678,	12,	1726002660,	0),
(108679,	6,	1726002660,	0),
(108680,	1,	1726002667,	198.6),
(108681,	9,	1726002779,	1040.58),
(108682,	3,	1726002790,	8.9),
(108683,	2,	1726002796,	0),
(108684,	9,	1726002901,	376.032),
(108685,	5,	1726002907,	0),
(108686,	10,	1726002918,	0),
(108687,	11,	1726002960,	-1.76256),
(108688,	12,	1726002960,	0),
(108689,	6,	1726002960,	0),
(108690,	1,	1726002967,	197.4),
(108691,	9,	1726003024,	391.484),
(108692,	3,	1726003090,	9.1),
(108693,	2,	1726003096,	0),
(108694,	9,	1726003146,	338.031),
(108695,	5,	1726003207,	0),
(108696,	10,	1726003218,	0),
(108697,	11,	1726003260,	-2.50081),
(108698,	12,	1726003260,	0),
(108699,	6,	1726003260,	0),
(108700,	1,	1726003267,	190.3),
(108701,	9,	1726003270,	372.793),
(108702,	3,	1726003390,	8.5),
(108703,	9,	1726003393,	311.766),
(108704,	2,	1726003396,	0),
(108705,	5,	1726003507,	0),
(108706,	9,	1726003515,	362.397),
(108707,	10,	1726003518,	0),
(108708,	11,	1726003560,	-1.70784),
(108709,	12,	1726003560,	0),
(108710,	6,	1726003560,	0),
(108711,	1,	1726003567,	189.1),
(108712,	9,	1726003638,	363.768),
(108713,	3,	1726003690,	8.6),
(108714,	2,	1726003696,	0),
(108715,	9,	1726003761,	352.013),
(108716,	5,	1726003807,	0),
(108717,	10,	1726003818,	0),
(108718,	11,	1726003860,	-0.482575),
(108719,	12,	1726003860,	0),
(108720,	6,	1726003860,	0),
(108721,	1,	1726003867,	156.8),
(108722,	9,	1726003883,	327.323),
(108723,	3,	1726003990,	9.1),
(108724,	2,	1726003996,	0),
(108725,	9,	1726004008,	347.292),
(108726,	5,	1726004107,	0),
(108727,	10,	1726004119,	0),
(108728,	11,	1726004160,	-0.194991),
(108729,	12,	1726004160,	0),
(108730,	6,	1726004160,	0),
(108731,	1,	1726004167,	129.1),
(108732,	9,	1726004260,	303.414),
(108733,	3,	1726004290,	8.6),
(108734,	2,	1726004296,	0),
(108735,	9,	1726004383,	315.102),
(108736,	5,	1726004407,	0),
(108737,	10,	1726004418,	0),
(108738,	11,	1726004460,	-0.317156),
(108739,	12,	1726004460,	0),
(108740,	6,	1726004460,	0),
(108741,	1,	1726004467,	152.9),
(108742,	9,	1726004506,	316.624),
(108743,	3,	1726004590,	8.5),
(108744,	2,	1726004596,	0),
(108745,	9,	1726004628,	326.393),
(108746,	5,	1726004707,	0),
(108747,	10,	1726004718,	0),
(108748,	9,	1726004754,	319.909),
(108749,	11,	1726004760,	-0.444791),
(108750,	12,	1726004760,	0),
(108751,	6,	1726004760,	0),
(108752,	1,	1726004767,	176.9),
(108753,	9,	1726004875,	314.996),
(108754,	3,	1726004890,	9),
(108755,	2,	1726004896,	0),
(108756,	9,	1726004998,	326.174),
(108757,	5,	1726005007,	0),
(108758,	10,	1726005018,	0),
(108759,	11,	1726005060,	-1.31605),
(108760,	12,	1726005060,	0),
(108761,	6,	1726005060,	0),
(108762,	1,	1726005067,	173.2),
(108763,	9,	1726005121,	309.47),
(108764,	3,	1726005190,	9.3),
(108765,	2,	1726005196,	0),
(108766,	9,	1726005244,	324.022),
(108767,	5,	1726005307,	0),
(108768,	10,	1726005318,	0),
(108769,	11,	1726005360,	-3.56538),
(108770,	12,	1726005360,	0),
(108771,	6,	1726005360,	0),
(108772,	9,	1726005366,	310.987),
(108773,	1,	1726005367,	161.4),
(108774,	9,	1726005488,	302.09),
(108775,	3,	1726005490,	8.6),
(108776,	2,	1726005496,	0),
(108777,	5,	1726005607,	0),
(108778,	9,	1726005611,	316.393),
(108779,	10,	1726005618,	0),
(108780,	11,	1726005660,	-7.55277),
(108781,	12,	1726005660,	0),
(108782,	6,	1726005660,	0),
(108783,	1,	1726005667,	159.1),
(108784,	9,	1726005734,	366.257),
(108785,	3,	1726005790,	7.9),
(108786,	2,	1726005796,	0),
(108787,	9,	1726005856,	394.67),
(108788,	5,	1726005907,	0),
(108789,	10,	1726005918,	0),
(108790,	11,	1726005960,	-13.3034),
(108791,	12,	1726005960,	0),
(108792,	6,	1726005960,	0),
(108793,	1,	1726005967,	140.7),
(108794,	9,	1726005979,	357.252),
(108795,	3,	1726006090,	8.8),
(108796,	2,	1726006096,	0),
(108797,	9,	1726006101,	367.803),
(108798,	5,	1726006207,	0),
(108799,	10,	1726006218,	0),
(108800,	9,	1726006224,	293.925),
(108801,	11,	1726006260,	-20.5572),
(108802,	12,	1726006260,	0),
(108803,	6,	1726006260,	0),
(108804,	1,	1726006267,	155.1),
(108805,	9,	1726006347,	308.419),
(108806,	3,	1726006390,	8.4),
(108807,	2,	1726006396,	0),
(108808,	9,	1726006469,	318.586),
(108809,	5,	1726006507,	0),
(108810,	10,	1726006518,	0),
(108811,	11,	1726006560,	-28.9296),
(108812,	12,	1726006560,	0),
(108813,	6,	1726006560,	0),
(108814,	1,	1726006567,	153.9),
(108815,	9,	1726006592,	294.459),
(108816,	3,	1726006690,	8.8),
(108817,	2,	1726006696,	0),
(108818,	9,	1726006718,	306.54),
(108819,	5,	1726006807,	0),
(108820,	10,	1726006818,	0),
(108821,	9,	1726006839,	323.247),
(108822,	11,	1726006860,	-37.9403),
(108823,	12,	1726006860,	0),
(108824,	6,	1726006860,	0),
(108825,	1,	1726006867,	190.7),
(108826,	9,	1726006962,	322.177),
(108827,	3,	1726006990,	8.5),
(108828,	2,	1726006996,	0),
(108829,	9,	1726007085,	325.314),
(108830,	5,	1726007107,	0),
(108831,	10,	1726007118,	0),
(108832,	11,	1726007160,	-46.1724),
(108833,	12,	1726007160,	0),
(108834,	6,	1726007160,	0),
(108835,	1,	1726007167,	172.9),
(108836,	9,	1726007210,	322.378),
(108837,	3,	1726007290,	8.5),
(108838,	2,	1726007296,	0),
(108839,	9,	1726007335,	291.552),
(108840,	5,	1726007407,	0),
(108841,	10,	1726007418,	0),
(108842,	9,	1726007456,	317.863),
(108843,	11,	1726007460,	-52.7203),
(108844,	12,	1726007460,	0),
(108845,	6,	1726007460,	0),
(108846,	1,	1726007467,	154.8),
(108847,	9,	1726007579,	313.811),
(108848,	3,	1726007590,	9.1),
(108849,	2,	1726007596,	0),
(108850,	9,	1726007701,	312.277),
(108851,	5,	1726007707,	0),
(108852,	10,	1726007718,	0),
(108853,	11,	1726007760,	-57.6808),
(108854,	12,	1726007760,	0),
(108855,	6,	1726007760,	0),
(108856,	1,	1726007767,	157.5),
(108857,	9,	1726007823,	309.772),
(108858,	3,	1726007891,	9.1),
(108859,	2,	1726007896,	0),
(108860,	9,	1726007946,	322.616),
(108861,	5,	1726008007,	0),
(108862,	10,	1726008018,	0),
(108863,	11,	1726008060,	-61.8566),
(108864,	12,	1726008060,	0),
(108865,	6,	1726008060,	0),
(108866,	1,	1726008067,	161.2),
(108867,	9,	1726008069,	300.984),
(108868,	3,	1726008190,	8.7),
(108869,	9,	1726008192,	311.821),
(108870,	2,	1726008196,	0),
(108871,	5,	1726008307,	0),
(108872,	9,	1726008315,	338.984),
(108873,	10,	1726008318,	0),
(108874,	11,	1726008360,	-66.4518),
(108875,	12,	1726008360,	0),
(108876,	6,	1726008360,	0),
(108877,	1,	1726008367,	162.9),
(108878,	9,	1726008437,	336.684),
(108879,	3,	1726008490,	8.3),
(108880,	2,	1726008496,	0),
(108881,	9,	1726008560,	339.003),
(108882,	5,	1726008607,	0),
(108883,	10,	1726008618,	0),
(108884,	11,	1726008660,	-72.7594),
(108885,	12,	1726008660,	0),
(108886,	6,	1726008660,	0),
(108887,	1,	1726008667,	183.2),
(108888,	9,	1726008682,	319.162),
(108889,	3,	1726008791,	9.6),
(108890,	2,	1726008796,	0),
(108891,	9,	1726008805,	321.778),
(108892,	5,	1726008907,	0),
(108893,	10,	1726008918,	0),
(108894,	9,	1726008928,	324.405),
(108895,	11,	1726008960,	-81.8432),
(108896,	12,	1726008960,	0),
(108897,	6,	1726008960,	0),
(108898,	1,	1726008967,	133.1),
(108899,	9,	1726009050,	337.087),
(108900,	3,	1726009090,	8.7),
(108901,	2,	1726009096,	0),
(108902,	9,	1726009175,	356.693),
(108903,	5,	1726009207,	0),
(108904,	10,	1726009218,	0),
(108905,	11,	1726009260,	-94.2116),
(108906,	12,	1726009260,	0),
(108907,	6,	1726009260,	0),
(108908,	1,	1726009267,	160.3),
(108909,	9,	1726009297,	341.494),
(108910,	3,	1726009390,	8.5),
(108911,	2,	1726009396,	0),
(108912,	9,	1726009419,	326.64),
(108913,	5,	1726009507,	0),
(108914,	10,	1726009518,	0),
(108915,	9,	1726009540,	323.775),
(108916,	11,	1726009560,	-109.486),
(108917,	12,	1726009560,	0),
(108918,	6,	1726009560,	0),
(108919,	1,	1726009567,	166.9),
(108920,	9,	1726009662,	309.798),
(108921,	3,	1726009690,	8.6),
(108922,	2,	1726009696,	0),
(108923,	9,	1726009784,	325.663),
(108924,	5,	1726009807,	0),
(108925,	10,	1726009818,	0),
(108926,	11,	1726009860,	-126.087),
(108927,	12,	1726009860,	0),
(108928,	6,	1726009860,	0),
(108929,	1,	1726009867,	183.4),
(108930,	9,	1726009907,	305.481),
(108931,	3,	1726009990,	8.8),
(108932,	2,	1726009996,	0),
(108933,	9,	1726010030,	301.219),
(108934,	5,	1726010107,	0),
(108935,	10,	1726010118,	0),
(108936,	9,	1726010151,	320.073),
(108937,	11,	1726010160,	-142.083),
(108938,	12,	1726010160,	0),
(108939,	6,	1726010160,	0),
(108940,	1,	1726010167,	176.3),
(108941,	9,	1726010274,	329.245),
(108942,	3,	1726010290,	9.1),
(108943,	2,	1726010296,	0),
(108944,	9,	1726010395,	314.151),
(108945,	5,	1726010407,	0),
(108946,	10,	1726010418,	0),
(108947,	11,	1726010460,	-156.622),
(108948,	12,	1726010460,	0),
(108949,	6,	1726010460,	0),
(108950,	1,	1726010467,	178.7),
(108951,	9,	1726010517,	312.964),
(108952,	3,	1726010590,	9.1),
(108953,	2,	1726010596,	0.1),
(108954,	9,	1726010640,	303.524),
(108955,	5,	1726010707,	0),
(108956,	10,	1726010718,	0),
(108957,	11,	1726010760,	-169.434),
(108958,	12,	1726010760,	0),
(108959,	6,	1726010760,	0),
(108960,	9,	1726010762,	291.766),
(108961,	1,	1726010767,	160.8),
(108962,	9,	1726010885,	305.199),
(108963,	3,	1726010890,	9),
(108964,	2,	1726010896,	0),
(108965,	9,	1726011006,	325.243),
(108966,	5,	1726011007,	0),
(108967,	10,	1726011018,	0),
(108968,	11,	1726011060,	-180.645),
(108969,	12,	1726011060,	0),
(108970,	6,	1726011060,	0),
(108971,	1,	1726011067,	170.1),
(108972,	9,	1726011129,	336.315),
(108973,	3,	1726011190,	8.9),
(108974,	2,	1726011196,	0),
(108975,	9,	1726011251,	314.835),
(108976,	5,	1726011307,	0),
(108977,	10,	1726011318,	0),
(108978,	11,	1726011360,	-190.652),
(108979,	12,	1726011360,	0),
(108980,	6,	1726011360,	0),
(108981,	1,	1726011367,	176.4),
(108982,	9,	1726011373,	320.125),
(108983,	3,	1726011490,	8.9),
(108984,	2,	1726011496,	0),
(108985,	5,	1726011607,	0),
(108986,	10,	1726011618,	0),
(108987,	9,	1726011625,	310.14),
(108988,	11,	1726011660,	-199.988),
(108989,	12,	1726011660,	0),
(108990,	6,	1726011660,	0),
(108991,	1,	1726011667,	192.3),
(108992,	9,	1726011748,	316.001),
(108993,	3,	1726011790,	8.5),
(108994,	2,	1726011796,	0),
(108995,	9,	1726011870,	317.346),
(108996,	5,	1726011907,	0),
(108997,	10,	1726011918,	0),
(108998,	11,	1726011960,	-209.194),
(108999,	12,	1726011960,	0),
(109000,	6,	1726011960,	0),
(109001,	1,	1726011967,	179.6),
(109002,	9,	1726011993,	309.265),
(109003,	3,	1726012090,	8.6),
(109004,	2,	1726012096,	0),
(109005,	9,	1726012116,	316.934),
(109006,	5,	1726012207,	0),
(109007,	10,	1726012218,	0),
(109008,	9,	1726012238,	328.905),
(109009,	11,	1726012260,	-218.698),
(109010,	12,	1726012260,	0),
(109011,	6,	1726012260,	0),
(109012,	1,	1726012267,	163.3),
(109013,	9,	1726012361,	311.518),
(109014,	3,	1726012390,	8.5),
(109015,	2,	1726012396,	0),
(109016,	9,	1726012483,	332.954),
(109017,	5,	1726012507,	0),
(109018,	10,	1726012518,	0),
(109019,	11,	1726012560,	-228.687),
(109020,	12,	1726012560,	0),
(109021,	6,	1726012560,	0),
(109022,	1,	1726012567,	172.3),
(109023,	9,	1726012605,	318.588),
(109024,	3,	1726012690,	8.6),
(109025,	2,	1726012696,	0),
(109026,	9,	1726012728,	325.787),
(109027,	5,	1726012807,	0),
(109028,	10,	1726012818,	0),
(109029,	9,	1726012850,	305.257),
(109030,	11,	1726012860,	-238.988),
(109031,	12,	1726012860,	0),
(109032,	6,	1726012860,	0),
(109033,	1,	1726012867,	160.1),
(109034,	9,	1726012973,	305.81),
(109035,	3,	1726012990,	8.9),
(109036,	2,	1726012996,	0),
(109037,	9,	1726013096,	326.383),
(109038,	5,	1726013107,	0),
(109039,	10,	1726013118,	0),
(109040,	11,	1726013160,	-248.764),
(109041,	12,	1726013160,	0),
(109042,	6,	1726013160,	0),
(109043,	1,	1726013167,	172.8),
(109044,	9,	1726013218,	305.228),
(109045,	3,	1726013290,	8.5),
(109046,	2,	1726013296,	0),
(109047,	9,	1726013341,	305.625),
(109048,	5,	1726013407,	0),
(109049,	10,	1726013418,	0),
(109050,	11,	1726013460,	-256.36),
(109051,	12,	1726013460,	0),
(109052,	6,	1726013460,	0),
(109053,	9,	1726013467,	326.265),
(109054,	1,	1726013467,	172.9),
(109055,	9,	1726013588,	330.095),
(109056,	3,	1726013590,	8.6),
(109057,	2,	1726013596,	0),
(109058,	5,	1726013707,	0),
(109059,	9,	1726013711,	317.533),
(109060,	10,	1726013718,	0),
(109061,	11,	1726013760,	-260.72),
(109062,	12,	1726013760,	0),
(109063,	6,	1726013760,	0),
(109064,	1,	1726013767,	166.8),
(109065,	9,	1726013834,	316.624),
(109066,	3,	1726013890,	9.2),
(109067,	2,	1726013896,	0),
(109068,	9,	1726013956,	342.601),
(109069,	5,	1726014007,	0),
(109070,	10,	1726014018,	0),
(109071,	11,	1726014060,	-261.7),
(109072,	12,	1726014060,	0),
(109073,	6,	1726014060,	0),
(109074,	1,	1726014067,	179),
(109075,	9,	1726014078,	365.645),
(109076,	3,	1726014190,	8.5),
(109077,	2,	1726014196,	0),
(109078,	9,	1726014201,	350.302),
(109079,	5,	1726014307,	0),
(109080,	10,	1726014318,	0),
(109081,	9,	1726014323,	352.873),
(109082,	11,	1726014360,	-259.969),
(109083,	12,	1726014360,	0),
(109084,	6,	1726014360,	0),
(109085,	1,	1726014367,	158.2),
(109086,	9,	1726014446,	373.367),
(109087,	3,	1726014490,	8.4),
(109088,	2,	1726014496,	0),
(109089,	9,	1726014569,	342.545),
(109090,	5,	1726014607,	0),
(109091,	10,	1726014618,	0),
(109092,	11,	1726014660,	-256.815),
(109093,	12,	1726014660,	0),
(109094,	6,	1726014660,	0),
(109095,	1,	1726014667,	179.4),
(109096,	9,	1726014692,	346.721),
(109097,	3,	1726014790,	9),
(109098,	2,	1726014796,	0),
(109099,	9,	1726014813,	333.132),
(109100,	5,	1726014907,	0),
(109101,	10,	1726014918,	0),
(109102,	9,	1726014936,	324.853),
(109103,	11,	1726014960,	-253.863),
(109104,	12,	1726014960,	0),
(109105,	6,	1726014960,	0),
(109106,	1,	1726014967,	151.4),
(109107,	9,	1726015059,	304.968),
(109108,	3,	1726015090,	8.6),
(109109,	2,	1726015096,	0),
(109110,	9,	1726015181,	309.52),
(109111,	5,	1726015207,	0),
(109112,	10,	1726015218,	0),
(109113,	11,	1726015260,	-252.679),
(109114,	12,	1726015260,	0),
(109115,	6,	1726015260,	0),
(109116,	1,	1726015267,	130.2),
(109117,	9,	1726015303,	306.598),
(109118,	3,	1726015390,	8.6),
(109119,	2,	1726015396,	0),
(109120,	9,	1726015426,	331.754),
(109121,	5,	1726015507,	0),
(109122,	10,	1726015518,	0),
(109123,	9,	1726015548,	286.993),
(109124,	11,	1726015560,	-254.289),
(109125,	12,	1726015560,	0),
(109126,	6,	1726015560,	0),
(109127,	1,	1726015567,	127.3),
(109128,	9,	1726015671,	290.255),
(109129,	3,	1726015690,	8.5),
(109130,	2,	1726015696,	0),
(109131,	9,	1726015794,	278.028),
(109132,	5,	1726015807,	0),
(109133,	10,	1726015818,	0),
(109134,	11,	1726015860,	-258.599),
(109135,	12,	1726015860,	0),
(109136,	6,	1726015860,	0),
(109137,	1,	1726015867,	156.3),
(109138,	9,	1726015927,	296.397),
(109139,	3,	1726015990,	9),
(109140,	2,	1726015996,	0),
(109141,	9,	1726016050,	287.948),
(109142,	5,	1726016107,	0),
(109143,	10,	1726016118,	0),
(109144,	11,	1726016160,	-263.904),
(109145,	12,	1726016160,	0),
(109146,	6,	1726016160,	0),
(109147,	1,	1726016167,	166.3),
(109148,	9,	1726016172,	315.65),
(109149,	3,	1726016290,	8.6),
(109150,	9,	1726016295,	290.191),
(109151,	2,	1726016296,	0),
(109152,	5,	1726016407,	0),
(109153,	9,	1726016416,	308.659),
(109154,	10,	1726016418,	0),
(109155,	11,	1726016460,	-269.359),
(109156,	12,	1726016460,	0),
(109157,	6,	1726016460,	0),
(109158,	1,	1726016467,	170.9),
(109159,	9,	1726016539,	299.28),
(109160,	3,	1726016590,	8.5),
(109161,	2,	1726016596,	0),
(109162,	9,	1726016662,	288.581),
(109163,	5,	1726016707,	0),
(109164,	10,	1726016718,	0),
(109165,	11,	1726016760,	-275.013),
(109166,	12,	1726016760,	0),
(109167,	6,	1726016760,	0),
(109168,	1,	1726016767,	129),
(109169,	9,	1726016785,	286.684),
(109170,	3,	1726016890,	8.5),
(109171,	2,	1726016896,	0),
(109172,	9,	1726016908,	309.717),
(109173,	5,	1726017007,	0),
(109174,	10,	1726017018,	0),
(109175,	9,	1726017031,	318.592),
(109176,	11,	1726017060,	-280.171),
(109177,	12,	1726017060,	0),
(109178,	6,	1726017060,	0),
(109179,	1,	1726017067,	192.1),
(109180,	9,	1726017153,	400.949),
(109181,	3,	1726017190,	8.6),
(109182,	2,	1726017196,	0),
(109183,	9,	1726017276,	398.902),
(109184,	5,	1726017307,	0),
(109185,	10,	1726017318,	0),
(109186,	11,	1726017360,	-283.861),
(109187,	12,	1726017360,	0),
(109188,	6,	1726017360,	0),
(109189,	1,	1726017367,	322.4),
(109190,	9,	1726017399,	360.393),
(109191,	3,	1726017490,	9.2),
(109192,	2,	1726017496,	0),
(109193,	9,	1726017538,	516.185),
(109194,	5,	1726017607,	0),
(109195,	10,	1726017618,	0),
(109196,	11,	1726017660,	-285.232),
(109197,	12,	1726017660,	0),
(109198,	6,	1726017660,	0),
(109199,	1,	1726017667,	386),
(109200,	9,	1726017676,	446.295),
(109201,	3,	1726017790,	8.6),
(109202,	2,	1726017796,	0),
(109203,	9,	1726017798,	441.406),
(109204,	5,	1726017907,	0),
(109205,	10,	1726017918,	0),
(109206,	9,	1726017921,	493.649),
(109207,	11,	1726017960,	-283.793),
(109208,	12,	1726017960,	0),
(109209,	6,	1726017960,	0),
(109210,	1,	1726017967,	393.4),
(109211,	9,	1726018046,	481.074),
(109212,	3,	1726018090,	9.1),
(109213,	2,	1726018096,	0),
(109214,	9,	1726018169,	484.104),
(109215,	5,	1726018207,	0),
(109216,	10,	1726018218,	0),
(109217,	11,	1726018260,	-279.524),
(109218,	12,	1726018260,	0),
(109219,	6,	1726018260,	0),
(109220,	1,	1726018267,	325.9),
(109221,	9,	1726018292,	453.667),
(109222,	3,	1726018390,	8.6),
(109223,	2,	1726018396,	0.1),
(109224,	9,	1726018416,	416.39),
(109225,	5,	1726018507,	0),
(109226,	10,	1726018518,	0),
(109227,	9,	1726018543,	426.176),
(109228,	11,	1726018560,	-272.834),
(109229,	12,	1726018560,	0),
(109230,	6,	1726018560,	0),
(109231,	1,	1726018567,	336.2),
(109232,	9,	1726018666,	424.332),
(109233,	3,	1726018690,	8.6),
(109234,	2,	1726018696,	0),
(109235,	9,	1726018794,	397.98),
(109236,	5,	1726018807,	0),
(109237,	10,	1726018818,	0),
(109238,	11,	1726018860,	-264.372),
(109239,	12,	1726018860,	0),
(109240,	6,	1726018860,	0),
(109241,	1,	1726018867,	323.6),
(109242,	9,	1726018922,	410.321),
(109243,	3,	1726018990,	8.6),
(109244,	2,	1726018996,	0),
(109245,	9,	1726019045,	420.131),
(109246,	5,	1726019107,	0),
(109247,	10,	1726019118,	0),
(109248,	11,	1726019160,	-254.706),
(109249,	12,	1726019160,	0),
(109250,	6,	1726019160,	0),
(109251,	1,	1726019167,	316.2),
(109252,	9,	1726019167,	433.586),
(109253,	9,	1726019290,	406.887),
(109254,	3,	1726019290,	8.6),
(109255,	2,	1726019296,	0),
(109256,	5,	1726019407,	0),
(109257,	9,	1726019412,	417.377),
(109258,	10,	1726019418,	0),
(109259,	11,	1726019460,	-243.947),
(109260,	12,	1726019460,	0),
(109261,	6,	1726019460,	0),
(109262,	1,	1726019467,	281.8),
(109263,	9,	1726019535,	385.286),
(109264,	3,	1726019590,	9.1),
(109265,	2,	1726019596,	0),
(109266,	9,	1726019658,	1577.77),
(109267,	5,	1726019707,	0),
(109268,	10,	1726019718,	0),
(109269,	11,	1726019760,	-232.116),
(109270,	12,	1726019760,	0),
(109271,	6,	1726019760,	0),
(109272,	1,	1726019767,	278.8),
(109273,	9,	1726019780,	425.886),
(109274,	3,	1726019890,	9),
(109275,	2,	1726019896,	0),
(109276,	9,	1726019903,	385.39),
(109277,	5,	1726020007,	0),
(109278,	10,	1726020018,	0),
(109279,	9,	1726020026,	383.349),
(109280,	11,	1726020060,	-219.514),
(109281,	12,	1726020060,	0),
(109282,	6,	1726020060,	0),
(109283,	1,	1726020067,	275.1),
(109284,	9,	1726020148,	426.001),
(109285,	3,	1726020190,	8.5),
(109286,	2,	1726020196,	0),
(109287,	9,	1726020270,	419.901),
(109288,	5,	1726020307,	0),
(109289,	10,	1726020318,	0),
(109290,	11,	1726020360,	-206.548),
(109291,	12,	1726020360,	0),
(109292,	6,	1726020360,	0),
(109293,	1,	1726020367,	282.4),
(109294,	9,	1726020393,	469.605),
(109295,	3,	1726020490,	8.6),
(109296,	2,	1726020496,	0),
(109297,	9,	1726020516,	396.722),
(109298,	5,	1726020607,	0),
(109299,	10,	1726020618,	0),
(109300,	9,	1726020638,	441.276),
(109301,	11,	1726020660,	-193.574),
(109302,	12,	1726020660,	0),
(109303,	6,	1726020660,	0),
(109304,	1,	1726020667,	284.3),
(109305,	9,	1726020761,	695.437),
(109306,	3,	1726020790,	8.5),
(109307,	2,	1726020796,	0),
(109308,	9,	1726020885,	509.775),
(109309,	5,	1726020907,	0),
(109310,	10,	1726020918,	0),
(109311,	11,	1726020960,	-180.813),
(109312,	12,	1726020960,	0),
(109313,	6,	1726020960,	0),
(109314,	1,	1726020967,	566),
(109315,	9,	1726021019,	663.405),
(109316,	3,	1726021090,	8.6),
(109317,	2,	1726021096,	0),
(109318,	9,	1726021143,	721.479),
(109319,	5,	1726021207,	0),
(109320,	10,	1726021218,	0),
(109321,	11,	1726021260,	-168.318),
(109322,	12,	1726021260,	0),
(109323,	6,	1726021260,	0),
(109324,	9,	1726021265,	627.473),
(109325,	1,	1726021267,	466.6),
(109326,	9,	1726021388,	687.955),
(109327,	3,	1726021390,	8.6),
(109328,	2,	1726021396,	0),
(109329,	5,	1726021507,	0),
(109330,	9,	1726021511,	467.009),
(109331,	10,	1726021518,	0),
(109332,	11,	1726021560,	-156.017),
(109333,	12,	1726021560,	0),
(109334,	6,	1726021560,	0),
(109335,	1,	1726021567,	474.5),
(109336,	9,	1726021633,	533.949),
(109337,	3,	1726021690,	9.1),
(109338,	2,	1726021696,	0),
(109339,	9,	1726021756,	642.38),
(109340,	5,	1726021807,	0),
(109341,	10,	1726021818,	0),
(109342,	11,	1726021860,	-143.818),
(109343,	12,	1726021860,	0),
(109344,	6,	1726021860,	0),
(109345,	1,	1726021867,	553.7),
(109346,	9,	1726021878,	648.187),
(109347,	3,	1726021990,	8.6),
(109348,	2,	1726021996,	0),
(109349,	9,	1726022005,	394.837),
(109350,	5,	1726022107,	0),
(109351,	10,	1726022118,	0),
(109352,	9,	1726022127,	406.81),
(109353,	11,	1726022160,	-131.771),
(109354,	12,	1726022160,	0),
(109355,	6,	1726022160,	0),
(109356,	1,	1726022166,	283.1),
(109357,	9,	1726022250,	672.63),
(109358,	3,	1726022290,	8.9),
(109359,	2,	1726022296,	0),
(109360,	9,	1726022374,	551.461),
(109361,	5,	1726022407,	0),
(109362,	10,	1726022417,	0),
(109363,	11,	1726022460,	-120.145),
(109364,	12,	1726022460,	0),
(109365,	6,	1726022460,	0),
(109366,	1,	1726022466,	443),
(109367,	9,	1726022497,	475.135),
(109368,	3,	1726022590,	8.7),
(109369,	2,	1726022596,	0),
(109370,	9,	1726022621,	378.879),
(109371,	5,	1726022707,	0),
(109372,	10,	1726022717,	0),
(109373,	9,	1726022743,	358.718),
(109374,	11,	1726022760,	-108.627),
(109375,	12,	1726022760,	0),
(109376,	6,	1726022760,	0),
(109377,	1,	1726022766,	236.4),
(109378,	9,	1726022866,	216.353),
(109379,	3,	1726022890,	9),
(109380,	2,	1726022896,	0),
(109381,	9,	1726022988,	216.968),
(109382,	5,	1726023007,	0),
(109383,	10,	1726023017,	0),
(109384,	11,	1726023060,	-97.3265),
(109385,	12,	1726023060,	0),
(109386,	6,	1726023060,	0),
(109387,	1,	1726023066,	35.2),
(109388,	9,	1726023109,	223.786),
(109389,	3,	1726023190,	9.1),
(109390,	2,	1726023196,	0),
(109391,	9,	1726023232,	195.934),
(109392,	5,	1726023307,	0),
(109393,	10,	1726023317,	0),
(109394,	9,	1726023353,	286.819),
(109395,	11,	1726023360,	-86.969),
(109396,	12,	1726023360,	0),
(109397,	6,	1726023360,	0),
(109398,	1,	1726023366,	2.8),
(109399,	9,	1726023475,	272.043),
(109400,	3,	1726023490,	9.1),
(109401,	2,	1726023496,	0),
(109402,	9,	1726023600,	288.001),
(109403,	5,	1726023607,	0),
(109404,	10,	1726023617,	0),
(109405,	11,	1726023660,	-78.3385),
(109406,	12,	1726023660,	0),
(109407,	6,	1726023660,	0),
(109408,	1,	1726023666,	2.7),
(109409,	9,	1726023722,	208.262),
(109410,	3,	1726023790,	8.6),
(109411,	2,	1726023796,	0),
(109412,	9,	1726023845,	300.447),
(109413,	5,	1726023907,	0),
(109414,	10,	1726023917,	0),
(109415,	11,	1726023960,	-71.9042),
(109416,	12,	1726023960,	0),
(109417,	6,	1726023960,	0),
(109418,	1,	1726023966,	2.5),
(109419,	9,	1726023967,	290.253),
(109420,	3,	1726024090,	8.5),
(109421,	9,	1726024090,	301.956),
(109422,	2,	1726024096,	0),
(109423,	5,	1726024207,	0),
(109424,	9,	1726024212,	281.835),
(109425,	10,	1726024217,	0),
(109426,	11,	1726024260,	-67.6289),
(109427,	12,	1726024260,	0),
(109428,	6,	1726024260,	0),
(109429,	1,	1726024266,	3),
(109430,	9,	1726024334,	309.226),
(109431,	3,	1726024390,	8.5),
(109432,	2,	1726024396,	0),
(109433,	9,	1726024457,	282.78),
(109434,	5,	1726024507,	0),
(109435,	10,	1726024517,	0),
(109436,	11,	1726024560,	-64.9654),
(109437,	12,	1726024560,	0),
(109438,	6,	1726024560,	0),
(109439,	1,	1726024566,	2.9),
(109440,	9,	1726024579,	217.51),
(109441,	3,	1726024690,	8.6),
(109442,	2,	1726024696,	0),
(109443,	9,	1726024711,	291.871),
(109444,	5,	1726024807,	0),
(109445,	10,	1726024817,	0),
(109446,	9,	1726024832,	208.806),
(109447,	11,	1726024860,	-63.0366),
(109448,	12,	1726024860,	0),
(109449,	6,	1726024860,	0),
(109450,	1,	1726024866,	2.7),
(109451,	9,	1726024955,	209.675),
(109452,	3,	1726024990,	9.1),
(109453,	2,	1726024996,	0),
(109454,	9,	1726025077,	289.6),
(109455,	5,	1726025107,	0),
(109456,	10,	1726025117,	0),
(109457,	11,	1726025160,	-61.0022),
(109458,	12,	1726025160,	0),
(109459,	6,	1726025160,	0),
(109460,	1,	1726025166,	2.9),
(109461,	9,	1726025200,	207.447),
(109462,	3,	1726025290,	9.1),
(109463,	2,	1726025296,	0),
(109464,	9,	1726025322,	211.283),
(109465,	5,	1726025407,	0),
(109466,	10,	1726025417,	0),
(109467,	9,	1726025444,	216.297),
(109468,	11,	1726025460,	-58.6124),
(109469,	12,	1726025460,	0),
(109470,	6,	1726025460,	0),
(109471,	1,	1726025466,	2.9),
(109472,	9,	1726025566,	208.124),
(109473,	3,	1726025590,	9.2),
(109474,	2,	1726025596,	0),
(109475,	9,	1726025688,	206.839),
(109476,	5,	1726025707,	0),
(109477,	10,	1726025717,	0),
(109478,	11,	1726025760,	-56.7136),
(109479,	12,	1726025760,	0),
(109480,	6,	1726025760,	0),
(109481,	1,	1726025766,	3.1),
(109482,	9,	1726025811,	202.335),
(109483,	3,	1726025890,	8.6),
(109484,	2,	1726025896,	0),
(109485,	9,	1726025934,	190.445),
(109486,	5,	1726026007,	0),
(109487,	10,	1726026017,	0),
(109488,	9,	1726026056,	193.936),
(109489,	11,	1726026060,	-56.0453),
(109490,	12,	1726026060,	0),
(109491,	6,	1726026060,	0),
(109492,	1,	1726026066,	2.7),
(109493,	9,	1726026178,	193.48),
(109494,	3,	1726026190,	8.5),
(109495,	2,	1726026196,	0),
(109496,	9,	1726026300,	199.863),
(109497,	5,	1726026307,	0),
(109498,	10,	1726026317,	0),
(109499,	11,	1726026360,	-56.4668),
(109500,	12,	1726026360,	0),
(109501,	6,	1726026360,	0),
(109502,	1,	1726026366,	2.8),
(109503,	9,	1726026423,	190.462),
(109504,	3,	1726026490,	8.7),
(109505,	2,	1726026496,	0),
(109506,	9,	1726026546,	188.025),
(109507,	5,	1726026607,	0),
(109508,	10,	1726026617,	0),
(109509,	11,	1726026660,	-57.3491),
(109510,	12,	1726026660,	0),
(109511,	6,	1726026660,	0),
(109512,	1,	1726026666,	2.7),
(109513,	9,	1726026668,	185.44),
(109514,	3,	1726026790,	8.6),
(109515,	9,	1726026790,	210.592),
(109516,	2,	1726026796,	0),
(109517,	5,	1726026907,	0),
(109518,	9,	1726026913,	243.458),
(109519,	10,	1726026917,	0),
(109520,	11,	1726026960,	-57.9276),
(109521,	12,	1726026960,	0),
(109522,	6,	1726026960,	0),
(109523,	1,	1726026966,	2.7),
(109524,	9,	1726027035,	246.398),
(109525,	3,	1726027090,	9.1),
(109526,	2,	1726027096,	0),
(109527,	9,	1726027158,	238.106),
(109528,	5,	1726027207,	0),
(109529,	10,	1726027217,	0),
(109530,	11,	1726027260,	-57.553),
(109531,	12,	1726027260,	0),
(109532,	6,	1726027260,	0),
(109533,	1,	1726027266,	2.8),
(109534,	9,	1726027279,	227.47),
(109535,	3,	1726027390,	8.5),
(109536,	2,	1726027396,	0),
(109537,	9,	1726027402,	231.241),
(109538,	5,	1726027507,	0),
(109539,	10,	1726027517,	0),
(109540,	9,	1726027524,	228.809),
(109541,	11,	1726027560,	-55.8397),
(109542,	12,	1726027560,	0),
(109543,	6,	1726027560,	0),
(109544,	1,	1726027566,	2.8),
(109545,	9,	1726027646,	234.187),
(109546,	3,	1726027690,	8.5),
(109547,	2,	1726027696,	0),
(109548,	9,	1726027769,	232.546),
(109549,	5,	1726027807,	0),
(109550,	10,	1726027817,	0),
(109551,	11,	1726027860,	-52.7129),
(109552,	12,	1726027860,	0),
(109553,	6,	1726027860,	0),
(109554,	1,	1726027866,	2.9),
(109555,	9,	1726027890,	239.252),
(109556,	3,	1726027990,	8.5),
(109557,	2,	1726027996,	0),
(109558,	9,	1726028013,	235.58),
(109559,	5,	1726028107,	0),
(109560,	10,	1726028117,	0),
(109561,	9,	1726028136,	234.941),
(109562,	11,	1726028160,	-48.3534),
(109563,	12,	1726028160,	0),
(109564,	6,	1726028160,	0),
(109565,	1,	1726028166,	2.9),
(109566,	9,	1726028258,	230.989),
(109567,	3,	1726028290,	8.4),
(109568,	2,	1726028296,	0),
(109569,	9,	1726028381,	229.562),
(109570,	5,	1726028407,	0),
(109571,	10,	1726028417,	0),
(109572,	11,	1726028460,	-43.0412),
(109573,	12,	1726028460,	0),
(109574,	6,	1726028460,	0),
(109575,	1,	1726028466,	2.7),
(109576,	9,	1726028504,	232.659),
(109577,	3,	1726028590,	8.6),
(109578,	2,	1726028596,	0),
(109579,	9,	1726028627,	231.583),
(109580,	5,	1726028707,	0),
(109581,	10,	1726028717,	0),
(109582,	9,	1726028749,	202.77),
(109583,	11,	1726028760,	-36.548),
(109584,	12,	1726028760,	0),
(109585,	6,	1726028760,	0),
(109586,	1,	1726028766,	2.8),
(109587,	9,	1726028873,	237.932),
(109588,	3,	1726028890,	9),
(109589,	2,	1726028896,	0),
(109590,	9,	1726028994,	202.172),
(109591,	5,	1726029007,	0),
(109592,	10,	1726029017,	0),
(109593,	11,	1726029060,	-27.0923),
(109594,	12,	1726029060,	0),
(109595,	6,	1726029060,	0),
(109596,	1,	1726029066,	2.7),
(109597,	9,	1726029117,	235.541),
(109598,	3,	1726029190,	8.4),
(109599,	2,	1726029196,	0),
(109600,	9,	1726029240,	231.519),
(109601,	5,	1726029307,	0),
(109602,	10,	1726029317,	0),
(109603,	11,	1726029360,	-13.7058),
(109604,	12,	1726029360,	0),
(109605,	6,	1726029360,	0),
(109606,	9,	1726029361,	231.734),
(109607,	1,	1726029366,	2.7),
(109608,	9,	1726029483,	201.426),
(109609,	3,	1726029490,	8.6),
(109610,	2,	1726029496,	0),
(109611,	9,	1726029604,	227.534),
(109612,	5,	1726029607,	0),
(109613,	10,	1726029617,	0),
(109614,	11,	1726029660,	-3.28697),
(109615,	12,	1726029660,	0),
(109616,	6,	1726029660,	0),
(109617,	1,	1726029666,	2.8),
(109618,	9,	1726029727,	236.337),
(109619,	3,	1726029790,	8.4),
(109620,	2,	1726029796,	0),
(109621,	9,	1726029849,	236.249),
(109622,	5,	1726029907,	0),
(109623,	10,	1726029917,	0),
(109624,	11,	1726029960,	-22.6399),
(109625,	12,	1726029960,	0),
(109626,	6,	1726029960,	0),
(109627,	1,	1726029966,	2.8),
(109628,	9,	1726029971,	234.806),
(109629,	3,	1726030090,	9.1),
(109630,	9,	1726030094,	205.121),
(109631,	2,	1726030096,	0),
(109632,	5,	1726030207,	0),
(109633,	9,	1726030216,	236.879),
(109634,	10,	1726030217,	0),
(109635,	11,	1726030260,	-42.5689),
(109636,	12,	1726030260,	0),
(109637,	6,	1726030260,	0),
(109638,	1,	1726030266,	2.7),
(109639,	9,	1726030338,	232.266),
(109640,	3,	1726030390,	8.6),
(109641,	2,	1726030396,	0),
(109642,	9,	1726030460,	230.164),
(109643,	5,	1726030507,	0),
(109644,	10,	1726030517,	0),
(109645,	11,	1726030560,	-61.1473),
(109646,	12,	1726030560,	0),
(109647,	6,	1726030560,	0),
(109648,	1,	1726030566,	2.7),
(109649,	9,	1726030581,	229.736),
(109650,	3,	1726030690,	8.6),
(109651,	2,	1726030696,	0),
(109652,	9,	1726030704,	230.76),
(109653,	5,	1726030807,	0),
(109654,	10,	1726030817,	0),
(109655,	9,	1726030827,	231.287),
(109656,	11,	1726030860,	-76.7131),
(109657,	12,	1726030860,	0),
(109658,	6,	1726030860,	0),
(109659,	1,	1726030866,	3),
(109660,	9,	1726030950,	233.069),
(109661,	3,	1726030990,	9),
(109662,	2,	1726030996,	0),
(109663,	9,	1726031071,	229.264),
(109664,	5,	1726031106,	0),
(109665,	10,	1726031117,	0),
(109666,	11,	1726031160,	-88.2889),
(109667,	12,	1726031160,	0),
(109668,	6,	1726031160,	0),
(109669,	1,	1726031166,	2.8),
(109670,	9,	1726031194,	197.202),
(109671,	3,	1726031290,	9),
(109672,	2,	1726031296,	0),
(109673,	9,	1726031315,	197.369),
(109674,	5,	1726031406,	0),
(109675,	10,	1726031417,	0),
(109676,	9,	1726031438,	198.117),
(109677,	11,	1726031460,	-96.0132),
(109678,	12,	1726031460,	0),
(109679,	6,	1726031460,	0),
(109680,	1,	1726031466,	2.8),
(109681,	9,	1726031561,	196.239),
(109682,	3,	1726031590,	8.5),
(109683,	2,	1726031596,	0),
(109684,	9,	1726031682,	184.028),
(109685,	5,	1726031706,	0),
(109686,	10,	1726031717,	0),
(109687,	11,	1726031760,	-101.503),
(109688,	12,	1726031760,	0),
(109689,	6,	1726031760,	0),
(109690,	1,	1726031766,	2.8),
(109691,	9,	1726031805,	186.666),
(109692,	3,	1726031890,	8.5),
(109693,	2,	1726031896,	0),
(109694,	9,	1726031927,	185.844),
(109695,	5,	1726032006,	0),
(109696,	10,	1726032017,	0),
(109697,	9,	1726032048,	197.959),
(109698,	11,	1726032060,	-106.218),
(109699,	12,	1726032060,	0),
(109700,	6,	1726032060,	0),
(109701,	1,	1726032066,	2.7),
(109702,	9,	1726032170,	184.513),
(109703,	3,	1726032190,	8.6),
(109704,	2,	1726032196,	0),
(109705,	9,	1726032293,	186.069),
(109706,	5,	1726032306,	0),
(109707,	10,	1726032317,	0),
(109708,	11,	1726032360,	-110.431),
(109709,	12,	1726032360,	0),
(109710,	6,	1726032360,	0),
(109711,	1,	1726032366,	2.6),
(109712,	9,	1726032415,	182.084),
(109713,	3,	1726032490,	8.6),
(109714,	2,	1726032496,	0),
(109715,	9,	1726032538,	184.694),
(109716,	5,	1726032606,	0),
(109717,	10,	1726032617,	0),
(109718,	9,	1726032659,	186.425),
(109719,	11,	1726032660,	-114.398),
(109720,	12,	1726032660,	0),
(109721,	6,	1726032660,	0),
(109722,	1,	1726032666,	2.8),
(109723,	9,	1726032782,	181.646),
(109724,	3,	1726032790,	9),
(109725,	2,	1726032796,	0),
(109726,	9,	1726032903,	185.353),
(109727,	5,	1726032906,	0),
(109728,	10,	1726032917,	0),
(109729,	11,	1726032960,	-118.329),
(109730,	12,	1726032960,	0),
(109731,	6,	1726032960,	0),
(109732,	1,	1726032966,	2.6),
(109733,	9,	1726033025,	186.02),
(109734,	3,	1726033090,	8.5),
(109735,	2,	1726033096,	0),
(109736,	9,	1726033148,	193.214),
(109737,	5,	1726033206,	0),
(109738,	10,	1726033217,	0),
(109739,	11,	1726033260,	-122.309),
(109740,	12,	1726033260,	0),
(109741,	6,	1726033260,	0),
(109742,	1,	1726033266,	2.7),
(109743,	9,	1726033270,	195.115),
(109744,	3,	1726033390,	9.3),
(109745,	9,	1726033393,	190.701),
(109746,	2,	1726033396,	0),
(109747,	5,	1726033506,	0),
(109748,	9,	1726033516,	191.937),
(109749,	10,	1726033517,	0),
(109750,	11,	1726033560,	-126.269),
(109751,	12,	1726033560,	0),
(109752,	6,	1726033560,	0),
(109753,	1,	1726033566,	2.7),
(109754,	9,	1726033638,	194.88),
(109755,	3,	1726033690,	8.5),
(109756,	2,	1726033696,	0),
(109757,	9,	1726033760,	189.829),
(109758,	5,	1726033806,	0),
(109759,	10,	1726033817,	0),
(109760,	11,	1726033860,	-129.98),
(109761,	12,	1726033860,	0),
(109762,	6,	1726033860,	0),
(109763,	1,	1726033866,	2.9),
(109764,	9,	1726033883,	197.95),
(109765,	3,	1726033990,	9.1),
(109766,	2,	1726033996,	0),
(109767,	9,	1726034005,	194.811),
(109768,	5,	1726034106,	0),
(109769,	10,	1726034117,	0),
(109770,	9,	1726034126,	195.224),
(109771,	11,	1726034160,	-133.083),
(109772,	12,	1726034160,	0),
(109773,	6,	1726034160,	0),
(109774,	1,	1726034166,	2.7),
(109775,	9,	1726034249,	196.237),
(109776,	3,	1726034290,	9),
(109777,	2,	1726034296,	0),
(109778,	9,	1726034370,	194.68),
(109779,	5,	1726034406,	0),
(109780,	10,	1726034417,	0),
(109781,	11,	1726034460,	-135.152),
(109782,	12,	1726034460,	0),
(109783,	6,	1726034460,	0),
(109784,	1,	1726034466,	2.7),
(109785,	9,	1726034493,	200.457),
(109786,	3,	1726034590,	8.5),
(109787,	2,	1726034596,	0),
(109788,	9,	1726034616,	195.386),
(109789,	5,	1726034706,	0),
(109790,	10,	1726034717,	0),
(109791,	9,	1726034738,	192.169),
(109792,	11,	1726034760,	-135.795),
(109793,	12,	1726034760,	0),
(109794,	6,	1726034760,	0),
(109795,	1,	1726034766,	2.7),
(109796,	9,	1726034861,	195.059),
(109797,	3,	1726034890,	8.7),
(109798,	2,	1726034896,	0),
(109799,	9,	1726034982,	193.171),
(109800,	5,	1726035006,	0),
(109801,	10,	1726035017,	0),
(109802,	11,	1726035060,	-134.561),
(109803,	12,	1726035060,	0),
(109804,	6,	1726035060,	0),
(109805,	1,	1726035066,	2.7),
(109806,	9,	1726035105,	199.826),
(109807,	3,	1726035190,	8.5),
(109808,	2,	1726035196,	0),
(109809,	9,	1726035227,	200.063),
(109810,	5,	1726035306,	0),
(109811,	10,	1726035317,	0),
(109812,	9,	1726035349,	201.862),
(109813,	11,	1726035360,	-130.742),
(109814,	12,	1726035360,	0),
(109815,	6,	1726035360,	0),
(109816,	1,	1726035366,	2.6),
(109817,	9,	1726035472,	199.485),
(109818,	3,	1726035490,	9.2),
(109819,	2,	1726035496,	0),
(109820,	9,	1726035594,	195.211),
(109821,	5,	1726035606,	0),
(109822,	10,	1726035617,	0),
(109823,	11,	1726035660,	-124.108),
(109824,	12,	1726035660,	0),
(109825,	6,	1726035660,	0),
(109826,	1,	1726035666,	2.8),
(109827,	9,	1726035717,	194.925),
(109828,	3,	1726035790,	9),
(109829,	2,	1726035796,	0),
(109830,	9,	1726035840,	197.515),
(109831,	5,	1726035906,	0),
(109832,	10,	1726035917,	0),
(109833,	11,	1726035960,	-114.934),
(109834,	12,	1726035960,	0),
(109835,	6,	1726035960,	0),
(109836,	9,	1726035961,	195.626),
(109837,	1,	1726035966,	2.7),
(109838,	9,	1726036084,	191.385),
(109839,	3,	1726036089,	8.5),
(109840,	2,	1726036096,	0.1),
(109841,	9,	1726036205,	194.866),
(109842,	5,	1726036206,	0),
(109843,	10,	1726036217,	0),
(109844,	11,	1726036260,	-103.859),
(109845,	12,	1726036260,	0),
(109846,	6,	1726036260,	0),
(109847,	1,	1726036266,	2.8),
(109848,	9,	1726036327,	192.78),
(109849,	3,	1726036389,	8.5),
(109850,	2,	1726036396,	0),
(109851,	9,	1726036449,	198.083),
(109852,	5,	1726036506,	0),
(109853,	10,	1726036517,	0),
(109854,	11,	1726036560,	-91.7223),
(109855,	12,	1726036560,	0),
(109856,	6,	1726036560,	0),
(109857,	1,	1726036566,	2.6),
(109858,	9,	1726036571,	184.745),
(109859,	3,	1726036689,	8.5),
(109860,	9,	1726036694,	181.301),
(109861,	2,	1726036696,	0),
(109862,	5,	1726036806,	0),
(109863,	9,	1726036816,	183.424),
(109864,	10,	1726036817,	0),
(109865,	11,	1726036860,	-79.4076),
(109866,	12,	1726036860,	0),
(109867,	6,	1726036860,	0),
(109868,	1,	1726036866,	2.8),
(109869,	9,	1726036938,	187.18),
(109870,	3,	1726036989,	8.9),
(109871,	2,	1726036996,	0),
(109872,	9,	1726037060,	187.536),
(109873,	5,	1726037106,	0),
(109874,	10,	1726037117,	0),
(109875,	11,	1726037160,	-67.6636),
(109876,	12,	1726037160,	0),
(109877,	6,	1726037160,	0),
(109878,	1,	1726037166,	5.2),
(109879,	9,	1726037181,	186.6),
(109880,	3,	1726037289,	8.8),
(109881,	2,	1726037296,	0),
(109882,	9,	1726037304,	192.624),
(109883,	5,	1726037406,	0),
(109884,	10,	1726037417,	0),
(109885,	9,	1726037427,	194.096),
(109886,	11,	1726037460,	-56.9226),
(109887,	12,	1726037460,	0),
(109888,	6,	1726037460,	0),
(109889,	1,	1726037466,	2.7),
(109890,	9,	1726037549,	197.338),
(109891,	3,	1726037589,	8.5),
(109892,	2,	1726037596,	0),
(109893,	9,	1726037672,	185.451),
(109894,	5,	1726037706,	0),
(109895,	10,	1726037717,	0),
(109896,	11,	1726037760,	-47.1075),
(109897,	12,	1726037760,	0),
(109898,	6,	1726037760,	0),
(109899,	1,	1726037766,	2.6),
(109900,	9,	1726037793,	183.74),
(109901,	3,	1726037889,	8.8),
(109902,	2,	1726037896,	0),
(109903,	9,	1726037916,	184.048),
(109904,	5,	1726038006,	0),
(109905,	10,	1726038017,	0),
(109906,	9,	1726038039,	189.152),
(109907,	11,	1726038060,	-37.5214),
(109908,	12,	1726038060,	0),
(109909,	6,	1726038060,	0),
(109910,	1,	1726038066,	2.7),
(109911,	9,	1726038160,	183.625),
(109912,	3,	1726038189,	8.5),
(109913,	2,	1726038196,	0),
(109914,	9,	1726038282,	184.75),
(109915,	5,	1726038306,	0),
(109916,	10,	1726038317,	0),
(109917,	11,	1726038360,	-27.8339),
(109918,	12,	1726038360,	0),
(109919,	6,	1726038360,	0),
(109920,	1,	1726038366,	2.7),
(109921,	9,	1726038404,	182.651),
(109922,	3,	1726038489,	9.1),
(109923,	2,	1726038496,	0),
(109924,	9,	1726038527,	184.956),
(109925,	5,	1726038606,	0),
(109926,	10,	1726038617,	0),
(109927,	9,	1726038649,	187.555),
(109928,	11,	1726038660,	-18.2293),
(109929,	12,	1726038660,	0),
(109930,	6,	1726038660,	0),
(109931,	1,	1726038666,	2.8),
(109932,	9,	1726038770,	185.054),
(109933,	3,	1726038789,	8.4),
(109934,	2,	1726038796,	0),
(109935,	9,	1726038893,	184.323),
(109936,	5,	1726038906,	0),
(109937,	10,	1726038917,	0),
(109938,	11,	1726038960,	-8.83394),
(109939,	12,	1726038960,	0),
(109940,	6,	1726038960,	0),
(109941,	1,	1726038966,	2.8),
(109942,	9,	1726039014,	183.32),
(109943,	3,	1726039089,	9.1),
(109944,	2,	1726039096,	0),
(109945,	9,	1726039136,	194.79),
(109946,	5,	1726039206,	0),
(109947,	10,	1726039217,	0),
(109948,	9,	1726039258,	192.461),
(109949,	11,	1726039260,	-0.35564),
(109950,	12,	1726039260,	0),
(109951,	6,	1726039260,	0),
(109952,	1,	1726039266,	2.6),
(109953,	9,	1726039380,	189.701),
(109954,	3,	1726039389,	8.6),
(109955,	2,	1726039396,	0),
(109956,	9,	1726039502,	193.199),
(109957,	5,	1726039506,	0),
(109958,	10,	1726039517,	0),
(109959,	11,	1726039560,	-9.48918),
(109960,	12,	1726039560,	0),
(109961,	6,	1726039560,	0),
(109962,	1,	1726039566,	2.7),
(109963,	9,	1726039623,	197.718),
(109964,	3,	1726039689,	8.5),
(109965,	2,	1726039696,	0),
(109966,	9,	1726039746,	191.824),
(109967,	5,	1726039806,	0),
(109968,	10,	1726039817,	0),
(109969,	11,	1726039860,	-18.8335),
(109970,	12,	1726039860,	0),
(109971,	6,	1726039860,	0),
(109972,	1,	1726039866,	2.9),
(109973,	9,	1726039868,	198.951),
(109974,	9,	1726039989,	198.897),
(109975,	3,	1726039989,	9.1),
(109976,	2,	1726039995,	0),
(109977,	5,	1726040106,	0),
(109978,	9,	1726040111,	195.163),
(109979,	10,	1726040117,	0),
(109980,	11,	1726040160,	-28.6973),
(109981,	12,	1726040160,	0),
(109982,	6,	1726040160,	0),
(109983,	1,	1726040166,	2.9),
(109984,	9,	1726040232,	198.475),
(109985,	3,	1726040289,	8.6),
(109986,	2,	1726040295,	0.1),
(109987,	9,	1726040354,	194.304),
(109988,	5,	1726040406,	0),
(109989,	10,	1726040417,	0),
(109990,	11,	1726040460,	-39.3104),
(109991,	12,	1726040460,	0),
(109992,	6,	1726040460,	0),
(109993,	1,	1726040466,	2.6),
(109994,	9,	1726040476,	199.761),
(109995,	3,	1726040589,	8.5),
(109996,	2,	1726040595,	0),
(109997,	9,	1726040598,	192.946),
(109998,	5,	1726040706,	0),
(109999,	10,	1726040717,	0),
(110000,	9,	1726040721,	199.671),
(110001,	11,	1726040760,	-50.6572),
(110002,	12,	1726040760,	0),
(110003,	6,	1726040760,	0),
(110004,	1,	1726040766,	2.9),
(110005,	3,	1726040889,	8.6),
(110006,	2,	1726040895,	0),
(110007,	9,	1726040972,	191.764),
(110008,	5,	1726041006,	0),
(110009,	10,	1726041017,	0),
(110010,	11,	1726041060,	-62.2764),
(110011,	12,	1726041060,	0),
(110012,	6,	1726041060,	0),
(110013,	1,	1726041066,	2.6),
(110014,	9,	1726041094,	193.768),
(110015,	3,	1726041189,	9.1),
(110016,	2,	1726041195,	0),
(110017,	9,	1726041217,	189.584),
(110018,	5,	1726041306,	0),
(110019,	10,	1726041317,	0),
(110020,	9,	1726041350,	198.283),
(110021,	11,	1726041360,	-74.3817),
(110022,	12,	1726041360,	0),
(110023,	6,	1726041360,	0),
(110024,	1,	1726041366,	2.6),
(110025,	11,	1726041660,	-88.356),
(110026,	12,	1726041660,	-0.0171266),
(110027,	6,	1726041660,	0),
(110028,	11,	1726041960,	-104.166),
(110029,	12,	1726041960,	-0.598615),
(110030,	6,	1726041960,	0),
(110031,	11,	1726042260,	-120.77),
(110032,	12,	1726042260,	-1.92605),
(110033,	6,	1726042260,	0),
(110034,	11,	1726042560,	-136.757),
(110035,	12,	1726042560,	-3.84912),
(110036,	6,	1726042560,	0),
(110037,	11,	1726042860,	-150.823),
(110038,	12,	1726042860,	-6.19705),
(110039,	6,	1726042860,	0),
(110040,	11,	1726043160,	-162.106),
(110041,	12,	1726043160,	-8.82571),
(110042,	6,	1726043160,	0),
(110043,	11,	1726043460,	-170.357),
(110044,	12,	1726043460,	-11.6587),
(110045,	6,	1726043460,	0),
(110046,	11,	1726043760,	-175.967),
(110047,	12,	1726043760,	-14.6922),
(110048,	6,	1726043760,	0),
(110049,	11,	1726044060,	-179.833),
(110050,	12,	1726044060,	-17.9257),
(110051,	6,	1726044060,	0),
(110052,	11,	1726044360,	-182.938),
(110053,	12,	1726044360,	-21.25),
(110054,	6,	1726044360,	0),
(110055,	11,	1726044660,	-185.641),
(110056,	12,	1726044660,	-24.7367),
(110057,	6,	1726044660,	0),
(110058,	11,	1726044960,	-188.759),
(110059,	12,	1726044960,	-28.4933),
(110060,	6,	1726044960,	0),
(110061,	11,	1726045260,	-193.347),
(110062,	12,	1726045260,	-32.4709),
(110063,	6,	1726045260,	0),
(110064,	9,	1726045477,	303.109),
(110065,	11,	1726045560,	-200.048),
(110066,	12,	1726045560,	-36.4879),
(110067,	6,	1726045560,	0),
(110068,	9,	1726045600,	186.022),
(110069,	10,	1726045658,	0),
(110070,	1,	1726045658,	2.9),
(110071,	2,	1726045658,	0),
(110072,	5,	1726045658,	0),
(110073,	3,	1726045659,	8.5),
(110074,	9,	1726045722,	187.005),
(110075,	9,	1726045844,	185.748),
(110076,	11,	1726045860,	-208.735),
(110077,	12,	1726045860,	-40.3188),
(110078,	6,	1726045860,	0),
(110079,	10,	1726045958,	0),
(110080,	1,	1726045958,	2.9),
(110081,	2,	1726045958,	0),
(110082,	5,	1726045958,	0),
(110083,	3,	1726045959,	9.1),
(110084,	9,	1726045968,	185.219),
(110085,	9,	1726046090,	182.369),
(110086,	11,	1726046160,	-218.438),
(110087,	12,	1726046160,	-43.8177),
(110088,	6,	1726046160,	0),
(110089,	9,	1726046212,	181.153),
(110090,	10,	1726046258,	0),
(110091,	1,	1726046258,	2.7),
(110092,	2,	1726046258,	0),
(110093,	5,	1726046258,	0),
(110094,	3,	1726046259,	8.5),
(110095,	9,	1726046335,	178.544),
(110096,	9,	1726046457,	181.393),
(110097,	11,	1726046460,	-227.557),
(110098,	12,	1726046460,	-47.0232),
(110099,	6,	1726046460,	0),
(110100,	10,	1726046558,	0),
(110101,	1,	1726046558,	2.8),
(110102,	2,	1726046558,	0),
(110103,	5,	1726046558,	0),
(110104,	3,	1726046559,	8.4),
(110105,	9,	1726046579,	200.848),
(110106,	9,	1726046700,	211.983),
(110107,	11,	1726046760,	-234.362),
(110108,	12,	1726046760,	-50.1787),
(110109,	6,	1726046760,	0),
(110110,	9,	1726046823,	210.617),
(110111,	10,	1726046858,	0),
(110112,	1,	1726046858,	2.9),
(110113,	2,	1726046858,	0),
(110114,	5,	1726046858,	0),
(110115,	3,	1726046859,	8.7),
(110116,	9,	1726046945,	225.867),
(110117,	11,	1726047060,	-237.779),
(110118,	12,	1726047060,	-53.5888),
(110119,	6,	1726047060,	0),
(110120,	9,	1726047066,	212.936),
(110121,	10,	1726047158,	0),
(110122,	1,	1726047158,	2.7),
(110123,	2,	1726047158,	0),
(110124,	5,	1726047158,	0),
(110125,	3,	1726047159,	9.3),
(110126,	9,	1726047188,	217.919),
(110127,	9,	1726047309,	212.728),
(110128,	11,	1726047360,	-238.405),
(110129,	12,	1726047360,	-57.2246),
(110130,	6,	1726047360,	0),
(110131,	9,	1726047432,	227.545),
(110132,	10,	1726047458,	0),
(110133,	1,	1726047458,	2.9),
(110134,	2,	1726047458,	0),
(110135,	5,	1726047458,	0),
(110136,	3,	1726047459,	8.6),
(110137,	9,	1726047555,	215.651),
(110138,	11,	1726047660,	-237.174),
(110139,	12,	1726047660,	-60.4008),
(110140,	6,	1726047660,	0),
(110141,	9,	1726047677,	225.275),
(110142,	10,	1726047758,	0),
(110143,	1,	1726047758,	2.9),
(110144,	2,	1726047758,	0),
(110145,	5,	1726047758,	0),
(110146,	3,	1726047759,	8.5),
(110147,	9,	1726047799,	218.662),
(110148,	9,	1726047921,	236.493),
(110149,	11,	1726047960,	-233.496),
(110150,	12,	1726047960,	-62.8026),
(110151,	6,	1726047960,	0),
(110152,	9,	1726048044,	222.85),
(110153,	10,	1726048058,	0),
(110154,	1,	1726048058,	2.9),
(110155,	2,	1726048058,	0),
(110156,	5,	1726048058,	0),
(110157,	3,	1726048059,	8.6),
(110158,	9,	1726048168,	214.567),
(110159,	11,	1726048260,	-227.035),
(110160,	12,	1726048260,	-64.8827),
(110161,	6,	1726048260,	0),
(110162,	9,	1726048290,	221.225),
(110163,	10,	1726048358,	0),
(110164,	1,	1726048358,	2.9),
(110165,	2,	1726048358,	0),
(110166,	5,	1726048358,	0),
(110167,	3,	1726048359,	8.4),
(110168,	9,	1726048412,	215.439),
(110169,	9,	1726048534,	214.318),
(110170,	11,	1726048560,	-217.956),
(110171,	12,	1726048560,	-67.4427),
(110172,	6,	1726048560,	0),
(110173,	9,	1726048656,	211.418),
(110174,	10,	1726048658,	0),
(110175,	1,	1726048658,	2.7),
(110176,	2,	1726048658,	0),
(110177,	5,	1726048658,	0),
(110178,	3,	1726048659,	8.6),
(110179,	9,	1726048778,	207.932),
(110180,	11,	1726048860,	-206.936),
(110181,	12,	1726048860,	-71.1525),
(110182,	6,	1726048860,	0),
(110183,	9,	1726048899,	227.621),
(110184,	10,	1726048958,	0),
(110185,	1,	1726048958,	2.8),
(110186,	2,	1726048958,	0),
(110187,	5,	1726048958,	0),
(110188,	3,	1726048959,	9.1),
(110189,	9,	1726049022,	209.865),
(110190,	9,	1726049143,	215.124),
(110191,	11,	1726049160,	-195.06),
(110192,	12,	1726049160,	-76.1399),
(110193,	6,	1726049160,	0),
(110194,	10,	1726049258,	0),
(110195,	1,	1726049258,	2.7),
(110196,	2,	1726049258,	0),
(110197,	5,	1726049258,	0),
(110198,	3,	1726049259,	9),
(110199,	9,	1726049266,	216.575),
(110200,	9,	1726049389,	210.816),
(110201,	11,	1726049460,	-183.616),
(110202,	12,	1726049460,	-81.7749),
(110203,	6,	1726049460,	0),
(110204,	9,	1726049511,	206.894),
(110205,	10,	1726049558,	0),
(110206,	1,	1726049558,	2.9),
(110207,	2,	1726049558,	0),
(110208,	5,	1726049558,	0),
(110209,	3,	1726049559,	8.6),
(110210,	9,	1726049634,	211.912),
(110211,	9,	1726049756,	207.233),
(110212,	11,	1726049760,	-173.782),
(110213,	12,	1726049760,	-86.7719),
(110214,	6,	1726049760,	0),
(110215,	10,	1726049858,	0),
(110216,	1,	1726049858,	2.8),
(110217,	2,	1726049858,	0),
(110218,	5,	1726049858,	0),
(110219,	3,	1726049859,	9.2),
(110220,	9,	1726049879,	205.221),
(110221,	9,	1726050002,	207.374),
(110222,	11,	1726050060,	-166.213),
(110223,	12,	1726050060,	-89.736),
(110224,	6,	1726050060,	0),
(110225,	9,	1726050124,	204.003),
(110226,	10,	1726050158,	0),
(110227,	1,	1726050158,	2.7),
(110228,	2,	1726050158,	0),
(110229,	5,	1726050158,	0),
(110230,	3,	1726050159,	8.5),
(110231,	9,	1726050247,	196.557),
(110232,	11,	1726050360,	-160.516),
(110233,	12,	1726050360,	-90.2667),
(110234,	6,	1726050360,	0),
(110235,	9,	1726050368,	203.746),
(110236,	10,	1726050458,	0),
(110237,	1,	1726050458,	2.8),
(110238,	2,	1726050458,	0),
(110239,	5,	1726050458,	0),
(110240,	3,	1726050459,	8.7),
(110241,	9,	1726050490,	205.945),
(110242,	9,	1726050612,	199.649),
(110243,	11,	1726050660,	-155.433),
(110244,	12,	1726050660,	-89.1323),
(110245,	6,	1726050660,	0),
(110246,	9,	1726050734,	201.834),
(110247,	10,	1726050758,	0),
(110248,	1,	1726050758,	2.7),
(110249,	2,	1726050758,	0),
(110250,	5,	1726050758,	0),
(110251,	3,	1726050759,	9),
(110252,	9,	1726050857,	199.461),
(110253,	11,	1726050960,	-151.369),
(110254,	12,	1726050960,	-84.3084),
(110255,	6,	1726050960,	0),
(110256,	9,	1726050979,	200.715),
(110257,	10,	1726051058,	0),
(110258,	1,	1726051058,	3),
(110259,	2,	1726051058,	0),
(110260,	5,	1726051058,	0),
(110261,	3,	1726051059,	8.6),
(110262,	9,	1726051101,	187.668),
(110263,	9,	1726051241,	188.39),
(110264,	11,	1726051260,	-148.956),
(110265,	12,	1726051260,	-74.3365),
(110266,	6,	1726051260,	0),
(110267,	10,	1726051358,	0),
(110268,	1,	1726051358,	2.9),
(110269,	2,	1726051358,	0),
(110270,	5,	1726051358,	0),
(110271,	3,	1726051359,	9.2),
(110272,	9,	1726051362,	187.959),
(110273,	9,	1726051485,	189.469),
(110274,	11,	1726051560,	-148.464),
(110275,	12,	1726051560,	-59.4196),
(110276,	6,	1726051560,	0),
(110277,	9,	1726051607,	188.935),
(110278,	10,	1726051658,	0),
(110279,	1,	1726051658,	2.9),
(110280,	2,	1726051658,	0),
(110281,	5,	1726051658,	0),
(110282,	3,	1726051659,	8.6),
(110283,	9,	1726051729,	189.641),
(110284,	9,	1726051851,	192.363),
(110285,	11,	1726051860,	-149.882),
(110286,	12,	1726051860,	-41.0596),
(110287,	6,	1726051860,	0),
(110288,	10,	1726051958,	0),
(110289,	1,	1726051958,	2.6),
(110290,	2,	1726051958,	0),
(110291,	5,	1726051958,	0),
(110292,	3,	1726051959,	8.6),
(110293,	9,	1726051973,	187.531),
(110294,	9,	1726052096,	188.328),
(110295,	11,	1726052160,	-152.997),
(110296,	12,	1726052160,	-21.587),
(110297,	6,	1726052160,	0),
(110298,	9,	1726052219,	188.353),
(110299,	10,	1726052258,	0),
(110300,	1,	1726052258,	2.7),
(110301,	2,	1726052258,	0),
(110302,	5,	1726052258,	0),
(110303,	3,	1726052259,	8.7),
(110304,	9,	1726052340,	187.506),
(110305,	11,	1726052460,	-157.477),
(110306,	12,	1726052460,	-3.61258),
(110307,	6,	1726052460,	0),
(110308,	9,	1726052462,	311.485),
(110309,	10,	1726052558,	0),
(110310,	1,	1726052558,	2.9),
(110311,	2,	1726052558,	0),
(110312,	5,	1726052558,	0),
(110313,	3,	1726052559,	8.6),
(110314,	9,	1726052584,	1810.26),
(110315,	9,	1726052707,	2098.29),
(110316,	11,	1726052760,	-162.96),
(110317,	12,	1726052760,	-10.5686),
(110318,	6,	1726052760,	0),
(110319,	9,	1726052830,	1802.96),
(110320,	10,	1726052858,	0),
(110321,	1,	1726052858,	2.9),
(110322,	2,	1726052858,	0),
(110323,	5,	1726052858,	0),
(110324,	3,	1726052859,	8.5),
(110325,	9,	1726052951,	1812.22),
(110326,	11,	1726053060,	-169.148),
(110327,	12,	1726053060,	-19.5867),
(110328,	6,	1726053060,	0),
(110329,	9,	1726053074,	360.37),
(110330,	10,	1726053158,	0),
(110331,	2,	1726053159,	0),
(110332,	5,	1726053159,	0),
(110333,	1,	1726053159,	2.8),
(110334,	3,	1726053159,	8.7),
(110335,	9,	1726053196,	200.21),
(110336,	9,	1726053319,	970.362),
(110337,	11,	1726053360,	-175.905),
(110338,	12,	1726053360,	-23.5878),
(110339,	6,	1726053360,	0),
(110340,	9,	1726053441,	744.91),
(110341,	10,	1726053458,	0),
(110342,	1,	1726053458,	2.9),
(110343,	2,	1726053458,	0),
(110344,	5,	1726053458,	0),
(110345,	3,	1726053459,	8.5),
(110346,	9,	1726053562,	220.845),
(110347,	11,	1726053660,	-183.365),
(110348,	12,	1726053660,	-24.685),
(110349,	6,	1726053660,	0),
(110350,	9,	1726053685,	202.31),
(110351,	10,	1726053758,	0),
(110352,	1,	1726053758,	2.8),
(110353,	2,	1726053758,	0),
(110354,	5,	1726053758,	0),
(110355,	3,	1726053759,	8.7),
(110356,	9,	1726053806,	213.43),
(110357,	9,	1726053929,	167.07),
(110358,	11,	1726053960,	-191.807),
(110359,	12,	1726053960,	-25.4267),
(110360,	6,	1726053960,	0),
(110361,	9,	1726054052,	193.011),
(110362,	10,	1726054058,	0),
(110363,	1,	1726054058,	2.5),
(110364,	2,	1726054058,	0),
(110365,	5,	1726054058,	0),
(110366,	3,	1726054059,	8.6),
(110367,	9,	1726054174,	197.691),
(110368,	11,	1726054260,	-200.712),
(110369,	12,	1726054260,	-27.0086),
(110370,	6,	1726054260,	0),
(110371,	9,	1726054296,	203.082),
(110372,	10,	1726054358,	0),
(110373,	1,	1726054358,	2.8),
(110374,	2,	1726054358,	0),
(110375,	5,	1726054358,	0),
(110376,	3,	1726054359,	8.7),
(110377,	9,	1726054418,	200.631),
(110378,	9,	1726054541,	192.956),
(110379,	11,	1726054560,	-208.892),
(110380,	12,	1726054560,	-29.7177),
(110381,	6,	1726054560,	0),
(110382,	11,	1726054860,	-215.09),
(110383,	12,	1726054860,	-33.1577),
(110384,	6,	1726054860,	0),
(110385,	11,	1726055160,	-218.396),
(110386,	12,	1726055160,	-36.4871),
(110387,	6,	1726055160,	0),
(110388,	11,	1726055460,	-218.484),
(110389,	12,	1726055460,	-38.6798),
(110390,	6,	1726055460,	0),
(110391,	11,	1726055760,	-215.665),
(110392,	12,	1726055760,	-38.7969),
(110393,	6,	1726055760,	0),
(110394,	9,	1726055826,	312.27),
(110395,	9,	1726055948,	210.236),
(110396,	10,	1726055996,	0),
(110397,	1,	1726055996,	2.7),
(110398,	2,	1726055996,	0),
(110399,	5,	1726055996,	0),
(110400,	3,	1726055996,	8.5),
(110401,	11,	1726056060,	-210.759),
(110402,	12,	1726056060,	-36.2585),
(110403,	6,	1726056060,	0),
(110404,	9,	1726056070,	206.606),
(110405,	9,	1726056192,	204.755),
(110406,	10,	1726056296,	0),
(110407,	1,	1726056296,	2.7),
(110408,	2,	1726056296,	0),
(110409,	5,	1726056296,	0),
(110410,	3,	1726056296,	8.5),
(110411,	9,	1726056314,	211.6),
(110412,	11,	1726056360,	-204.776),
(110413,	12,	1726056360,	-31.1422),
(110414,	6,	1726056360,	0),
(110415,	9,	1726056438,	209.23),
(110416,	9,	1726056562,	207.258),
(110417,	10,	1726056596,	0),
(110418,	1,	1726056596,	3),
(110419,	2,	1726056596,	0),
(110420,	5,	1726056596,	0),
(110421,	3,	1726056596,	8.6),
(110422,	11,	1726056660,	-198.421),
(110423,	12,	1726056660,	-24.3201),
(110424,	6,	1726056660,	0),
(110425,	9,	1726056684,	207.225),
(110426,	9,	1726056806,	208.696),
(110427,	10,	1726056896,	0),
(110428,	1,	1726056896,	2.7),
(110429,	2,	1726056896,	0),
(110430,	5,	1726056896,	0),
(110431,	3,	1726056896,	9.2),
(110432,	9,	1726056927,	207.456),
(110433,	11,	1726056960,	-191.324),
(110434,	12,	1726056960,	-17.8807),
(110435,	6,	1726056960,	0),
(110436,	9,	1726057049,	203.259),
(110437,	9,	1726057170,	1975.84),
(110438,	10,	1726057196,	0),
(110439,	1,	1726057196,	2.9),
(110440,	2,	1726057196,	0),
(110441,	5,	1726057196,	0),
(110442,	3,	1726057196,	8.4),
(110443,	11,	1726057260,	-182.965),
(110444,	12,	1726057260,	-14.4252),
(110445,	6,	1726057260,	0),
(110446,	9,	1726057292,	373.178),
(110447,	9,	1726057414,	198.233),
(110448,	10,	1726057496,	0),
(110449,	1,	1726057496,	2.9),
(110450,	2,	1726057496,	0),
(110451,	5,	1726057496,	0),
(110452,	3,	1726057496,	8.4),
(110453,	9,	1726057535,	197.531),
(110454,	11,	1726057560,	-174.138),
(110455,	12,	1726057560,	-15.2098),
(110456,	6,	1726057560,	0),
(110457,	9,	1726057657,	194.682),
(110458,	9,	1726057778,	191.862),
(110459,	10,	1726057795,	0),
(110460,	1,	1726057796,	2.9),
(110461,	2,	1726057796,	0),
(110462,	5,	1726057796,	0),
(110463,	3,	1726057796,	8.7),
(110464,	11,	1726057860,	-166.109),
(110465,	12,	1726057860,	-20.0297),
(110466,	6,	1726057860,	0),
(110467,	9,	1726057900,	196.979),
(110468,	9,	1726058022,	193.601),
(110469,	10,	1726058095,	0),
(110470,	1,	1726058096,	2.9),
(110471,	2,	1726058096,	0),
(110472,	5,	1726058096,	0),
(110473,	3,	1726058096,	9),
(110474,	9,	1726058143,	196.717),
(110475,	11,	1726058160,	-159.834),
(110476,	12,	1726058160,	-27.4487),
(110477,	6,	1726058160,	0),
(110478,	9,	1726058265,	196.475),
(110479,	9,	1726058387,	189.232),
(110480,	10,	1726058395,	0),
(110481,	1,	1726058396,	2.9),
(110482,	2,	1726058396,	0),
(110483,	5,	1726058396,	0),
(110484,	3,	1726058396,	8.8),
(110485,	11,	1726058460,	-155.513),
(110486,	12,	1726058460,	-35.1714),
(110487,	6,	1726058460,	0),
(110488,	9,	1726058508,	190.65),
(110489,	9,	1726058630,	193.517),
(110490,	10,	1726058695,	0),
(110491,	1,	1726058696,	2.8),
(110492,	2,	1726058696,	0),
(110493,	5,	1726058696,	0),
(110494,	3,	1726058696,	8.6),
(110495,	11,	1726058760,	-152.47),
(110496,	12,	1726058760,	-40.5561),
(110497,	6,	1726058760,	0),
(110498,	9,	1726058762,	204.295),
(110499,	9,	1726058885,	204.703),
(110500,	10,	1726058995,	0),
(110501,	1,	1726058996,	3),
(110502,	2,	1726058996,	0),
(110503,	5,	1726058996,	0),
(110504,	3,	1726058996,	9),
(110505,	9,	1726059011,	202.705),
(110506,	11,	1726059060,	-149.364),
(110507,	12,	1726059060,	-41.2696),
(110508,	6,	1726059060,	0),
(110509,	9,	1726059132,	202.68),
(110510,	9,	1726059254,	210.852),
(110511,	10,	1726059295,	0),
(110512,	1,	1726059296,	2.7),
(110513,	2,	1726059296,	0),
(110514,	5,	1726059296,	0),
(110515,	3,	1726059296,	8.6),
(110516,	11,	1726059360,	-144.732),
(110517,	12,	1726059360,	-36.0835),
(110518,	6,	1726059360,	0),
(110519,	9,	1726059376,	203.37),
(110520,	9,	1726059498,	210.564),
(110521,	10,	1726059595,	0),
(110522,	1,	1726059596,	2.8),
(110523,	2,	1726059596,	0),
(110524,	5,	1726059596,	0),
(110525,	3,	1726059596,	9.1),
(110526,	9,	1726059620,	210.142),
(110527,	11,	1726059660,	-137.859),
(110528,	12,	1726059660,	-25.8116),
(110529,	6,	1726059660,	0),
(110530,	9,	1726059742,	207.003),
(110531,	9,	1726059875,	208.492),
(110532,	10,	1726059895,	0),
(110533,	1,	1726059896,	2.8),
(110534,	2,	1726059896,	0),
(110535,	5,	1726059896,	0),
(110536,	3,	1726059896,	8.5),
(110537,	11,	1726059960,	-129.731),
(110538,	12,	1726059960,	-13.9924),
(110539,	6,	1726059960,	0),
(110540,	9,	1726059997,	213.584),
(110541,	9,	1726060120,	204.846),
(110542,	10,	1726060195,	0),
(110543,	1,	1726060196,	2.9),
(110544,	2,	1726060196,	0),
(110545,	5,	1726060196,	0),
(110546,	3,	1726060196,	8.6),
(110547,	9,	1726060242,	207.223),
(110548,	11,	1726060260,	-121.346),
(110549,	12,	1726060260,	-3.45949),
(110550,	6,	1726060260,	0),
(110551,	9,	1726060364,	204.254),
(110552,	10,	1726060495,	0),
(110553,	1,	1726060496,	2.8),
(110554,	2,	1726060496,	0),
(110555,	5,	1726060496,	0),
(110556,	9,	1726060496,	203.813),
(110557,	3,	1726060496,	8.5),
(110558,	11,	1726060560,	-112.622),
(110559,	12,	1726060560,	-5.26874),
(110560,	6,	1726060560,	0),
(110561,	9,	1726060619,	202.273),
(110562,	9,	1726060741,	208.386),
(110563,	10,	1726060795,	0),
(110564,	1,	1726060796,	2.6),
(110565,	2,	1726060796,	0),
(110566,	5,	1726060796,	0),
(110567,	3,	1726060796,	8.6),
(110568,	11,	1726060860,	-103.222),
(110569,	12,	1726060860,	-12.6338),
(110570,	6,	1726060860,	0),
(110571,	9,	1726060863,	201.526),
(110572,	9,	1726060985,	202.659),
(110573,	10,	1726061095,	0),
(110574,	1,	1726061096,	2.8),
(110575,	2,	1726061096,	0),
(110576,	5,	1726061096,	0),
(110577,	3,	1726061096,	8.7),
(110578,	9,	1726061107,	207.852),
(110579,	11,	1726061160,	-92.9047),
(110580,	12,	1726061160,	-19.4879),
(110581,	6,	1726061160,	0),
(110582,	9,	1726061229,	203.722),
(110583,	9,	1726061350,	204.489),
(110584,	10,	1726061395,	0),
(110585,	1,	1726061396,	2.6),
(110586,	2,	1726061396,	0),
(110587,	5,	1726061396,	0),
(110588,	3,	1726061396,	8.5),
(110589,	11,	1726061460,	-81.7274),
(110590,	12,	1726061460,	-26.6932),
(110591,	6,	1726061460,	0),
(110592,	9,	1726061472,	204.797),
(110593,	9,	1726061593,	207.816),
(110594,	10,	1726061695,	0),
(110595,	1,	1726061696,	2.7),
(110596,	2,	1726061696,	0),
(110597,	5,	1726061696,	0),
(110598,	3,	1726061696,	9.1),
(110599,	9,	1726061716,	200.581),
(110600,	11,	1726061760,	-70.1039),
(110601,	12,	1726061760,	-34.8599),
(110602,	6,	1726061760,	0),
(110603,	9,	1726061838,	206.2),
(110604,	9,	1726061960,	203.817),
(110605,	10,	1726061995,	0),
(110606,	1,	1726061996,	2.8),
(110607,	2,	1726061996,	0),
(110608,	5,	1726061996,	0),
(110609,	3,	1726061996,	9.1),
(110610,	11,	1726062060,	-58.7192),
(110611,	12,	1726062060,	-44.2228),
(110612,	6,	1726062060,	0),
(110613,	9,	1726062082,	209.543),
(110614,	9,	1726062203,	205.084),
(110615,	10,	1726062295,	0),
(110616,	1,	1726062296,	2.9),
(110617,	2,	1726062296,	0),
(110618,	5,	1726062296,	0),
(110619,	3,	1726062296,	8.8),
(110620,	9,	1726062325,	202.266),
(110621,	11,	1726062360,	-48.3013),
(110622,	12,	1726062360,	-54.6563),
(110623,	6,	1726062360,	0),
(110624,	9,	1726062447,	204.851),
(110625,	9,	1726062569,	204.59),
(110626,	10,	1726062595,	0),
(110627,	1,	1726062596,	2.8),
(110628,	2,	1726062596,	0),
(110629,	5,	1726062596,	0),
(110630,	3,	1726062596,	8.4),
(110631,	11,	1726062660,	-39.2488),
(110632,	12,	1726062660,	-65.828),
(110633,	6,	1726062660,	0),
(110634,	9,	1726062691,	200.154),
(110635,	9,	1726062813,	207.551),
(110636,	10,	1726062895,	0),
(110637,	1,	1726062896,	3),
(110638,	2,	1726062896,	0),
(110639,	5,	1726062896,	0),
(110640,	3,	1726062896,	9),
(110641,	9,	1726062935,	208.542),
(110642,	11,	1726062960,	-31.1213),
(110643,	12,	1726062960,	-77.4492),
(110644,	6,	1726062960,	0),
(110645,	9,	1726063056,	208.07),
(110646,	9,	1726063178,	198.937),
(110647,	10,	1726063195,	0),
(110648,	1,	1726063196,	2.8),
(110649,	2,	1726063196,	0),
(110650,	5,	1726063196,	0),
(110651,	3,	1726063196,	9.1),
(110652,	11,	1726063260,	-22.7609),
(110653,	12,	1726063260,	-87.4943),
(110654,	6,	1726063260,	0),
(110655,	9,	1726063305,	200.816),
(110656,	9,	1726063428,	202.227),
(110657,	10,	1726063495,	0),
(110658,	1,	1726063496,	2.8),
(110659,	2,	1726063496,	0),
(110660,	5,	1726063496,	0),
(110661,	3,	1726063496,	8.5),
(110662,	9,	1726063551,	200.21),
(110663,	11,	1726063560,	-14.06),
(110664,	12,	1726063560,	-92.52),
(110665,	6,	1726063560,	0),
(110666,	9,	1726063678,	193.263),
(110667,	10,	1726063795,	0),
(110668,	1,	1726063796,	2.9),
(110669,	2,	1726063796,	0),
(110670,	5,	1726063796,	0),
(110671,	3,	1726063796,	8.9),
(110672,	9,	1726063800,	194.869),
(110673,	11,	1726063860,	-5.95099),
(110674,	12,	1726063860,	-91.5672),
(110675,	6,	1726063860,	0),
(110676,	9,	1726063923,	189.63),
(110677,	9,	1726064045,	193.077),
(110678,	10,	1726064095,	0),
(110679,	1,	1726064096,	3.1),
(110680,	2,	1726064096,	0),
(110681,	5,	1726064096,	0),
(110682,	3,	1726064096,	8.5),
(110683,	11,	1726064160,	-0.289209),
(110684,	12,	1726064160,	-85.7979),
(110685,	6,	1726064160,	0),
(110686,	9,	1726064166,	193.585),
(110687,	9,	1726064288,	193.611),
(110688,	10,	1726064395,	0),
(110689,	1,	1726064396,	2.7),
(110690,	2,	1726064396,	0),
(110691,	5,	1726064396,	0),
(110692,	3,	1726064396,	8.5),
(110693,	9,	1726064409,	196.286),
(110694,	11,	1726064460,	-3.55086),
(110695,	12,	1726064460,	-77.7631),
(110696,	6,	1726064460,	0),
(110697,	9,	1726064532,	204.581),
(110698,	9,	1726064654,	199.915),
(110699,	10,	1726064695,	0),
(110700,	1,	1726064696,	3.2),
(110701,	2,	1726064696,	0),
(110702,	5,	1726064696,	0),
(110703,	3,	1726064696,	8.6),
(110704,	11,	1726064760,	-3.21712),
(110705,	12,	1726064760,	-70.675),
(110706,	6,	1726064760,	0),
(110707,	9,	1726064775,	203.033),
(110708,	9,	1726064897,	199.069),
(110709,	10,	1726064995,	0),
(110710,	1,	1726064995,	2.8),
(110711,	2,	1726064996,	0),
(110712,	5,	1726064996,	0),
(110713,	3,	1726064996,	9.2),
(110714,	9,	1726065018,	201.135),
(110715,	11,	1726065060,	-0.696388),
(110716,	12,	1726065060,	-67.6818),
(110717,	6,	1726065060,	0),
(110718,	9,	1726065140,	203.648),
(110719,	9,	1726065262,	202.623),
(110720,	10,	1726065295,	2477.8),
(110721,	1,	1726065295,	3.1),
(110722,	2,	1726065296,	0),
(110723,	5,	1726065296,	0),
(110724,	3,	1726065296,	8.6),
(110725,	11,	1726065360,	-7.58818),
(110726,	12,	1726065360,	-71.1465),
(110727,	6,	1726065360,	0),
(110728,	9,	1726065383,	2469.14),
(110729,	9,	1726065505,	2517.94),
(110730,	10,	1726065595,	2476.4),
(110731,	1,	1726065595,	3.1),
(110732,	2,	1726065596,	0),
(110733,	5,	1726065596,	0),
(110734,	3,	1726065596,	8.6),
(110735,	9,	1726065626,	2448.69),
(110736,	11,	1726065660,	-16.5037),
(110737,	12,	1726065660,	-81.9284),
(110738,	6,	1726065660,	0),
(110739,	9,	1726065748,	2500.7),
(110740,	9,	1726065870,	2543.4),
(110741,	10,	1726065895,	2480),
(110742,	1,	1726065895,	2.7),
(110743,	2,	1726065896,	0),
(110744,	5,	1726065896,	0),
(110745,	3,	1726065896,	8.8),
(110746,	11,	1726065960,	-26.5539),
(110747,	12,	1726065960,	-98.6686),
(110748,	6,	1726065960,	0),
(110749,	9,	1726065992,	2468.15),
(110750,	9,	1726066113,	2464.16),
(110751,	10,	1726066195,	2498.9),
(110752,	1,	1726066195,	3),
(110753,	2,	1726066196,	0),
(110754,	5,	1726066196,	0),
(110755,	3,	1726066196,	8.5),
(110756,	9,	1726066235,	2569.83),
(110757,	11,	1726066260,	-37.0866),
(110758,	12,	1726066260,	-117.684),
(110759,	6,	1726066260,	0),
(110760,	9,	1726066357,	2461.46),
(110761,	9,	1726066478,	2558.5),
(110762,	10,	1726066495,	2489.7),
(110763,	1,	1726066495,	2.9),
(110764,	2,	1726066496,	0),
(110765,	5,	1726066496,	0),
(110766,	3,	1726066496,	8.4),
(110767,	11,	1726066560,	-46.2731),
(110768,	12,	1726066560,	-136.053),
(110769,	6,	1726066560,	0),
(110770,	9,	1726066600,	2469.2),
(110771,	9,	1726066732,	2479.76),
(110772,	10,	1726066795,	2473.1),
(110773,	1,	1726066795,	2.6),
(110774,	2,	1726066796,	0),
(110775,	5,	1726066796,	0),
(110776,	3,	1726066796,	8.8),
(110777,	9,	1726066853,	2462.95),
(110778,	11,	1726066860,	-52.4271),
(110779,	12,	1726066860,	-151.926),
(110780,	6,	1726066860,	0),
(110781,	9,	1726066975,	2527.74),
(110782,	10,	1726067095,	2478.6),
(110783,	1,	1726067095,	2.9),
(110784,	2,	1726067096,	0),
(110785,	5,	1726067096,	0),
(110786,	3,	1726067096,	8.8),
(110787,	9,	1726067097,	2496.03),
(110788,	11,	1726067160,	-54.7871),
(110789,	12,	1726067160,	-164.312),
(110790,	6,	1726067160,	0),
(110791,	9,	1726067220,	2493.7),
(110792,	9,	1726067342,	2420.56),
(110793,	10,	1726067395,	2402.1),
(110794,	1,	1726067395,	2.6),
(110795,	2,	1726067396,	0),
(110796,	5,	1726067396,	0),
(110797,	3,	1726067396,	8.5),
(110798,	11,	1726067460,	-53.5495),
(110799,	12,	1726067460,	-173.272),
(110800,	6,	1726067460,	0),
(110801,	9,	1726067464,	2534.98),
(110802,	9,	1726067586,	2468.64),
(110803,	10,	1726067695,	2325.4),
(110804,	1,	1726067695,	2.7),
(110805,	2,	1726067696,	0),
(110806,	5,	1726067696,	0),
(110807,	3,	1726067696,	8.8),
(110808,	9,	1726067707,	2477.71),
(110809,	11,	1726067760,	-49.7562),
(110810,	12,	1726067760,	-179.88),
(110811,	6,	1726067760,	0),
(110812,	9,	1726067829,	2409.45),
(110813,	9,	1726067951,	2501.5),
(110814,	10,	1726067995,	2475.9),
(110815,	1,	1726067995,	2.7),
(110816,	2,	1726067995,	0),
(110817,	5,	1726067996,	0),
(110818,	3,	1726067996,	9),
(110819,	11,	1726068060,	-45.0408),
(110820,	12,	1726068060,	-185.972),
(110821,	6,	1726068060,	0),
(110822,	9,	1726068072,	2486.34),
(110823,	9,	1726068206,	2462.84),
(110824,	10,	1726068295,	2410.3),
(110825,	1,	1726068295,	2.8),
(110826,	2,	1726068295,	0),
(110827,	5,	1726068296,	0),
(110828,	3,	1726068296,	8.5),
(110829,	9,	1726068328,	2390.73),
(110830,	11,	1726068360,	-41.2298),
(110831,	12,	1726068360,	-193.674),
(110832,	6,	1726068360,	0),
(110833,	9,	1726068451,	2494.21),
(110834,	9,	1726068572,	2490.79),
(110835,	10,	1726068595,	2313.7),
(110836,	1,	1726068595,	2.7),
(110837,	2,	1726068595,	0),
(110838,	5,	1726068596,	0),
(110839,	3,	1726068596,	8.9),
(110840,	11,	1726068660,	-39.8013),
(110841,	12,	1726068660,	-204.707),
(110842,	6,	1726068660,	0),
(110843,	9,	1726068694,	2433.86),
(110844,	9,	1726068817,	2602.71),
(110845,	10,	1726068895,	2323.5),
(110846,	1,	1726068895,	2.7),
(110847,	2,	1726068895,	0),
(110848,	5,	1726068896,	0),
(110849,	3,	1726068896,	8.6),
(110850,	9,	1726068939,	2539.21),
(110851,	11,	1726068960,	-41.2005),
(110852,	12,	1726068960,	-219.472),
(110853,	6,	1726068960,	0),
(110854,	9,	1726069061,	2587.11),
(110855,	9,	1726069192,	2477.69),
(110856,	10,	1726069195,	2338.6),
(110857,	1,	1726069195,	2.7),
(110858,	2,	1726069195,	0),
(110859,	5,	1726069196,	0),
(110860,	3,	1726069196,	9.1),
(110861,	11,	1726069260,	-44.0658),
(110862,	12,	1726069260,	-235.957),
(110863,	6,	1726069260,	0),
(110864,	9,	1726069314,	2546.41),
(110865,	9,	1726069437,	419.03),
(110866,	10,	1726069495,	0),
(110867,	1,	1726069495,	2.9),
(110868,	2,	1726069495,	0),
(110869,	5,	1726069496,	0),
(110870,	3,	1726069496,	9.1),
(110871,	9,	1726069558,	178.497),
(110872,	11,	1726069560,	-46.2298),
(110873,	12,	1726069560,	-250.509),
(110874,	6,	1726069560,	0),
(110875,	9,	1726069680,	179.665),
(110876,	10,	1726069795,	0),
(110877,	1,	1726069795,	2.6),
(110878,	2,	1726069795,	0),
(110879,	5,	1726069796,	0),
(110880,	3,	1726069796,	8.5),
(110881,	9,	1726069802,	178.348),
(110882,	11,	1726069860,	-47.0491),
(110883,	12,	1726069860,	-261.432),
(110884,	6,	1726069860,	0),
(110885,	9,	1726069933,	177.935),
(110886,	9,	1726070055,	179.882),
(110887,	10,	1726070095,	0),
(110888,	1,	1726070095,	2.8),
(110889,	2,	1726070095,	0),
(110890,	5,	1726070096,	0),
(110891,	3,	1726070096,	9),
(110892,	11,	1726070160,	-46.8753),
(110893,	12,	1726070160,	-268.97),
(110894,	6,	1726070160,	0),
(110895,	9,	1726070189,	175.902),
(110896,	9,	1726070310,	184.773),
(110897,	10,	1726070395,	0),
(110898,	1,	1726070395,	2.9),
(110899,	2,	1726070395,	0),
(110900,	5,	1726070396,	0),
(110901,	3,	1726070396,	8.5),
(110902,	9,	1726070433,	187.132),
(110903,	11,	1726070460,	-46.467),
(110904,	12,	1726070460,	-274.313),
(110905,	6,	1726070460,	0),
(110906,	9,	1726070554,	191.917),
(110907,	9,	1726070676,	193.83),
(110908,	10,	1726070695,	0),
(110909,	1,	1726070695,	2.7),
(110910,	2,	1726070695,	0),
(110911,	5,	1726070696,	0),
(110912,	3,	1726070696,	8.5),
(110913,	11,	1726070760,	-46.5691),
(110914,	12,	1726070760,	-278.471),
(110915,	6,	1726070760,	0),
(110916,	9,	1726070799,	194.008),
(110917,	9,	1726070920,	152.084),
(110918,	10,	1726070995,	0),
(110919,	1,	1726070995,	2.7),
(110920,	2,	1726070995,	0),
(110921,	5,	1726070996,	0),
(110922,	3,	1726070996,	8.5),
(110923,	9,	1726071042,	149.655),
(110924,	11,	1726071060,	-47.6323),
(110925,	12,	1726071060,	-282.317),
(110926,	6,	1726071060,	0),
(110927,	9,	1726071163,	150.449),
(110928,	9,	1726071285,	155.526),
(110929,	10,	1726071295,	0),
(110930,	1,	1726071295,	2.7),
(110931,	2,	1726071295,	0),
(110932,	5,	1726071296,	0),
(110933,	3,	1726071296,	8.6),
(110934,	11,	1726071360,	-49.6734),
(110935,	12,	1726071360,	-286.29),
(110936,	6,	1726071360,	0),
(110937,	9,	1726071406,	156.093),
(110938,	9,	1726071528,	194.586),
(110939,	10,	1726071595,	0),
(110940,	1,	1726071595,	3.1),
(110941,	2,	1726071595,	0),
(110942,	5,	1726071596,	0),
(110943,	3,	1726071596,	8.5),
(110944,	9,	1726071650,	1474.84),
(110945,	11,	1726071660,	-52.2764),
(110946,	12,	1726071660,	-290.157),
(110947,	6,	1726071660,	0),
(110948,	9,	1726071771,	1488.05),
(110949,	9,	1726071893,	198.76),
(110950,	10,	1726071895,	0),
(110951,	1,	1726071895,	2.6),
(110952,	2,	1726071895,	0),
(110953,	5,	1726071896,	0),
(110954,	3,	1726071896,	8.5),
(110955,	11,	1726071960,	-54.7345),
(110956,	12,	1726071960,	-293.199),
(110957,	6,	1726071960,	0),
(110958,	9,	1726072014,	198.747),
(110959,	9,	1726072136,	280.919),
(110960,	10,	1726072195,	0),
(110961,	1,	1726072195,	3),
(110962,	2,	1726072195,	0),
(110963,	5,	1726072196,	0),
(110964,	3,	1726072196,	8.9),
(110965,	9,	1726072258,	239.199),
(110966,	11,	1726072260,	-56.3321),
(110967,	12,	1726072260,	-294.632),
(110968,	6,	1726072260,	0),
(110969,	9,	1726072379,	242.395),
(110970,	10,	1726072495,	0),
(110971,	1,	1726072495,	3),
(110972,	2,	1726072495,	0),
(110973,	5,	1726072496,	0),
(110974,	3,	1726072496,	8.5),
(110975,	9,	1726072509,	283.949),
(110976,	11,	1726072560,	-56.5311),
(110977,	12,	1726072560,	-294.025),
(110978,	6,	1726072560,	0),
(110979,	9,	1726072631,	252.082),
(110980,	9,	1726072754,	240.119),
(110981,	10,	1726072795,	0),
(110982,	1,	1726072795,	3),
(110983,	2,	1726072795,	0),
(110984,	5,	1726072796,	0),
(110985,	3,	1726072796,	8.4),
(110986,	11,	1726072860,	-54.6831),
(110987,	12,	1726072860,	-290.999),
(110988,	6,	1726072860,	0),
(110989,	9,	1726072876,	238.99),
(110990,	9,	1726073001,	252.023),
(110991,	10,	1726073095,	0),
(110992,	1,	1726073095,	2.8),
(110993,	2,	1726073095,	0),
(110994,	5,	1726073096,	0),
(110995,	3,	1726073096,	8.5),
(110996,	9,	1726073122,	247.063),
(110997,	11,	1726073160,	-50.4529),
(110998,	12,	1726073160,	-285.341),
(110999,	6,	1726073160,	0),
(111000,	9,	1726073245,	231.658),
(111001,	9,	1726073366,	246.202),
(111002,	10,	1726073395,	0),
(111003,	1,	1726073395,	3),
(111004,	2,	1726073395,	0),
(111005,	5,	1726073396,	0),
(111006,	3,	1726073396,	8.5),
(111007,	11,	1726073460,	-43.9344),
(111008,	12,	1726073460,	-277.259),
(111009,	6,	1726073460,	0),
(111010,	9,	1726073489,	202.82),
(111011,	9,	1726073615,	411.617),
(111012,	10,	1726073695,	0),
(111013,	1,	1726073695,	2.7),
(111014,	2,	1726073695,	0),
(111015,	5,	1726073696,	0),
(111016,	3,	1726073696,	184.2),
(111017,	9,	1726073736,	409.549),
(111018,	11,	1726073760,	-35.6076),
(111019,	12,	1726073760,	-267.444),
(111020,	6,	1726073760,	0),
(111021,	9,	1726073858,	401.215),
(111022,	9,	1726073981,	396.583),
(111023,	10,	1726073995,	0),
(111024,	1,	1726073995,	2.7),
(111025,	2,	1726073995,	0),
(111026,	5,	1726073996,	0),
(111027,	3,	1726073996,	179),
(111028,	11,	1726074060,	-26.2452),
(111029,	12,	1726074060,	-256.98),
(111030,	6,	1726074060,	0),
(111031,	9,	1726074102,	655.25),
(111032,	9,	1726074224,	626.859),
(111033,	10,	1726074295,	0),
(111034,	1,	1726074295,	3),
(111035,	2,	1726074295,	0),
(111036,	5,	1726074296,	0),
(111037,	3,	1726074296,	492.8),
(111038,	9,	1726074355,	645.831),
(111039,	11,	1726074360,	-16.7699),
(111040,	12,	1726074360,	-247.122),
(111041,	6,	1726074360,	0),
(111042,	9,	1726074494,	675.438),
(111043,	10,	1726074595,	0),
(111044,	1,	1726074595,	2.8),
(111045,	2,	1726074595,	0),
(111046,	5,	1726074596,	0),
(111047,	3,	1726074596,	485.7),
(111048,	9,	1726074616,	653.665),
(111049,	11,	1726074660,	-8.0609),
(111050,	12,	1726074660,	-238.969),
(111051,	6,	1726074660,	0),
(111052,	9,	1726074739,	648.88),
(111053,	9,	1726074860,	645.318),
(111054,	10,	1726074895,	0),
(111055,	1,	1726074895,	2.8),
(111056,	2,	1726074895,	0),
(111057,	5,	1726074896,	0),
(111058,	3,	1726074896,	486.3),
(111059,	11,	1726074960,	-0.710048),
(111060,	12,	1726074960,	-233.077),
(111061,	6,	1726074960,	0),
(111062,	9,	1726074983,	653.333),
(111063,	9,	1726075104,	641.787),
(111064,	10,	1726075195,	0),
(111065,	1,	1726075195,	2.7),
(111066,	2,	1726075195,	0),
(111067,	5,	1726075195,	0),
(111068,	3,	1726075196,	477.6),
(111069,	9,	1726075226,	621.747),
(111070,	11,	1726075260,	-5.27155),
(111071,	12,	1726075260,	-229.036),
(111072,	6,	1726075260,	0),
(111073,	9,	1726075349,	654.537),
(111074,	9,	1726075470,	597.523),
(111075,	10,	1726075495,	0),
(111076,	1,	1726075495,	2.9),
(111077,	2,	1726075495,	0),
(111078,	5,	1726075495,	0),
(111079,	3,	1726075496,	452.8),
(111080,	11,	1726075560,	-10.5629),
(111081,	12,	1726075560,	-225.157),
(111082,	6,	1726075560,	0),
(111083,	9,	1726075592,	623.296),
(111084,	9,	1726075713,	645.591),
(111085,	10,	1726075795,	0),
(111086,	1,	1726075795,	2.8),
(111087,	2,	1726075795,	0),
(111088,	5,	1726075795,	0),
(111089,	3,	1726075796,	496.7),
(111090,	9,	1726075835,	1329.52),
(111091,	11,	1726075860,	-14.6173),
(111092,	12,	1726075860,	-219.68),
(111093,	6,	1726075860,	0),
(111094,	9,	1726075957,	1308),
(111095,	9,	1726076078,	1336.99),
(111096,	10,	1726076095,	0),
(111097,	1,	1726076095,	2.7),
(111098,	2,	1726076095,	0),
(111099,	5,	1726076095,	0),
(111100,	3,	1726076096,	496.6),
(111101,	11,	1726076160,	-17.1001),
(111102,	12,	1726076160,	-212.137),
(111103,	6,	1726076160,	0),
(111104,	9,	1726076201,	1362.93),
(111105,	9,	1726076322,	1071.03),
(111106,	10,	1726076395,	0),
(111107,	1,	1726076395,	2.8),
(111108,	2,	1726076395,	0),
(111109,	5,	1726076395,	0),
(111110,	3,	1726076396,	211.4),
(111111,	9,	1726076444,	1751.49),
(111112,	11,	1726076460,	-18.8289),
(111113,	12,	1726076460,	-202.925),
(111114,	6,	1726076460,	0),
(111115,	9,	1726076565,	1003.12),
(111116,	9,	1726076687,	395.725),
(111117,	10,	1726076695,	0),
(111118,	1,	1726076695,	2.6),
(111119,	2,	1726076695,	0),
(111120,	5,	1726076695,	0),
(111121,	3,	1726076696,	209.5),
(111122,	11,	1726076760,	-20.9003),
(111123,	12,	1726076760,	-192.898),
(111124,	6,	1726076760,	0),
(111125,	9,	1726076809,	406.766),
(111126,	9,	1726076930,	385.542),
(111127,	10,	1726076995,	0),
(111128,	1,	1726076995,	2.6),
(111129,	2,	1726076995,	0),
(111130,	5,	1726076995,	0),
(111131,	3,	1726076996,	201.7),
(111132,	9,	1726077053,	385.439),
(111133,	11,	1726077060,	-24.0758),
(111134,	12,	1726077060,	-183.026),
(111135,	6,	1726077060,	0),
(111136,	9,	1726077174,	393.022),
(111137,	10,	1726077295,	0),
(111138,	1,	1726077295,	2.7),
(111139,	2,	1726077295,	0),
(111140,	5,	1726077295,	0),
(111141,	3,	1726077296,	201.2),
(111142,	9,	1726077297,	390.21),
(111143,	11,	1726077360,	-28.4576),
(111144,	12,	1726077360,	-174.13),
(111145,	6,	1726077360,	0),
(111146,	9,	1726077419,	373.318),
(111147,	9,	1726077540,	390.459),
(111148,	1,	1726077595,	2.7),
(111149,	2,	1726077595,	0),
(111150,	5,	1726077595,	0),
(111151,	10,	1726077596,	0),
(111152,	3,	1726077596,	199.8),
(111153,	11,	1726077660,	-33.4539),
(111154,	12,	1726077660,	-166.68),
(111155,	6,	1726077660,	0),
(111156,	9,	1726077662,	387.979),
(111157,	9,	1726077784,	381.237),
(111158,	10,	1726077895,	0),
(111159,	1,	1726077895,	2.6),
(111160,	2,	1726077895,	0),
(111161,	5,	1726077895,	0),
(111162,	3,	1726077896,	221.4),
(111163,	9,	1726077906,	406.151),
(111164,	11,	1726077960,	-38.0354),
(111165,	12,	1726077960,	-160.685),
(111166,	6,	1726077960,	0),
(111167,	9,	1726078030,	431.904),
(111168,	9,	1726078162,	390.276),
(111169,	10,	1726078195,	0),
(111170,	1,	1726078195,	2.8),
(111171,	2,	1726078195,	0),
(111172,	5,	1726078195,	0),
(111173,	3,	1726078196,	222),
(111174,	11,	1726078260,	-41.2807),
(111175,	12,	1726078260,	-155.645),
(111176,	6,	1726078260,	0),
(111177,	9,	1726078284,	415.908),
(111178,	9,	1726078407,	417.46),
(111179,	10,	1726078495,	0),
(111180,	1,	1726078495,	2.9),
(111181,	2,	1726078495,	0),
(111182,	5,	1726078495,	0),
(111183,	3,	1726078496,	232.3),
(111184,	9,	1726078528,	444.32),
(111185,	11,	1726078560,	-43.206),
(111186,	12,	1726078560,	-150.576),
(111187,	6,	1726078560,	0),
(111188,	9,	1726078662,	428.093),
(111189,	9,	1726078787,	413.56),
(111190,	10,	1726078795,	0),
(111191,	1,	1726078795,	2.7),
(111192,	2,	1726078795,	0),
(111193,	5,	1726078795,	0),
(111194,	3,	1726078796,	202.2),
(111195,	11,	1726078860,	-44.7603),
(111196,	12,	1726078860,	-144.186),
(111197,	6,	1726078860,	0),
(111198,	9,	1726078912,	620.167),
(111199,	9,	1726079034,	658.445),
(111200,	10,	1726079095,	0),
(111201,	1,	1726079095,	2.8),
(111202,	2,	1726079095,	0),
(111203,	5,	1726079095,	0),
(111204,	3,	1726079096,	488.8),
(111205,	9,	1726079155,	656.946),
(111206,	11,	1726079160,	-45.9743),
(111207,	12,	1726079160,	-135.71),
(111208,	6,	1726079160,	0),
(111209,	9,	1726079288,	610.255),
(111210,	10,	1726079395,	0),
(111211,	1,	1726079395,	2.3),
(111212,	2,	1726079395,	0),
(111213,	5,	1726079395,	0),
(111214,	3,	1726079396,	482),
(111215,	9,	1726079422,	649.132),
(111216,	11,	1726079460,	-46.5023),
(111217,	12,	1726079460,	-125.263),
(111218,	6,	1726079460,	0),
(111219,	9,	1726079543,	422.043),
(111220,	9,	1726079665,	639.143),
(111221,	10,	1726079695,	0),
(111222,	1,	1726079695,	2.6),
(111223,	2,	1726079695,	0),
(111224,	5,	1726079695,	0),
(111225,	3,	1726079696,	464.6),
(111226,	11,	1726079760,	-46.0927),
(111227,	12,	1726079760,	-113.461),
(111228,	6,	1726079760,	0),
(111229,	9,	1726079787,	658.74),
(111230,	9,	1726079908,	661.128),
(111231,	10,	1726079995,	0),
(111232,	1,	1726079995,	2.8),
(111233,	2,	1726079995,	0),
(111234,	5,	1726079995,	0),
(111235,	3,	1726079996,	445.9),
(111236,	9,	1726080030,	597.377),
(111237,	11,	1726080060,	-44.8063),
(111238,	12,	1726080060,	-101.092),
(111239,	6,	1726080060,	0),
(111240,	9,	1726080152,	619.809),
(111241,	9,	1726080274,	592.059),
(111242,	10,	1726080295,	0),
(111243,	1,	1726080295,	2.9),
(111244,	2,	1726080295,	0),
(111245,	5,	1726080295,	0),
(111246,	3,	1726080296,	475),
(111247,	11,	1726080360,	-43.0906),
(111248,	12,	1726080360,	-88.8919),
(111249,	6,	1726080360,	0),
(111250,	9,	1726080396,	567.568),
(111251,	9,	1726080519,	603.79),
(111252,	10,	1726080595,	0),
(111253,	1,	1726080595,	3.1),
(111254,	2,	1726080595,	0),
(111255,	5,	1726080595,	0),
(111256,	3,	1726080596,	473.4),
(111257,	9,	1726080643,	611.482),
(111258,	11,	1726080660,	-41.7098),
(111259,	12,	1726080660,	-77.3938),
(111260,	6,	1726080660,	0),
(111261,	9,	1726080764,	592.772),
(111262,	9,	1726080886,	404.111),
(111263,	10,	1726080895,	0),
(111264,	1,	1726080895,	2.7),
(111265,	2,	1726080895,	0),
(111266,	5,	1726080895,	0),
(111267,	3,	1726080896,	209.6),
(111268,	11,	1726080960,	-41.5312),
(111269,	12,	1726080960,	-66.8707),
(111270,	6,	1726080960,	0),
(111271,	9,	1726081008,	410.071),
(111272,	9,	1726081147,	1690.56),
(111273,	10,	1726081195,	0),
(111274,	1,	1726081195,	2.8),
(111275,	2,	1726081195,	0),
(111276,	5,	1726081195,	0),
(111277,	3,	1726081196,	200.8),
(111278,	11,	1726081260,	-43.1673),
(111279,	12,	1726081260,	-57.3392),
(111280,	6,	1726081260,	0),
(111281,	9,	1726081398,	446.533),
(111282,	10,	1726081495,	0),
(111283,	1,	1726081495,	3),
(111284,	5,	1726081495,	0),
(111285,	3,	1726081496,	202.7),
(111286,	9,	1726081521,	452.948),
(111287,	2,	1726081530,	98.2),
(111288,	11,	1726081560,	-46.4739),
(111289,	12,	1726081560,	-48.6181),
(111290,	6,	1726081560,	0),
(111291,	9,	1726081650,	448.231),
(111292,	9,	1726081773,	448.988),
(111293,	10,	1726081794,	0),
(111294,	1,	1726081795,	2.8),
(111295,	5,	1726081795,	0),
(111296,	3,	1726081796,	203.8),
(111297,	2,	1726081830,	98.6),
(111298,	11,	1726081860,	-50.5201),
(111299,	12,	1726081860,	-40.4897),
(111300,	6,	1726081860,	0),
(111301,	9,	1726081905,	447.64),
(111302,	9,	1726082028,	450.738),
(111303,	10,	1726082094,	0),
(111304,	1,	1726082095,	2.8),
(111305,	5,	1726082095,	0),
(111306,	3,	1726082096,	203.4),
(111307,	2,	1726082130,	94.9),
(111308,	9,	1726082150,	445.724),
(111309,	11,	1726082160,	-56.3344),
(111310,	12,	1726082160,	-33.0492),
(111311,	6,	1726082160,	0),
(111312,	9,	1726082273,	447.48),
(111313,	10,	1726082394,	0),
(111314,	1,	1726082395,	2.7),
(111315,	5,	1726082395,	0),
(111316,	3,	1726082396,	204.5),
(111317,	9,	1726082397,	386.036),
(111318,	2,	1726082430,	8.7),
(111319,	11,	1726082460,	-64.4301),
(111320,	12,	1726082460,	-26.3314),
(111321,	6,	1726082460,	0),
(111322,	9,	1726082519,	451.319),
(111323,	9,	1726082648,	2256.72),
(111325,	10,	1726082694,	0),
(111326,	1,	1726082695,	3),
(111327,	5,	1726082695,	0),
(111328,	3,	1726082696,	198.1),
(111329,	2,	1726082730,	2056.2),
(111330,	11,	1726082760,	-73.9094),
(111331,	12,	1726082760,	-20.2908),
(111332,	6,	1726082760,	0),
(111333,	9,	1726082779,	2209.72),
(111334,	9,	1726082901,	2186.75),
(111335,	10,	1726082994,	0),
(111336,	1,	1726082995,	2.7),
(111337,	5,	1726082995,	0),
(111338,	3,	1726082996,	207.2),
(111339,	9,	1726083023,	2244.35),
(111340,	2,	1726083030,	2056.7),
(111341,	11,	1726083060,	-83.2029),
(111342,	12,	1726083060,	-14.9155),
(111343,	6,	1726083060,	0),
(111344,	9,	1726083145,	2299.12),
(111345,	9,	1726083267,	2330.64),
(111346,	10,	1726083294,	0),
(111347,	1,	1726083295,	2.7),
(111348,	5,	1726083295,	0),
(111349,	3,	1726083296,	208.2),
(111350,	2,	1726083330,	2059.1),
(111351,	11,	1726083360,	-90.6593),
(111352,	12,	1726083360,	-10.2539),
(111353,	6,	1726083360,	0),
(111354,	9,	1726083390,	590.175),
(111355,	9,	1726083512,	485.181),
(111356,	10,	1726083594,	0),
(111357,	1,	1726083595,	2.7),
(111358,	5,	1726083595,	0),
(111359,	3,	1726083596,	212.3),
(111360,	2,	1726083630,	100.2),
(111361,	9,	1726083637,	486.565),
(111362,	11,	1726083660,	-94.9818),
(111363,	12,	1726083660,	-6.39291),
(111364,	6,	1726083660,	0),
(111365,	9,	1726083759,	484.596),
(111366,	9,	1726083881,	469.321),
(111367,	10,	1726083894,	0),
(111368,	1,	1726083895,	2.5),
(111369,	5,	1726083895,	0),
(111370,	3,	1726083896,	203.6),
(111371,	2,	1726083930,	99.7),
(111372,	11,	1726083960,	-95.5094),
(111373,	12,	1726083960,	-3.41763),
(111374,	6,	1726083960,	0),
(111375,	9,	1726084007,	732.2),
(111376,	9,	1726084129,	730.63),
(111377,	10,	1726084194,	0),
(111378,	1,	1726084195,	2.6),
(111379,	5,	1726084195,	0),
(111380,	3,	1726084196,	492.8),
(111381,	2,	1726084230,	100.2),
(111382,	9,	1726084250,	711.89),
(111383,	11,	1726084260,	-92.3451),
(111384,	12,	1726084260,	-1.37632),
(111385,	6,	1726084260,	0),
(111386,	9,	1726084372,	755.373),
(111387,	9,	1726084493,	954.405),
(111388,	10,	1726084494,	0),
(111389,	1,	1726084495,	221.8),
(111390,	5,	1726084495,	0),
(111391,	3,	1726084496,	478.4),
(111392,	2,	1726084530,	100.1),
(111393,	11,	1726084560,	-86.3296),
(111394,	12,	1726084560,	-0.262364),
(111395,	6,	1726084560,	0),
(111396,	9,	1726084616,	770.343),
(111397,	9,	1726084738,	822.343),
(111398,	10,	1726084794,	0),
(111399,	1,	1726084795,	186.7),
(111400,	5,	1726084795,	0),
(111401,	3,	1726084796,	483.3),
(111402,	2,	1726084830,	97.8),
(111403,	11,	1726084860,	-78.8375),
(111404,	12,	1726084860,	0),
(111405,	6,	1726084860,	0),
(111406,	9,	1726084860,	847.343),
(111407,	9,	1726084983,	762.877),
(111408,	10,	1726085094,	0),
(111409,	1,	1726085095,	214.1),
(111410,	5,	1726085095,	0),
(111411,	3,	1726085096,	476.8),
(111412,	9,	1726085105,	2662.91),
(111413,	2,	1726085130,	2013.9),
(111414,	11,	1726085160,	-70.8133),
(111415,	12,	1726085160,	0),
(111416,	6,	1726085160,	0),
(111417,	9,	1726085229,	2642.09),
(111418,	9,	1726085352,	2637.57),
(111419,	10,	1726085394,	0),
(111420,	1,	1726085395,	188.7),
(111421,	5,	1726085395,	0),
(111422,	3,	1726085396,	291.7),
(111423,	2,	1726085430,	2063.6),
(111424,	11,	1726085460,	-62.83),
(111425,	12,	1726085460,	0),
(111426,	6,	1726085460,	0),
(111427,	9,	1726085475,	2638.52),
(111428,	9,	1726085597,	2700.92),
(111429,	10,	1726085694,	0),
(111430,	1,	1726085695,	140.1),
(111431,	5,	1726085695,	0),
(111432,	3,	1726085696,	444.4),
(111433,	9,	1726085719,	2689.84),
(111434,	2,	1726085730,	2075.1),
(111435,	11,	1726085760,	-55.8476),
(111436,	12,	1726085760,	0),
(111437,	6,	1726085760,	0),
(111438,	9,	1726085841,	2660.23),
(111439,	9,	1726085963,	2607.26),
(111440,	10,	1726085994,	0),
(111441,	1,	1726085995,	184.8),
(111442,	5,	1726085995,	0),
(111443,	3,	1726085996,	437.4),
(111444,	2,	1726086030,	23.8),
(111445,	11,	1726086060,	-50.8394),
(111446,	12,	1726086060,	0),
(111447,	6,	1726086060,	0),
(111448,	9,	1726086085,	834.509),
(111449,	9,	1726086206,	616.389),
(111450,	10,	1726086294,	0),
(111451,	1,	1726086295,	195.7),
(111452,	5,	1726086295,	0),
(111453,	3,	1726086296,	437.5),
(111454,	9,	1726086329,	741.321),
(111455,	2,	1726086330,	1.4),
(111456,	11,	1726086360,	-48.4798),
(111457,	12,	1726086360,	0),
(111458,	6,	1726086360,	0),
(111459,	9,	1726086451,	735.568),
(111460,	9,	1726086572,	590.43),
(111461,	10,	1726086594,	0),
(111462,	1,	1726086595,	248.7),
(111463,	5,	1726086595,	0),
(111464,	3,	1726086596,	213.8),
(111465,	2,	1726086630,	1.4),
(111466,	11,	1726086660,	-48.967),
(111467,	12,	1726086660,	0),
(111468,	6,	1726086660,	0),
(111469,	9,	1726086695,	425.195),
(111470,	9,	1726086816,	384.069),
(111471,	10,	1726086894,	0),
(111472,	1,	1726086895,	210.6),
(111473,	5,	1726086895,	0),
(111474,	3,	1726086896,	36.2),
(111475,	2,	1726086930,	1.2),
(111476,	9,	1726086939,	438.131),
(111477,	11,	1726086960,	-51.9799),
(111478,	12,	1726086960,	0),
(111479,	6,	1726086960,	0),
(111480,	9,	1726087061,	417.598),
(111481,	9,	1726087182,	367.599),
(111482,	10,	1726087194,	0),
(111483,	1,	1726087195,	218),
(111484,	5,	1726087195,	0),
(111485,	3,	1726087196,	8.4),
(111486,	2,	1726087230,	1.4),
(111487,	11,	1726087260,	-56.7708),
(111488,	12,	1726087260,	0),
(111489,	6,	1726087260,	0),
(111490,	9,	1726087304,	329.03),
(111491,	9,	1726087425,	327.694),
(111492,	10,	1726087494,	0),
(111493,	1,	1726087495,	138.3),
(111494,	5,	1726087495,	0),
(111495,	3,	1726087496,	8.4),
(111496,	2,	1726087530,	1.5),
(111497,	9,	1726087547,	337.3),
(111498,	11,	1726087560,	-62.3921),
(111499,	12,	1726087560,	0),
(111500,	6,	1726087560,	0),
(111501,	9,	1726087669,	340.35),
(111502,	9,	1726087790,	377.756),
(111503,	10,	1726087794,	0),
(111504,	1,	1726087795,	223.7),
(111505,	5,	1726087795,	0),
(111506,	3,	1726087796,	9.1),
(111507,	2,	1726087830,	1.3),
(111508,	11,	1726087860,	-68.0585),
(111509,	12,	1726087860,	0),
(111510,	6,	1726087860,	0),
(111511,	9,	1726087912,	363.369),
(111512,	9,	1726088034,	373.384),
(111513,	10,	1726088094,	0),
(111514,	1,	1726088095,	198.8),
(111515,	5,	1726088095,	0),
(111516,	3,	1726088096,	8.3),
(111517,	2,	1726088130,	1.3),
(111518,	9,	1726088156,	316.419),
(111519,	11,	1726088160,	-73.4897),
(111520,	12,	1726088160,	0),
(111521,	6,	1726088160,	0),
(111522,	9,	1726088278,	313.632),
(111523,	10,	1726088394,	0),
(111524,	1,	1726088395,	182.3),
(111525,	5,	1726088395,	0),
(111526,	3,	1726088396,	8.5),
(111527,	9,	1726088399,	348.747),
(111528,	2,	1726088430,	1.3),
(111529,	11,	1726088460,	-78.7518),
(111530,	12,	1726088460,	0),
(111531,	6,	1726088460,	0),
(111532,	9,	1726088522,	319.118),
(111533,	9,	1726088644,	400.737),
(111534,	10,	1726088694,	0),
(111535,	1,	1726088695,	187.9),
(111536,	5,	1726088695,	0),
(111537,	3,	1726088696,	8.4),
(111538,	2,	1726088730,	1.3),
(111539,	11,	1726088760,	-84.3349),
(111540,	12,	1726088760,	0),
(111541,	6,	1726088760,	0),
(111542,	9,	1726088766,	359.561),
(111543,	9,	1726088888,	324.322),
(111544,	10,	1726088994,	0),
(111545,	1,	1726088995,	185.7),
(111546,	5,	1726088995,	0),
(111547,	3,	1726088996,	8.5),
(111548,	9,	1726089010,	372.979),
(111549,	2,	1726089030,	1.4),
(111550,	11,	1726089060,	-90.9001),
(111551,	12,	1726089060,	0),
(111552,	6,	1726089060,	0),
(111553,	9,	1726089133,	390.491),
(111554,	9,	1726089254,	361.901),
(111555,	10,	1726089294,	0),
(111556,	1,	1726089295,	185.5),
(111557,	5,	1726089295,	0),
(111558,	3,	1726089296,	9.4),
(111559,	2,	1726089330,	13.3),
(111560,	11,	1726089360,	-98.9968),
(111561,	12,	1726089360,	0),
(111562,	6,	1726089360,	0),
(111563,	9,	1726089377,	295.018),
(111564,	9,	1726089499,	349.689),
(111565,	10,	1726089594,	0),
(111566,	1,	1726089595,	166.9),
(111567,	5,	1726089595,	0),
(111568,	3,	1726089596,	9),
(111569,	9,	1726089620,	329.447),
(111570,	2,	1726089630,	1.6),
(111571,	11,	1726089660,	-108.885),
(111572,	12,	1726089660,	0),
(111573,	6,	1726089660,	0),
(111574,	9,	1726089742,	351.447),
(111575,	9,	1726089863,	344.027),
(111576,	10,	1726089894,	0),
(111577,	1,	1726089895,	133.3),
(111578,	5,	1726089895,	0),
(111579,	3,	1726089896,	8.3),
(111580,	2,	1726089930,	1.7),
(111581,	11,	1726089960,	-120.464),
(111582,	12,	1726089960,	0),
(111583,	6,	1726089960,	0),
(111584,	9,	1726089985,	311.211),
(111585,	9,	1726090107,	3050.51),
(111586,	10,	1726090194,	0),
(111587,	1,	1726090195,	142.8),
(111588,	5,	1726090195,	0),
(111589,	3,	1726090196,	9.3),
(111590,	9,	1726090228,	3032.15),
(111591,	2,	1726090230,	1.6),
(111592,	11,	1726090260,	-133.3),
(111593,	12,	1726090260,	0),
(111594,	6,	1726090260,	0),
(111595,	9,	1726090350,	3014.73),
(111596,	9,	1726090471,	3068.82),
(111597,	10,	1726090494,	0),
(111598,	1,	1726090495,	195.1),
(111599,	5,	1726090495,	0),
(111600,	3,	1726090496,	8.5),
(111601,	2,	1726090530,	1.6),
(111602,	11,	1726090560,	-146.768),
(111603,	12,	1726090560,	0),
(111604,	6,	1726090560,	0),
(111605,	9,	1726090593,	2942.62),
(111606,	9,	1726090715,	3054.48),
(111607,	10,	1726090794,	0),
(111608,	1,	1726090795,	204.8),
(111609,	5,	1726090795,	0),
(111610,	3,	1726090796,	8.3),
(111611,	2,	1726090830,	1.6),
(111612,	9,	1726090837,	2954.39),
(111613,	11,	1726090860,	-160.288),
(111614,	12,	1726090860,	0),
(111615,	6,	1726090860,	0),
(111616,	9,	1726090959,	2990.97),
(111617,	9,	1726091081,	3006.75),
(111618,	10,	1726091094,	0),
(111619,	1,	1726091095,	183.4),
(111620,	5,	1726091095,	0),
(111621,	3,	1726091096,	8.5),
(111622,	2,	1726091130,	1.8),
(111623,	11,	1726091160,	-173.571),
(111624,	12,	1726091160,	0),
(111625,	6,	1726091160,	0),
(111626,	9,	1726091203,	2961.09),
(111627,	9,	1726091325,	3070.35),
(111628,	10,	1726091394,	0),
(111629,	1,	1726091395,	214.1),
(111630,	5,	1726091395,	0),
(111631,	3,	1726091396,	8.3),
(111632,	2,	1726091430,	1.4),
(111633,	9,	1726091451,	3094.68),
(111634,	11,	1726091460,	-185.49),
(111635,	12,	1726091460,	0),
(111636,	6,	1726091460,	0),
(111637,	9,	1726091572,	3070.68),
(111638,	10,	1726091694,	0),
(111639,	1,	1726091695,	187.4),
(111640,	5,	1726091695,	0),
(111641,	3,	1726091696,	9.1),
(111642,	9,	1726091696,	3047.19),
(111643,	2,	1726091730,	1.3),
(111644,	11,	1726091760,	-194.731),
(111645,	12,	1726091760,	0),
(111646,	6,	1726091760,	0),
(111647,	9,	1726091819,	3003.49),
(111648,	9,	1726091941,	3052.94),
(111649,	10,	1726091994,	0),
(111650,	1,	1726091995,	180.6),
(111651,	5,	1726091995,	0),
(111652,	3,	1726091996,	8.4),
(111653,	2,	1726092030,	1.7),
(111654,	11,	1726092060,	-200.963),
(111655,	12,	1726092060,	0),
(111656,	6,	1726092060,	0),
(111657,	9,	1726092064,	2953.83),
(111658,	9,	1726092186,	2957.48),
(111659,	10,	1726092294,	0),
(111660,	1,	1726092295,	141.6),
(111661,	5,	1726092295,	0),
(111662,	3,	1726092296,	8.9),
(111663,	9,	1726092308,	3028.78),
(111664,	2,	1726092330,	1.6),
(111665,	11,	1726092360,	-204.604),
(111666,	12,	1726092360,	0),
(111667,	6,	1726092360,	0),
(111668,	9,	1726092430,	3054.38),
(111669,	9,	1726092552,	2993.75),
(111670,	10,	1726092594,	0),
(111671,	1,	1726092595,	218.5),
(111672,	5,	1726092595,	0),
(111673,	3,	1726092596,	8.5),
(111674,	2,	1726092630,	1.7),
(111675,	11,	1726092660,	-206.557),
(111676,	12,	1726092660,	0),
(111677,	6,	1726092660,	0),
(111678,	9,	1726092674,	3145.98),
(111679,	9,	1726092796,	3048.11),
(111680,	10,	1726092894,	0),
(111681,	1,	1726092895,	146.9),
(111682,	5,	1726092895,	0),
(111683,	3,	1726092896,	8.5),
(111684,	9,	1726092917,	3056.31),
(111685,	2,	1726092930,	1.7),
(111686,	11,	1726092960,	-207.941),
(111687,	12,	1726092960,	0),
(111688,	6,	1726092960,	0),
(111689,	9,	1726093039,	2952.78),
(111690,	9,	1726093162,	2991.82),
(111691,	10,	1726093194,	0),
(111692,	1,	1726093195,	196.7),
(111693,	5,	1726093195,	0),
(111694,	3,	1726093196,	8.4),
(111695,	2,	1726093230,	1.7),
(111696,	11,	1726093260,	-209.833),
(111697,	12,	1726093260,	0),
(111698,	6,	1726093260,	0),
(111699,	9,	1726093283,	2989.68),
(111700,	9,	1726093406,	2945.1),
(111701,	10,	1726093494,	0),
(111702,	1,	1726093495,	224),
(111703,	5,	1726093495,	0),
(111704,	3,	1726093495,	8.8),
(111705,	9,	1726093527,	2918.64),
(111706,	2,	1726093530,	1.8),
(111707,	11,	1726093560,	-213.008),
(111708,	12,	1726093560,	0),
(111709,	6,	1726093560,	0),
(111710,	9,	1726093649,	3011.53),
(111711,	9,	1726093772,	2538.51),
(111712,	10,	1726093794,	0),
(111713,	1,	1726093795,	154.6),
(111714,	5,	1726093795,	0),
(111715,	3,	1726093795,	8.5),
(111716,	2,	1726093830,	1.6),
(111717,	11,	1726093860,	-217.675),
(111718,	12,	1726093860,	0),
(111719,	6,	1726093860,	0),
(111720,	9,	1726093894,	2553.88),
(111721,	9,	1726094016,	2490.54),
(111722,	10,	1726094094,	0),
(111723,	1,	1726094095,	176),
(111724,	5,	1726094095,	0),
(111725,	3,	1726094095,	9.1),
(111726,	2,	1726094130,	1.8),
(111727,	9,	1726094138,	469.665),
(111728,	11,	1726094160,	-223.231),
(111729,	12,	1726094160,	0),
(111730,	6,	1726094160,	0),
(111731,	9,	1726094260,	325.77),
(111732,	9,	1726094382,	315.153),
(111733,	10,	1726094394,	0),
(111734,	1,	1726094395,	167.9),
(111735,	5,	1726094395,	0),
(111736,	3,	1726094395,	8.6),
(111737,	2,	1726094430,	1.6),
(111738,	11,	1726094460,	-228.58),
(111739,	12,	1726094460,	0),
(111740,	6,	1726094460,	0),
(111741,	9,	1726094504,	319.413),
(111742,	9,	1726094626,	333.25),
(111743,	10,	1726094694,	0),
(111744,	1,	1726094695,	195.6),
(111745,	5,	1726094695,	0),
(111746,	3,	1726094695,	8.6),
(111747,	2,	1726094730,	1.6),
(111748,	9,	1726094748,	336.129),
(111749,	11,	1726094760,	-233.207),
(111750,	12,	1726094760,	0),
(111751,	6,	1726094760,	0),
(111752,	9,	1726094870,	329.116),
(111753,	9,	1726094992,	361.321),
(111754,	10,	1726094994,	0),
(111755,	1,	1726094995,	197.4),
(111756,	5,	1726094995,	0),
(111757,	3,	1726094995,	8.6),
(111758,	2,	1726095030,	1.7),
(111759,	11,	1726095060,	-236.648),
(111760,	12,	1726095060,	0),
(111761,	6,	1726095060,	0),
(111762,	9,	1726095113,	319.747),
(111763,	9,	1726095235,	315.659),
(111764,	10,	1726095294,	0),
(111765,	1,	1726095295,	180.5),
(111766,	5,	1726095295,	0),
(111767,	3,	1726095295,	8.5),
(111768,	2,	1726095330,	1.8),
(111769,	9,	1726095356,	319.742),
(111770,	11,	1726095360,	-238.571),
(111771,	12,	1726095360,	0),
(111772,	6,	1726095360,	0),
(111773,	9,	1726095478,	335.223),
(111774,	10,	1726095594,	0),
(111775,	1,	1726095595,	197.2),
(111776,	5,	1726095595,	0),
(111777,	3,	1726095595,	8.9),
(111778,	9,	1726095600,	369.453),
(111779,	2,	1726095630,	1.7),
(111780,	11,	1726095660,	-238.93),
(111781,	12,	1726095660,	0),
(111782,	6,	1726095660,	0),
(111783,	9,	1726095721,	344.575),
(111784,	9,	1726095843,	476.469),
(111785,	10,	1726095894,	0),
(111786,	1,	1726095895,	354.6),
(111787,	5,	1726095895,	0),
(111788,	3,	1726095895,	8.5),
(111789,	2,	1726095930,	1.8),
(111790,	11,	1726095960,	-238.017),
(111791,	12,	1726095960,	0),
(111792,	6,	1726095960,	0),
(111793,	9,	1726095964,	393.772),
(111794,	9,	1726096086,	388.152),
(111795,	10,	1726096194,	0),
(111796,	1,	1726096195,	249.8),
(111797,	5,	1726096195,	0),
(111798,	3,	1726096196,	8.5),
(111799,	9,	1726096209,	384.516),
(111800,	2,	1726096230,	1.6),
(111801,	11,	1726096260,	-236.406),
(111802,	12,	1726096260,	0),
(111803,	6,	1726096260,	0),
(111804,	9,	1726096331,	391.246),
(111805,	9,	1726096453,	386.418),
(111806,	10,	1726096494,	0),
(111807,	1,	1726096495,	247.9),
(111808,	5,	1726096495,	0),
(111809,	3,	1726096495,	9.1),
(111810,	2,	1726096530,	1.8),
(111811,	11,	1726096560,	-234.788),
(111812,	12,	1726096560,	0),
(111813,	6,	1726096560,	0),
(111814,	9,	1726096574,	383.118),
(111815,	9,	1726096696,	390.932),
(111816,	10,	1726096794,	0),
(111817,	1,	1726096795,	241.2),
(111818,	5,	1726096795,	0),
(111819,	3,	1726096795,	8.9),
(111820,	9,	1726096818,	375.111),
(111821,	2,	1726096830,	1.8),
(111822,	11,	1726096860,	-233.711),
(111823,	12,	1726096860,	0),
(111824,	6,	1726096860,	0),
(111825,	9,	1726096939,	372.909),
(111826,	9,	1726097062,	378.677),
(111827,	10,	1726097094,	0),
(111828,	1,	1726097095,	240.7),
(111829,	5,	1726097095,	0),
(111830,	3,	1726097095,	8.9),
(111831,	2,	1726097130,	1.7),
(111832,	11,	1726097160,	-233.201),
(111833,	12,	1726097160,	0),
(111834,	6,	1726097160,	0),
(111835,	9,	1726097183,	388.378),
(111836,	9,	1726097306,	384.904),
(111837,	10,	1726097394,	0),
(111838,	1,	1726097395,	250.2),
(111839,	5,	1726097395,	0),
(111840,	3,	1726097395,	8.4),
(111841,	9,	1726097428,	436.96),
(111842,	2,	1726097430,	1.8),
(111843,	11,	1726097460,	-232.382),
(111844,	12,	1726097460,	0),
(111845,	6,	1726097460,	0),
(111846,	9,	1726097550,	415.113),
(111847,	9,	1726097673,	412.109),
(111848,	10,	1726097694,	0),
(111849,	1,	1726097695,	242.7),
(111850,	5,	1726097695,	0),
(111851,	3,	1726097695,	8.4),
(111852,	2,	1726097730,	1.5),
(111853,	11,	1726097760,	-230.271),
(111854,	12,	1726097760,	0),
(111855,	6,	1726097760,	0),
(111856,	9,	1726097795,	403.161),
(111857,	9,	1726097916,	399.414),
(111858,	10,	1726097994,	0),
(111859,	1,	1726097995,	243),
(111860,	5,	1726097995,	0),
(111861,	3,	1726097995,	8.5),
(111862,	2,	1726098030,	1.7),
(111863,	9,	1726098039,	408.96),
(111864,	11,	1726098060,	-226.773),
(111865,	12,	1726098060,	0),
(111866,	6,	1726098060,	0),
(111867,	9,	1726098161,	376.008),
(111868,	9,	1726098284,	374.994),
(111869,	10,	1726098294,	0),
(111870,	1,	1726098295,	179.5),
(111871,	5,	1726098295,	0),
(111872,	3,	1726098295,	8.5),
(111873,	2,	1726098330,	1.7),
(111874,	11,	1726098360,	-222.33),
(111875,	12,	1726098360,	0),
(111876,	6,	1726098360,	0),
(111877,	9,	1726098406,	424.842),
(111878,	9,	1726098529,	423.775),
(111879,	10,	1726098594,	0),
(111880,	1,	1726098595,	243.5),
(111881,	5,	1726098595,	0),
(111882,	3,	1726098595,	9.1),
(111883,	2,	1726098630,	1.6),
(111884,	9,	1726098651,	420.998),
(111885,	11,	1726098660,	-217.567),
(111886,	12,	1726098660,	0),
(111887,	6,	1726098660,	0),
(111888,	9,	1726098774,	430.009),
(111889,	10,	1726098894,	0),
(111890,	1,	1726098895,	250.4),
(111891,	5,	1726098895,	0),
(111892,	3,	1726098895,	8.6),
(111893,	9,	1726098898,	416.628),
(111894,	2,	1726098930,	1.9),
(111895,	11,	1726098960,	-213.037),
(111896,	12,	1726098960,	0),
(111897,	6,	1726098960,	0),
(111898,	9,	1726099019,	414.736),
(111899,	9,	1726099142,	388.537),
(111900,	10,	1726099194,	0),
(111901,	1,	1726099194,	240.1),
(111902,	5,	1726099195,	0),
(111903,	3,	1726099195,	8.5),
(111904,	2,	1726099230,	1.8),
(111905,	11,	1726099260,	-209.064),
(111906,	12,	1726099260,	0),
(111907,	6,	1726099260,	0),
(111908,	9,	1726099264,	380.732),
(111909,	9,	1726099385,	672.523),
(111910,	10,	1726099494,	0),
(111911,	1,	1726099494,	569.3),
(111912,	5,	1726099495,	0),
(111913,	3,	1726099495,	9.1),
(111914,	9,	1726099508,	658.003),
(111915,	2,	1726099530,	1.7),
(111916,	11,	1726099560,	-205.688),
(111917,	12,	1726099560,	0),
(111918,	6,	1726099560,	0),
(111919,	9,	1726099629,	673.112),
(111920,	9,	1726099751,	646.225),
(111921,	10,	1726099794,	0),
(111922,	1,	1726099794,	547.1),
(111923,	5,	1726099795,	0),
(111924,	3,	1726099795,	8.5),
(111925,	2,	1726099830,	1.6),
(111926,	11,	1726099860,	-202.706),
(111927,	12,	1726099860,	0),
(111928,	6,	1726099860,	0),
(111929,	9,	1726099873,	401.239),
(111930,	9,	1726099995,	630.959),
(111931,	10,	1726100094,	0),
(111932,	1,	1726100094,	566.7),
(111933,	5,	1726100095,	0),
(111934,	3,	1726100095,	8.5),
(111935,	9,	1726100117,	394.506),
(111936,	2,	1726100130,	1.8),
(111937,	11,	1726100160,	-199.816),
(111938,	12,	1726100160,	0),
(111939,	6,	1726100160,	0),
(111940,	9,	1726100239,	637.391),
(111941,	9,	1726100361,	656.297),
(111942,	10,	1726100394,	0),
(111943,	1,	1726100394,	570.5),
(111944,	5,	1726100395,	0),
(111945,	3,	1726100395,	8.9),
(111946,	2,	1726100430,	1.7),
(111947,	11,	1726100460,	-196.847),
(111948,	12,	1726100460,	0),
(111949,	6,	1726100460,	0),
(111950,	9,	1726100483,	687.227),
(111951,	9,	1726100604,	653.069),
(111952,	10,	1726100694,	0),
(111953,	1,	1726100694,	553),
(111954,	5,	1726100695,	0),
(111955,	3,	1726100695,	8.9),
(111956,	9,	1726100726,	683.095),
(111957,	2,	1726100730,	1.7),
(111958,	11,	1726100760,	-193.679),
(111959,	12,	1726100760,	0),
(111960,	6,	1726100760,	0),
(111961,	9,	1726100848,	676.69),
(111962,	9,	1726100969,	679.903),
(111963,	10,	1726100994,	0),
(111964,	1,	1726100994,	572),
(111965,	5,	1726100995,	0),
(111966,	3,	1726100995,	8.5),
(111967,	2,	1726101030,	1.7),
(111968,	11,	1726101060,	-190.099),
(111969,	12,	1726101060,	0),
(111970,	6,	1726101060,	0),
(111971,	9,	1726101092,	660.85),
(111972,	9,	1726101213,	415.978),
(111973,	10,	1726101294,	0),
(111974,	1,	1726101294,	255.6),
(111975,	5,	1726101295,	0),
(111976,	3,	1726101295,	8.6),
(111977,	2,	1726101330,	1.7),
(111978,	9,	1726101336,	415.829),
(111979,	11,	1726101360,	-186.226),
(111980,	12,	1726101360,	0),
(111981,	6,	1726101360,	0),
(111982,	9,	1726101459,	379.496),
(111983,	9,	1726101582,	666.467),
(111984,	10,	1726101594,	0),
(111985,	1,	1726101594,	489.5),
(111986,	5,	1726101595,	0),
(111987,	3,	1726101595,	8.6),
(111988,	2,	1726101630,	1.8),
(111989,	11,	1726101660,	-182.454),
(111990,	12,	1726101660,	0),
(111991,	6,	1726101660,	0),
(111992,	9,	1726101703,	391.701),
(111993,	9,	1726101825,	460.02),
(111994,	10,	1726101894,	0),
(111995,	1,	1726101894,	557.6),
(111996,	5,	1726101895,	0),
(111997,	3,	1726101895,	8.5),
(111998,	2,	1726101930,	1.9),
(111999,	9,	1726101947,	506.608),
(112000,	11,	1726101960,	-179.324),
(112001,	12,	1726101960,	0),
(112002,	6,	1726101960,	0),
(112003,	9,	1726102068,	600.47),
(112004,	9,	1726102193,	647.075),
(112005,	10,	1726102194,	0),
(112006,	1,	1726102194,	520.3),
(112007,	5,	1726102195,	0),
(112008,	3,	1726102195,	8.5),
(112009,	2,	1726102230,	1.7),
(112010,	11,	1726102260,	-177.412),
(112011,	12,	1726102260,	0),
(112012,	6,	1726102260,	0),
(112013,	9,	1726102315,	658.739),
(112014,	9,	1726102437,	604.078),
(112015,	10,	1726102494,	0),
(112016,	1,	1726102494,	478.1),
(112017,	5,	1726102495,	0),
(112018,	3,	1726102495,	9.1),
(112019,	2,	1726102529,	1.6),
(112020,	9,	1726102559,	548.997),
(112021,	11,	1726102560,	-177.209),
(112022,	12,	1726102560,	0),
(112023,	6,	1726102560,	0),
(112024,	9,	1726102681,	688.367),
(112025,	10,	1726102794,	0),
(112026,	1,	1726102794,	573.9),
(112027,	5,	1726102795,	0),
(112028,	3,	1726102795,	8.4),
(112029,	9,	1726102802,	736.346),
(112030,	2,	1726102829,	1.7),
(112031,	11,	1726102860,	-178.994),
(112032,	12,	1726102860,	0),
(112033,	6,	1726102860,	0),
(112034,	9,	1726102924,	656.205),
(112035,	9,	1726103045,	678.888),
(112036,	10,	1726103094,	0),
(112037,	1,	1726103094,	254.4),
(112038,	5,	1726103095,	0),
(112039,	3,	1726103095,	9.1),
(112040,	2,	1726103129,	1.8),
(112041,	11,	1726103160,	-182.718),
(112042,	12,	1726103160,	0),
(112043,	6,	1726103160,	0),
(112044,	9,	1726103167,	686.158),
(112045,	9,	1726103289,	430.418),
(112046,	10,	1726103394,	0),
(112047,	1,	1726103394,	564.8),
(112048,	5,	1726103395,	0),
(112049,	3,	1726103395,	8.5),
(112050,	9,	1726103411,	647.004),
(112051,	2,	1726103429,	1.9),
(112052,	11,	1726103460,	-187.88),
(112053,	12,	1726103460,	0),
(112054,	6,	1726103460,	0),
(112055,	9,	1726103533,	644.318),
(112056,	9,	1726103662,	704.501),
(112057,	10,	1726103694,	0),
(112058,	1,	1726103694,	564.9),
(112059,	5,	1726103695,	0),
(112060,	3,	1726103695,	8.7),
(112061,	2,	1726103729,	1.6),
(112062,	11,	1726103760,	-193.45),
(112063,	12,	1726103760,	0),
(112064,	6,	1726103760,	0),
(112065,	9,	1726103784,	643.635),
(112066,	9,	1726103906,	704.652),
(112067,	10,	1726103994,	0),
(112068,	1,	1726103994,	254.3),
(112069,	5,	1726103995,	0),
(112070,	3,	1726103995,	8.4),
(112071,	9,	1726104028,	582.908),
(112072,	2,	1726104029,	1.8),
(112073,	11,	1726104060,	-198.416),
(112074,	12,	1726104060,	0),
(112075,	6,	1726104060,	0),
(112076,	9,	1726104150,	720.377),
(112077,	9,	1726104273,	390.726),
(112078,	10,	1726104294,	0),
(112079,	1,	1726104294,	253.9),
(112080,	5,	1726104295,	0),
(112081,	3,	1726104295,	9),
(112082,	2,	1726104329,	1.8),
(112083,	11,	1726104360,	-202.329),
(112084,	12,	1726104360,	0),
(112085,	6,	1726104360,	0),
(112086,	9,	1726104394,	652.817),
(112087,	9,	1726104517,	662.512),
(112088,	10,	1726104594,	0),
(112089,	1,	1726104594,	574.2),
(112090,	5,	1726104595,	0),
(112091,	3,	1726104595,	8.6),
(112092,	2,	1726104629,	1.8),
(112093,	9,	1726104638,	391.376),
(112094,	11,	1726104660,	-205.148),
(112095,	12,	1726104660,	0),
(112096,	6,	1726104660,	0),
(112097,	9,	1726104761,	399.734),
(112098,	9,	1726104883,	369.198),
(112099,	10,	1726104894,	0),
(112100,	1,	1726104894,	571.7),
(112101,	5,	1726104895,	0),
(112102,	3,	1726104895,	8.5),
(112103,	2,	1726104929,	1.8),
(112104,	11,	1726104960,	-207.046),
(112105,	12,	1726104960,	0),
(112106,	6,	1726104960,	0),
(112107,	9,	1726105005,	627.974),
(112108,	9,	1726105127,	393.98),
(112109,	10,	1726105194,	0),
(112110,	1,	1726105194,	254.3),
(112111,	5,	1726105195,	0),
(112112,	3,	1726105195,	8.5),
(112113,	2,	1726105229,	1.8),
(112114,	9,	1726105253,	622.609),
(112115,	11,	1726105260,	-208.27),
(112116,	12,	1726105260,	0),
(112117,	6,	1726105260,	0),
(112118,	9,	1726105374,	661.464),
(112119,	10,	1726105493,	0),
(112120,	1,	1726105494,	492.4),
(112121,	5,	1726105495,	0),
(112122,	3,	1726105495,	8.5),
(112123,	9,	1726105496,	584.832),
(112124,	2,	1726105529,	1.8),
(112125,	11,	1726105560,	-209.042),
(112126,	12,	1726105560,	0),
(112127,	6,	1726105560,	0),
(112128,	9,	1726105618,	659.037),
(112129,	9,	1726105739,	654.706),
(112130,	10,	1726105793,	0),
(112131,	1,	1726105794,	557.7),
(112132,	5,	1726105795,	0),
(112133,	3,	1726105795,	9),
(112134,	2,	1726105829,	1.8),
(112135,	11,	1726105860,	-209.514),
(112136,	12,	1726105860,	0),
(112137,	6,	1726105860,	0),
(112138,	9,	1726105861,	561.481),
(112139,	9,	1726105982,	622.72),
(112140,	10,	1726106093,	0),
(112141,	1,	1726106094,	553.8),
(112142,	5,	1726106095,	0),
(112143,	3,	1726106095,	9.1),
(112144,	9,	1726106104,	626.998),
(112145,	2,	1726106129,	1.8),
(112146,	11,	1726106160,	-209.759),
(112147,	12,	1726106160,	0),
(112148,	6,	1726106160,	0),
(112149,	9,	1726106226,	619.05),
(112150,	9,	1726106347,	502.272),
(112151,	10,	1726106393,	0),
(112152,	1,	1726106394,	357.4),
(112153,	5,	1726106395,	0),
(112154,	3,	1726106395,	8.5),
(112155,	2,	1726106429,	1.7),
(112156,	11,	1726106460,	-209.826),
(112157,	12,	1726106460,	0),
(112158,	6,	1726106460,	0),
(112159,	9,	1726106469,	396.577),
(112160,	9,	1726106590,	393.545),
(112161,	10,	1726106693,	0),
(112162,	1,	1726106694,	551),
(112163,	5,	1726106695,	0),
(112164,	3,	1726106695,	8.6),
(112165,	9,	1726106712,	375.998),
(112166,	2,	1726106729,	1.8),
(112167,	11,	1726106760,	-209.724),
(112168,	12,	1726106760,	0),
(112169,	6,	1726106760,	0),
(112170,	9,	1726106833,	674.198),
(112171,	9,	1726106955,	606.616),
(112172,	10,	1726106993,	0),
(112173,	1,	1726106994,	252.7),
(112174,	5,	1726106995,	0),
(112175,	3,	1726106995,	8.6),
(112176,	2,	1726107029,	1.9),
(112177,	11,	1726107060,	-207.574),
(112178,	12,	1726107060,	0),
(112179,	6,	1726107060,	0),
(112180,	9,	1726107077,	391.236),
(112181,	9,	1726107198,	431.727),
(112182,	10,	1726107293,	0),
(112183,	1,	1726107294,	338.8),
(112184,	5,	1726107295,	0),
(112185,	3,	1726107295,	8.5),
(112186,	9,	1726107321,	442.264),
(112187,	2,	1726107329,	1.7),
(112188,	11,	1726107360,	-200.908),
(112189,	12,	1726107360,	0),
(112190,	6,	1726107360,	0),
(112191,	9,	1726107442,	474.969),
(112192,	9,	1726107564,	381.597),
(112193,	10,	1726107593,	0),
(112194,	1,	1726107594,	477.1),
(112195,	5,	1726107595,	0),
(112196,	3,	1726107595,	8.6),
(112197,	2,	1726107629,	1.7),
(112198,	11,	1726107660,	-189.126),
(112199,	12,	1726107660,	0),
(112200,	6,	1726107660,	0),
(112201,	9,	1726107686,	514.007),
(112202,	9,	1726107807,	464.881),
(112203,	10,	1726107893,	0),
(112204,	1,	1726107894,	459.9),
(112205,	5,	1726107895,	0),
(112206,	3,	1726107895,	8.5),
(112207,	9,	1726107929,	525.121),
(112208,	2,	1726107929,	1.8),
(112209,	11,	1726107960,	-173.096),
(112210,	12,	1726107960,	0),
(112211,	6,	1726107960,	0),
(112212,	9,	1726108051,	543.268),
(112213,	9,	1726108174,	446.142),
(112214,	10,	1726108193,	0),
(112215,	1,	1726108194,	372),
(112216,	5,	1726108195,	0),
(112217,	3,	1726108195,	8.6),
(112218,	2,	1726108229,	1.8),
(112219,	11,	1726108260,	-154.649),
(112220,	12,	1726108260,	0),
(112221,	6,	1726108260,	0),
(112222,	9,	1726108296,	596.088),
(112223,	9,	1726108418,	441.638),
(112224,	10,	1726108493,	0),
(112225,	1,	1726108494,	410.4),
(112226,	5,	1726108495,	0),
(112227,	3,	1726108495,	8.6),
(112228,	2,	1726108529,	1.6),
(112229,	9,	1726108540,	460.952),
(112230,	11,	1726108560,	-136.069),
(112231,	12,	1726108560,	0),
(112232,	6,	1726108560,	0),
(112233,	9,	1726108662,	489.439),
(112234,	9,	1726108784,	432.815),
(112235,	10,	1726108793,	0),
(112236,	1,	1726108794,	501.4),
(112237,	5,	1726108795,	0),
(112238,	3,	1726108795,	8.5),
(112239,	2,	1726108829,	1.8),
(112240,	11,	1726108860,	-119.586),
(112241,	12,	1726108860,	0),
(112242,	6,	1726108860,	0),
(112243,	9,	1726108906,	696.979),
(112244,	9,	1726109027,	694.3),
(112245,	10,	1726109093,	0),
(112246,	1,	1726109094,	421.3),
(112247,	5,	1726109095,	0),
(112248,	3,	1726109095,	8.6),
(112249,	2,	1726109129,	1.8),
(112250,	9,	1726109149,	526.118),
(112251,	11,	1726109160,	-106.87),
(112252,	12,	1726109160,	0),
(112253,	6,	1726109160,	0),
(112254,	9,	1726109270,	616.008),
(112255,	9,	1726109392,	669.987),
(112256,	10,	1726109393,	0),
(112257,	1,	1726109394,	532.2),
(112258,	5,	1726109395,	0),
(112259,	3,	1726109395,	8.5),
(112260,	2,	1726109429,	1.6),
(112261,	11,	1726109460,	-98.5328),
(112262,	12,	1726109460,	0),
(112263,	6,	1726109460,	0),
(112264,	9,	1726109514,	251.01),
(112265,	9,	1726109635,	277.025),
(112266,	10,	1726109693,	0),
(112267,	1,	1726109694,	34.4),
(112268,	5,	1726109695,	0),
(112269,	3,	1726109695,	9.1),
(112270,	2,	1726109729,	1.7),
(112271,	9,	1726109757,	335.805),
(112272,	11,	1726109760,	-93.6191),
(112273,	12,	1726109760,	0),
(112274,	6,	1726109760,	0),
(112275,	9,	1726109878,	289.3),
(112276,	10,	1726109993,	0),
(112277,	1,	1726109994,	2.6),
(112278,	5,	1726109995,	0),
(112279,	3,	1726109995,	9.1),
(112280,	9,	1726110000,	325.201),
(112281,	2,	1726110029,	1.7),
(112282,	11,	1726110060,	-90.1039),
(112283,	12,	1726110060,	0),
(112284,	6,	1726110060,	0),
(112285,	9,	1726110122,	301.35),
(112286,	9,	1726110243,	323.181),
(112287,	10,	1726110293,	0),
(112288,	1,	1726110294,	3.2),
(112289,	5,	1726110295,	0),
(112290,	3,	1726110295,	9.1),
(112291,	2,	1726110329,	1.8),
(112292,	11,	1726110360,	-87.4348),
(112293,	12,	1726110360,	0),
(112294,	6,	1726110360,	0),
(112295,	9,	1726110365,	229.967),
(112296,	9,	1726110486,	307.22),
(112297,	10,	1726110593,	0),
(112298,	1,	1726110594,	3.1),
(112299,	5,	1726110595,	0),
(112300,	3,	1726110595,	8.5),
(112301,	9,	1726110609,	321.967),
(112302,	2,	1726110629,	1.7),
(112303,	11,	1726110660,	-85.3246),
(112304,	12,	1726110660,	0),
(112305,	6,	1726110660,	0),
(112306,	9,	1726110731,	326.368),
(112307,	9,	1726110852,	316.711),
(112308,	10,	1726110893,	0),
(112309,	1,	1726110894,	3.1),
(112310,	5,	1726110895,	0),
(112311,	3,	1726110895,	8.5),
(112312,	2,	1726110929,	1.7),
(112313,	11,	1726110960,	-83.5235),
(112314,	12,	1726110960,	0),
(112315,	6,	1726110960,	0),
(112316,	9,	1726110974,	300.571),
(112317,	9,	1726111095,	306.338),
(112318,	10,	1726111193,	0),
(112319,	1,	1726111194,	3),
(112320,	5,	1726111195,	0),
(112321,	3,	1726111195,	8.9),
(112322,	9,	1726111217,	227.361),
(112323,	2,	1726111229,	1.8),
(112324,	11,	1726111260,	-81.972),
(112325,	12,	1726111260,	0),
(112326,	6,	1726111260,	0),
(112327,	9,	1726111339,	307.045),
(112328,	9,	1726111460,	305.809),
(112329,	10,	1726111493,	0),
(112330,	1,	1726111494,	3.1),
(112331,	5,	1726111495,	0),
(112332,	3,	1726111495,	8.4),
(112333,	2,	1726111529,	1.7),
(112334,	11,	1726111560,	-80.861),
(112335,	12,	1726111560,	0),
(112336,	6,	1726111560,	0),
(112337,	9,	1726111582,	309.367),
(112338,	9,	1726111703,	230.949),
(112339,	10,	1726111793,	0),
(112340,	1,	1726111794,	3),
(112341,	5,	1726111795,	0),
(112342,	3,	1726111795,	8.5),
(112343,	9,	1726111825,	226.075),
(112344,	2,	1726111829,	1.7),
(112345,	11,	1726111860,	-80.5979),
(112346,	12,	1726111860,	0),
(112347,	6,	1726111860,	0),
(112348,	9,	1726111947,	297.898),
(112349,	9,	1726112068,	295.004),
(112350,	10,	1726112093,	0),
(112351,	1,	1726112094,	3),
(112352,	5,	1726112095,	0),
(112353,	3,	1726112095,	8.7),
(112354,	2,	1726112129,	1.7),
(112355,	11,	1726112160,	-81.6796),
(112356,	12,	1726112160,	0),
(112357,	6,	1726112160,	0),
(112358,	9,	1726112191,	215.722),
(112359,	9,	1726112313,	221.303),
(112360,	10,	1726112393,	0),
(112361,	1,	1726112394,	3.3),
(112362,	5,	1726112395,	0),
(112363,	3,	1726112395,	8.9),
(112364,	2,	1726112429,	1.9),
(112365,	9,	1726112435,	215.457),
(112366,	11,	1726112460,	-84.4716),
(112367,	12,	1726112460,	0),
(112368,	6,	1726112460,	0),
(112369,	9,	1726112557,	293.833),
(112370,	9,	1726112678,	216.022),
(112371,	10,	1726112693,	0),
(112372,	1,	1726112694,	2.9),
(112373,	5,	1726112695,	0),
(112374,	3,	1726112695,	8.6),
(112375,	2,	1726112729,	1.6),
(112376,	11,	1726112760,	-88.8933),
(112377,	12,	1726112760,	0),
(112378,	6,	1726112760,	0),
(112379,	9,	1726112800,	219.788),
(112380,	9,	1726112921,	215.111),
(112381,	10,	1726112993,	0),
(112382,	1,	1726112994,	3.5),
(112383,	5,	1726112995,	0),
(112384,	3,	1726112995,	9.2),
(112385,	2,	1726113029,	1.7),
(112386,	9,	1726113043,	295.168),
(112387,	11,	1726113060,	-94.2294),
(112388,	12,	1726113060,	0),
(112389,	6,	1726113060,	0),
(112390,	9,	1726113165,	294.555),
(112391,	9,	1726113289,	212.384),
(112392,	10,	1726113293,	0),
(112393,	1,	1726113294,	3.7),
(112394,	5,	1726113295,	0),
(112395,	3,	1726113295,	9.2),
(112396,	2,	1726113329,	1.8),
(112397,	11,	1726113360,	-100.923),
(112398,	12,	1726113360,	0),
(112399,	6,	1726113360,	0),
(112400,	9,	1726113411,	259.199),
(112401,	9,	1726113532,	257.133),
(112402,	10,	1726113593,	0),
(112403,	1,	1726113594,	3),
(112404,	5,	1726113595,	0),
(112405,	3,	1726113595,	8.6),
(112406,	2,	1726113629,	1.7),
(112407,	9,	1726113654,	254.987),
(112408,	11,	1726113660,	-109.445),
(112409,	12,	1726113660,	0),
(112410,	6,	1726113660,	0),
(112411,	9,	1726113775,	256.078),
(112412,	10,	1726113893,	0),
(112413,	1,	1726113894,	3.1),
(112414,	5,	1726113895,	0),
(112415,	3,	1726113895,	9),
(112416,	9,	1726113897,	266.152),
(112417,	2,	1726113929,	1.7),
(112418,	11,	1726113960,	-119.227),
(112419,	12,	1726113960,	0),
(112420,	6,	1726113960,	0),
(112421,	9,	1726114020,	200.995),
(112422,	9,	1726114142,	257.623),
(112423,	10,	1726114193,	0),
(112424,	1,	1726114194,	3.1),
(112425,	5,	1726114195,	0),
(112426,	3,	1726114195,	8.6),
(112427,	2,	1726114229,	1.7),
(112428,	11,	1726114260,	-129.228),
(112429,	12,	1726114260,	0),
(112430,	6,	1726114260,	0),
(112431,	9,	1726114264,	261.724),
(112432,	9,	1726114385,	259.431),
(112433,	10,	1726114493,	0),
(112434,	1,	1726114494,	3),
(112435,	5,	1726114495,	0),
(112436,	3,	1726114495,	8.5),
(112437,	9,	1726114508,	264.002),
(112438,	2,	1726114529,	1.7),
(112439,	11,	1726114560,	-138.388),
(112440,	12,	1726114560,	0),
(112441,	6,	1726114560,	0),
(112442,	9,	1726114630,	261.562),
(112443,	9,	1726114751,	255.959),
(112444,	10,	1726114793,	0),
(112445,	1,	1726114794,	3.1),
(112446,	5,	1726114795,	0),
(112447,	3,	1726114795,	8.5),
(112448,	2,	1726114829,	1.9),
(112449,	11,	1726114860,	-145.928),
(112450,	12,	1726114860,	0),
(112451,	6,	1726114860,	0),
(112452,	9,	1726114873,	255.572),
(112453,	9,	1726114994,	263.108),
(112454,	10,	1726115093,	0),
(112455,	1,	1726115094,	2.9),
(112456,	5,	1726115095,	0),
(112457,	3,	1726115095,	8.6),
(112458,	9,	1726115116,	252.445),
(112459,	2,	1726115129,	1.6),
(112460,	11,	1726115160,	-151.511),
(112461,	12,	1726115160,	0),
(112462,	6,	1726115160,	0),
(112463,	9,	1726115238,	247.672),
(112464,	9,	1726115360,	269.013),
(112465,	10,	1726115393,	0),
(112466,	1,	1726115394,	3.1),
(112467,	5,	1726115395,	0),
(112468,	3,	1726115395,	8.4),
(112469,	2,	1726115429,	1.6),
(112470,	11,	1726115460,	-155.253),
(112471,	12,	1726115460,	0),
(112472,	6,	1726115460,	0),
(112473,	9,	1726115482,	271.31),
(112474,	9,	1726115603,	273.206),
(112475,	10,	1726115693,	0),
(112476,	1,	1726115694,	3.2),
(112477,	5,	1726115695,	0),
(112478,	3,	1726115695,	9),
(112479,	9,	1726115725,	228.552),
(112480,	2,	1726115729,	1.7),
(112481,	11,	1726115760,	-157.587),
(112482,	12,	1726115760,	0),
(112483,	6,	1726115760,	0),
(112484,	9,	1726115847,	227.671),
(112485,	9,	1726115972,	214.138),
(112486,	10,	1726115993,	0),
(112487,	1,	1726115994,	3.4),
(112488,	5,	1726115995,	0),
(112489,	3,	1726115995,	8.4),
(112490,	2,	1726116029,	1.8),
(112491,	11,	1726116060,	-158.982),
(112492,	12,	1726116060,	0),
(112493,	6,	1726116060,	0),
(112494,	9,	1726116094,	250.357),
(112495,	9,	1726116216,	245.222),
(112496,	10,	1726116293,	0),
(112497,	1,	1726116294,	3.6),
(112498,	5,	1726116295,	0),
(112499,	3,	1726116295,	8.6),
(112500,	2,	1726116329,	1.8),
(112501,	9,	1726116338,	243.95),
(112502,	11,	1726116360,	-159.648),
(112503,	12,	1726116360,	0),
(112504,	6,	1726116360,	0),
(112505,	9,	1726116460,	217.021),
(112506,	9,	1726116581,	218.163),
(112507,	10,	1726116593,	0),
(112508,	1,	1726116594,	3.2),
(112509,	5,	1726116595,	0),
(112510,	3,	1726116595,	8.5),
(112511,	2,	1726116629,	1.8),
(112512,	11,	1726116660,	-159.551),
(112513,	12,	1726116660,	0),
(112514,	6,	1726116660,	0),
(112515,	9,	1726116703,	217.308),
(112516,	9,	1726116825,	244.427),
(112517,	10,	1726116893,	0),
(112518,	1,	1726116894,	3.2),
(112519,	5,	1726116895,	0),
(112520,	3,	1726116895,	8.6),
(112521,	2,	1726116929,	2),
(112522,	9,	1726116947,	251.378),
(112523,	11,	1726116960,	-158.497),
(112524,	12,	1726116960,	0),
(112525,	6,	1726116960,	0),
(112526,	9,	1726117069,	216.605),
(112527,	9,	1726117190,	252.44),
(112528,	10,	1726117193,	0),
(112529,	1,	1726117194,	2.9),
(112530,	5,	1726117195,	0),
(112531,	3,	1726117195,	8.6),
(112532,	2,	1726117229,	1.8),
(112533,	11,	1726117260,	-156.277),
(112534,	12,	1726117260,	0),
(112535,	6,	1726117260,	0),
(112536,	9,	1726117312,	251),
(112537,	9,	1726117434,	249.336),
(112538,	10,	1726117493,	0),
(112539,	1,	1726117494,	3.2),
(112540,	5,	1726117495,	0),
(112541,	3,	1726117495,	8.6),
(112542,	2,	1726117529,	1.8),
(112543,	9,	1726117555,	240.968),
(112544,	11,	1726117560,	-152.77),
(112545,	12,	1726117560,	0),
(112546,	6,	1726117560,	0),
(112547,	9,	1726117677,	249.877),
(112548,	10,	1726117793,	0),
(112549,	1,	1726117794,	3.2),
(112550,	5,	1726117795,	0),
(112551,	3,	1726117795,	8.5),
(112552,	9,	1726117798,	246.939),
(112553,	2,	1726117829,	1.9),
(112554,	11,	1726117860,	-148.007),
(112555,	12,	1726117860,	0),
(112556,	6,	1726117860,	0),
(112557,	9,	1726117921,	225.092),
(112558,	9,	1726118044,	210.367),
(112559,	10,	1726118093,	0),
(112560,	1,	1726118094,	3.2),
(112561,	5,	1726118095,	0),
(112562,	3,	1726118095,	9.1),
(112563,	2,	1726118129,	1.7),
(112564,	11,	1726118160,	-142.181),
(112565,	12,	1726118160,	0),
(112566,	6,	1726118160,	0),
(112567,	9,	1726118165,	210.455),
(112568,	9,	1726118287,	212.491),
(112569,	10,	1726118393,	0),
(112570,	1,	1726118394,	3.2),
(112571,	5,	1726118395,	0),
(112572,	3,	1726118395,	8.5),
(112573,	9,	1726118410,	215.788),
(112574,	2,	1726118429,	1.8),
(112575,	11,	1726118460,	-135.622),
(112576,	12,	1726118460,	0),
(112577,	6,	1726118460,	0),
(112578,	9,	1726118532,	211.342),
(112579,	9,	1726118654,	207.254),
(112580,	10,	1726118693,	0),
(112581,	1,	1726118694,	3.1),
(112582,	5,	1726118695,	0),
(112583,	3,	1726118695,	8.5),
(112584,	2,	1726118729,	1.7),
(112585,	11,	1726118760,	-128.713),
(112586,	12,	1726118760,	0),
(112587,	6,	1726118760,	0),
(112588,	9,	1726118775,	210.265),
(112589,	9,	1726118898,	211.466),
(112590,	10,	1726118993,	0),
(112591,	1,	1726118994,	3.2),
(112592,	5,	1726118995,	0),
(112593,	3,	1726118995,	9),
(112594,	9,	1726119020,	210.094),
(112595,	2,	1726119029,	1.9),
(112596,	11,	1726119060,	-121.77),
(112597,	12,	1726119060,	0),
(112598,	6,	1726119060,	0),
(112599,	9,	1726119141,	201.313),
(112600,	9,	1726119263,	201.814),
(112601,	10,	1726119293,	0),
(112602,	1,	1726119294,	3.1),
(112603,	5,	1726119295,	0),
(112604,	3,	1726119295,	8.5),
(112605,	2,	1726119329,	1.8),
(112606,	11,	1726119360,	-115.006),
(112607,	12,	1726119360,	0),
(112608,	6,	1726119360,	0),
(112609,	9,	1726119384,	200.964),
(112610,	9,	1726119507,	198.783),
(112611,	10,	1726119593,	0),
(112612,	1,	1726119594,	3.2),
(112613,	5,	1726119595,	0),
(112614,	3,	1726119595,	8.5),
(112615,	9,	1726119628,	198.881),
(112616,	2,	1726119629,	1.7),
(112617,	11,	1726119660,	-109.232),
(112618,	12,	1726119660,	0),
(112619,	6,	1726119660,	0),
(112620,	9,	1726119750,	202.503),
(112621,	9,	1726119872,	203.141),
(112622,	10,	1726119893,	0),
(112623,	1,	1726119894,	3.1),
(112624,	5,	1726119895,	0),
(112625,	3,	1726119895,	8.4),
(112626,	2,	1726119929,	1.8),
(112627,	11,	1726119960,	-105.427),
(112628,	12,	1726119960,	0),
(112629,	6,	1726119960,	0),
(112630,	9,	1726119994,	194.741),
(112631,	9,	1726120116,	203.542),
(112632,	10,	1726120193,	0),
(112633,	1,	1726120194,	3.2),
(112634,	5,	1726120195,	0),
(112635,	3,	1726120195,	8.7),
(112636,	2,	1726120229,	1.6),
(112637,	9,	1726120237,	199.387),
(112638,	11,	1726120260,	-104.097),
(112639,	12,	1726120260,	0),
(112640,	6,	1726120260,	0),
(112641,	9,	1726120359,	200.155),
(112642,	9,	1726120481,	211.818),
(112643,	10,	1726120493,	0),
(112644,	1,	1726120494,	3.3),
(112645,	5,	1726120495,	0),
(112646,	3,	1726120495,	8.5),
(112647,	2,	1726120529,	1.7),
(112648,	11,	1726120560,	-105.069),
(112649,	12,	1726120560,	0),
(112650,	6,	1726120560,	0),
(112651,	9,	1726120602,	213.776),
(112652,	9,	1726120724,	216.622),
(112653,	10,	1726120793,	0),
(112654,	1,	1726120794,	3.2),
(112655,	5,	1726120795,	0),
(112656,	3,	1726120795,	9.1),
(112657,	2,	1726120829,	1.7),
(112658,	9,	1726120846,	215.846),
(112659,	11,	1726120860,	-107.454),
(112660,	12,	1726120860,	0),
(112661,	6,	1726120860,	0),
(112662,	9,	1726120967,	210.838),
(112663,	9,	1726121089,	215.237),
(112664,	10,	1726121093,	0),
(112665,	1,	1726121094,	3.1),
(112666,	5,	1726121095,	0),
(112667,	3,	1726121095,	8.5),
(112668,	2,	1726121129,	1.8),
(112669,	11,	1726121160,	-109.817),
(112670,	12,	1726121160,	0),
(112671,	6,	1726121160,	0),
(112672,	9,	1726121210,	216.454),
(112673,	10,	1726121393,	0),
(112674,	1,	1726121394,	3.2),
(112675,	5,	1726121395,	0),
(112676,	3,	1726121395,	9.1),
(112677,	2,	1726121429,	1.9),
(112678,	11,	1726121460,	-110.506),
(112679,	12,	1726121460,	0),
(112680,	6,	1726121460,	0),
(112681,	9,	1726121462,	210.392),
(112682,	9,	1726121585,	211.975),
(112683,	10,	1726121693,	0),
(112684,	1,	1726121694,	3.2),
(112685,	5,	1726121695,	0),
(112686,	3,	1726121695,	8.5),
(112687,	9,	1726121708,	209.258),
(112688,	2,	1726121729,	1.8),
(112689,	11,	1726121760,	-108.19),
(112690,	12,	1726121760,	0),
(112691,	6,	1726121760,	0),
(112692,	9,	1726121829,	209.122),
(112693,	9,	1726121951,	208.572),
(112694,	10,	1726121993,	0),
(112695,	1,	1726121994,	3),
(112696,	5,	1726121995,	0),
(112697,	3,	1726121995,	8.8),
(112698,	2,	1726122029,	1.7),
(112699,	11,	1726122060,	-102.561),
(112700,	12,	1726122060,	0),
(112701,	6,	1726122060,	0),
(112702,	9,	1726122074,	199.517),
(112703,	9,	1726122195,	204.07),
(112704,	10,	1726122293,	0),
(112705,	1,	1726122294,	3.2),
(112706,	5,	1726122295,	0),
(112707,	3,	1726122295,	9.1),
(112708,	9,	1726122317,	209.6),
(112709,	2,	1726122329,	1.7),
(112710,	11,	1726122360,	-95.1988),
(112711,	12,	1726122360,	0),
(112712,	6,	1726122360,	0),
(112713,	9,	1726122439,	205.404),
(112714,	9,	1726122561,	211.784),
(112715,	10,	1726122593,	0),
(112716,	1,	1726122594,	3.2),
(112717,	5,	1726122595,	0),
(112718,	3,	1726122595,	8.6),
(112719,	2,	1726122629,	1.5),
(112720,	11,	1726122660,	-88.6668),
(112721,	12,	1726122660,	0),
(112722,	6,	1726122660,	0),
(112723,	9,	1726122683,	209.859),
(112724,	9,	1726122804,	206.999),
(112725,	10,	1726122893,	0),
(112726,	1,	1726122894,	3.1),
(112727,	5,	1726122894,	0),
(112728,	3,	1726122895,	8.5),
(112729,	9,	1726122926,	204.689),
(112730,	2,	1726122929,	1.8),
(112731,	11,	1726122960,	-83.7772),
(112732,	12,	1726122960,	0),
(112733,	6,	1726122960,	0),
(112734,	9,	1726123178,	203.624),
(112735,	10,	1726123193,	0),
(112736,	1,	1726123194,	3.2),
(112737,	5,	1726123194,	0),
(112738,	3,	1726123195,	8.5),
(112739,	2,	1726123229,	1.7),
(112740,	11,	1726123260,	-80.2275),
(112741,	12,	1726123260,	0),
(112742,	6,	1726123260,	0),
(112743,	9,	1726123300,	203.13),
(112744,	9,	1726123422,	207.436),
(112745,	10,	1726123493,	0),
(112746,	1,	1726123494,	3.2),
(112747,	5,	1726123494,	0),
(112748,	3,	1726123495,	8.5),
(112749,	2,	1726123529,	1.6),
(112750,	9,	1726123544,	203.168),
(112751,	11,	1726123560,	-77.3043),
(112752,	12,	1726123560,	0),
(112753,	6,	1726123560,	0),
(112754,	9,	1726123665,	209.858),
(112755,	9,	1726123787,	205.117),
(112756,	10,	1726123793,	0),
(112757,	1,	1726123794,	3.2),
(112758,	5,	1726123794,	0),
(112759,	3,	1726123795,	8.5),
(112760,	2,	1726123829,	1.7),
(112761,	11,	1726123860,	-74.3496),
(112762,	12,	1726123860,	0),
(112763,	6,	1726123860,	0),
(112764,	9,	1726123908,	209.949),
(112765,	9,	1726124030,	206.27),
(112766,	10,	1726124093,	0),
(112767,	1,	1726124094,	3.1),
(112768,	5,	1726124094,	0),
(112769,	3,	1726124095,	9.1),
(112770,	2,	1726124129,	1.8),
(112771,	9,	1726124152,	211.396),
(112772,	11,	1726124160,	-71.041),
(112773,	12,	1726124160,	0),
(112774,	6,	1726124160,	0),
(112775,	9,	1726124273,	207.803),
(112776,	10,	1726124393,	0),
(112777,	1,	1726124394,	3.1),
(112778,	5,	1726124394,	0),
(112779,	3,	1726124395,	8.4),
(112780,	9,	1726124395,	202.46),
(112781,	2,	1726124429,	1.8),
(112782,	11,	1726124460,	-67.4857),
(112783,	12,	1726124460,	0),
(112784,	6,	1726124460,	0),
(112785,	9,	1726124517,	214.698),
(112786,	9,	1726124638,	426.602),
(112787,	10,	1726124693,	0),
(112788,	1,	1726124694,	3),
(112789,	5,	1726124694,	0),
(112790,	3,	1726124695,	181.9),
(112791,	2,	1726124729,	1.5),
(112792,	11,	1726124760,	-64.1284),
(112793,	12,	1726124760,	0),
(112794,	6,	1726124760,	0),
(112795,	9,	1726124761,	2773.95),
(112796,	9,	1726124883,	596.455),
(112797,	10,	1726124993,	0),
(112798,	1,	1726124994,	3),
(112799,	5,	1726124994,	0),
(112800,	3,	1726124995,	266.9),
(112801,	9,	1726125004,	478.228),
(112802,	2,	1726125029,	1.7),
(112803,	11,	1726125060,	-61.4732),
(112804,	12,	1726125060,	0),
(112805,	6,	1726125060,	0),
(112806,	9,	1726125127,	488.09),
(112807,	9,	1726125248,	492.942),
(112808,	10,	1726125293,	0),
(112809,	1,	1726125294,	3.1),
(112810,	5,	1726125294,	0),
(112811,	3,	1726125295,	228.2),
(112812,	2,	1726125329,	1.9),
(112813,	11,	1726125360,	-59.619),
(112814,	12,	1726125360,	0),
(112815,	6,	1726125360,	0),
(112816,	9,	1726125370,	477.734),
(112817,	9,	1726125496,	475.869),
(112818,	10,	1726125593,	0),
(112819,	1,	1726125594,	3.1),
(112820,	5,	1726125594,	0),
(112821,	3,	1726125595,	254.8),
(112822,	9,	1726125617,	493.202),
(112823,	2,	1726125629,	1.8),
(112824,	11,	1726125660,	-57.9203),
(112825,	12,	1726125660,	0),
(112826,	6,	1726125660,	0),
(112827,	9,	1726125749,	474.559),
(112828,	9,	1726125871,	497.123),
(112829,	10,	1726125893,	0),
(112830,	1,	1726125894,	3),
(112831,	5,	1726125894,	0),
(112832,	3,	1726125895,	253.4),
(112833,	2,	1726125929,	1.8),
(112834,	11,	1726125960,	-56.2013),
(112835,	12,	1726125960,	0),
(112836,	6,	1726125960,	0),
(112837,	9,	1726125993,	469.429),
(112838,	9,	1726126115,	475.018),
(112839,	10,	1726126193,	0),
(112840,	1,	1726126194,	3.1),
(112841,	5,	1726126194,	0),
(112842,	3,	1726126195,	263.6),
(112843,	2,	1726126229,	1.8),
(112844,	9,	1726126237,	457.735),
(112845,	11,	1726126260,	-55.004),
(112846,	12,	1726126260,	0),
(112847,	6,	1726126260,	0),
(112848,	9,	1726126361,	448.94),
(112849,	9,	1726126483,	442.552),
(112850,	10,	1726126493,	0),
(112851,	1,	1726126494,	3.2),
(112852,	5,	1726126494,	0),
(112853,	3,	1726126495,	240.5),
(112854,	2,	1726126529,	1.8),
(112855,	11,	1726126560,	-55.0475),
(112856,	12,	1726126560,	0),
(112857,	6,	1726126560,	0),
(112858,	9,	1726126604,	441.659),
(112859,	9,	1726126727,	453.067),
(112860,	10,	1726126793,	0),
(112861,	1,	1726126794,	2.9),
(112862,	5,	1726126794,	0),
(112863,	3,	1726126795,	244.1),
(112864,	2,	1726126829,	1.8),
(112865,	9,	1726126849,	444.166),
(112866,	11,	1726126860,	-56.8745),
(112867,	12,	1726126860,	0),
(112868,	6,	1726126860,	0),
(112869,	9,	1726126971,	439.408),
(112870,	10,	1726127093,	0),
(112871,	9,	1726127093,	429.957),
(112872,	1,	1726127094,	3.1),
(112873,	5,	1726127094,	0),
(112874,	3,	1726127095,	226.2),
(112875,	2,	1726127129,	1.7),
(112876,	11,	1726127160,	-60.6356),
(112877,	12,	1726127160,	0),
(112878,	6,	1726127160,	0),
(112879,	9,	1726127214,	3021.18),
(112880,	9,	1726127336,	3025.37),
(112881,	10,	1726127393,	0),
(112882,	1,	1726127394,	2.9),
(112883,	5,	1726127394,	0),
(112884,	3,	1726127395,	241.8),
(112885,	2,	1726127429,	1.8),
(112886,	11,	1726127460,	-66.0123),
(112887,	12,	1726127460,	0),
(112888,	6,	1726127460,	0),
(112889,	9,	1726127468,	3052),
(112890,	9,	1726127590,	2967.88),
(112891,	10,	1726127693,	0),
(112892,	1,	1726127694,	3),
(112893,	5,	1726127694,	0),
(112894,	3,	1726127695,	248.4),
(112895,	9,	1726127713,	3158.78),
(112896,	2,	1726127729,	1.9),
(112897,	11,	1726127760,	-72.278),
(112898,	12,	1726127760,	0),
(112899,	6,	1726127760,	0),
(112900,	9,	1726127835,	3113.03),
(112901,	9,	1726127958,	2965.97),
(112902,	10,	1726127993,	0),
(112903,	1,	1726127994,	3.1),
(112904,	5,	1726127994,	0),
(112905,	3,	1726127995,	236.5),
(112906,	2,	1726128029,	1.6),
(112907,	11,	1726128060,	-78.4967),
(112908,	12,	1726128060,	-0.00497572),
(112909,	6,	1726128060,	0),
(112910,	9,	1726128079,	3035.51),
(112911,	9,	1726128201,	3088.8),
(112912,	10,	1726128292,	0),
(112913,	1,	1726128294,	3),
(112914,	5,	1726128294,	0),
(112915,	3,	1726128295,	262.5),
(112916,	9,	1726128323,	3073.09),
(112917,	2,	1726128329,	1.7),
(112918,	11,	1726128360,	-83.861),
(112919,	12,	1726128360,	-0.196998),
(112920,	6,	1726128360,	0),
(112921,	9,	1726128444,	3062.62),
(112922,	9,	1726128569,	3048.91),
(112923,	10,	1726128592,	0),
(112924,	1,	1726128594,	3),
(112925,	5,	1726128594,	0),
(112926,	3,	1726128595,	236),
(112927,	2,	1726128629,	1.6),
(112928,	11,	1726128660,	-88.0941),
(112929,	12,	1726128660,	-0.718861),
(112930,	6,	1726128660,	0),
(112931,	9,	1726128691,	3072.56),
(112932,	9,	1726128812,	3071.95),
(112933,	10,	1726128892,	0),
(112934,	1,	1726128894,	2.9),
(112935,	5,	1726128894,	0),
(112936,	3,	1726128895,	237.1),
(112937,	2,	1726128929,	1.6),
(112938,	9,	1726128934,	3069.03),
(112939,	11,	1726128960,	-90.8451),
(112940,	12,	1726128960,	-1.62498),
(112941,	6,	1726128960,	0),
(112942,	9,	1726129055,	2987.44),
(112943,	9,	1726129178,	2984.5),
(112944,	10,	1726129192,	0),
(112945,	1,	1726129194,	3.1),
(112946,	5,	1726129194,	0),
(112947,	3,	1726129195,	235.9),
(112948,	2,	1726129229,	1.7),
(112949,	11,	1726129260,	-91.8382),
(112950,	12,	1726129260,	-2.94561),
(112951,	6,	1726129260,	0),
(112952,	9,	1726129300,	3096.64),
(112953,	9,	1726129423,	3043.28),
(112954,	10,	1726129492,	0),
(112955,	1,	1726129494,	2.8),
(112956,	5,	1726129494,	0),
(112957,	3,	1726129495,	236.4),
(112958,	2,	1726129529,	1.7),
(112959,	9,	1726129545,	3137.32),
(112960,	11,	1726129560,	-91.3446),
(112961,	12,	1726129560,	-4.62817),
(112962,	6,	1726129560,	0),
(112963,	9,	1726129677,	3111.18),
(112964,	10,	1726129792,	0),
(112965,	1,	1726129794,	3.1),
(112966,	5,	1726129794,	0),
(112967,	3,	1726129795,	241.9),
(112968,	9,	1726129800,	2974.11),
(112969,	2,	1726129829,	1.6),
(112970,	11,	1726129860,	-89.85),
(112971,	12,	1726129860,	-6.48546),
(112972,	6,	1726129860,	0),
(112973,	9,	1726129922,	3034.96),
(112974,	9,	1726130043,	2966.37),
(112975,	10,	1726130092,	0),
(112976,	1,	1726130094,	2.8),
(112977,	5,	1726130094,	0),
(112978,	3,	1726130095,	237.5),
(112979,	2,	1726130130,	1.7),
(112980,	11,	1726130160,	-87.7994),
(112981,	12,	1726130160,	-8.19796),
(112982,	6,	1726130160,	0),
(112983,	9,	1726130165,	2998.21),
(112984,	9,	1726130287,	3006.82),
(112985,	10,	1726130392,	0),
(112986,	1,	1726130394,	3.2),
(112987,	5,	1726130394,	0),
(112988,	3,	1726130395,	243),
(112989,	9,	1726130410,	3089.17),
(112990,	2,	1726130429,	1.7),
(112991,	11,	1726130460,	-85.4423),
(112992,	12,	1726130460,	-9.38217),
(112993,	6,	1726130460,	0),
(112994,	9,	1726130533,	3028.41),
(112995,	9,	1726130657,	3103.73),
(112996,	10,	1726130692,	0),
(112997,	1,	1726130694,	3.4),
(112998,	5,	1726130694,	0),
(112999,	3,	1726130695,	237.5),
(113000,	2,	1726130729,	1.6),
(113001,	11,	1726130760,	-82.7815),
(113002,	12,	1726130760,	-9.70474),
(113003,	6,	1726130760,	0),
(113004,	9,	1726130779,	3118.13),
(113005,	9,	1726130900,	3095.99),
(113006,	10,	1726130992,	0),
(113007,	1,	1726130994,	3.2),
(113008,	5,	1726130994,	0),
(113009,	3,	1726130995,	253.5),
(113010,	9,	1726131023,	3164.49),
(113011,	2,	1726131029,	1.7),
(113012,	11,	1726131060,	-79.6227),
(113013,	12,	1726131060,	-8.99065),
(113014,	6,	1726131060,	0),
(113015,	9,	1726131145,	3148.75),
(113016,	9,	1726131268,	3141.72),
(113017,	10,	1726131292,	0),
(113018,	1,	1726131294,	3.2),
(113019,	5,	1726131294,	0),
(113020,	3,	1726131295,	241.1),
(113021,	2,	1726131329,	1.6),
(113022,	11,	1726131360,	-75.7268),
(113023,	12,	1726131360,	-7.24536),
(113024,	6,	1726131360,	0),
(113025,	9,	1726131389,	3159.59),
(113026,	9,	1726131512,	3174.9),
(113027,	10,	1726131592,	0),
(113028,	1,	1726131594,	3.3),
(113029,	5,	1726131594,	0),
(113030,	3,	1726131595,	242.7),
(113031,	2,	1726131629,	1.7),
(113032,	9,	1726131633,	3068.32),
(113033,	11,	1726131660,	-71.0618),
(113034,	12,	1726131660,	-4.48588),
(113035,	6,	1726131660,	0),
(113036,	9,	1726131756,	3163.67),
(113037,	9,	1726131879,	3041.33),
(113038,	10,	1726131892,	0),
(113039,	1,	1726131894,	3.1),
(113040,	5,	1726131894,	0),
(113041,	3,	1726131895,	247.3),
(113042,	2,	1726131929,	1.7),
(113043,	11,	1726131960,	-65.5613),
(113044,	12,	1726131960,	-0.449331),
(113045,	6,	1726131960,	0),
(113046,	9,	1726132000,	3203.01),
(113047,	9,	1726132124,	3028.81),
(113048,	10,	1726132192,	0),
(113049,	1,	1726132193,	2.8),
(113050,	5,	1726132194,	0),
(113051,	3,	1726132195,	263.5),
(113052,	2,	1726132229,	1.7),
(113053,	9,	1726132247,	3203.74),
(113054,	11,	1726132260,	-58.4263),
(113055,	12,	1726132260,	-5.07997),
(113056,	6,	1726132260,	0),
(113057,	9,	1726132369,	3017.39),
(113058,	9,	1726132492,	3079.35),
(113059,	10,	1726132492,	0),
(113060,	1,	1726132493,	3.2),
(113061,	5,	1726132494,	0),
(113062,	3,	1726132495,	250.5),
(113063,	2,	1726132529,	1.6),
(113064,	11,	1726132560,	-49.2635),
(113065,	12,	1726132560,	-12.0245),
(113066,	6,	1726132560,	0),
(113067,	9,	1726132614,	3123.25),
(113068,	9,	1726132737,	3025.49),
(113069,	10,	1726132792,	0),
(113070,	1,	1726132793,	3.2),
(113071,	5,	1726132794,	0),
(113072,	3,	1726132795,	269.6),
(113073,	2,	1726132829,	1.5),
(113074,	11,	1726132860,	-38.2614),
(113075,	12,	1726132860,	-20.0805),
(113076,	6,	1726132860,	0),
(113077,	9,	1726132860,	2990.7),
(113078,	9,	1726132982,	3004.33),
(113079,	10,	1726133092,	0),
(113080,	1,	1726133093,	3.2),
(113081,	5,	1726133094,	0),
(113082,	3,	1726133095,	247),
(113083,	9,	1726133105,	2955.19),
(113084,	2,	1726133129,	1.6),
(113085,	11,	1726133160,	-26.0994),
(113086,	12,	1726133160,	-28.8523),
(113087,	6,	1726133160,	0),
(113088,	9,	1726133227,	3048.52),
(113089,	9,	1726133352,	2997.36),
(113090,	10,	1726133392,	0),
(113091,	1,	1726133393,	3.2),
(113092,	5,	1726133394,	0),
(113093,	3,	1726133395,	224.3),
(113094,	2,	1726133429,	1.9),
(113095,	11,	1726133460,	-13.7927),
(113096,	12,	1726133460,	-38.0138),
(113097,	6,	1726133460,	0),
(113098,	9,	1726133474,	2954.35),
(113099,	9,	1726133595,	3039.22),
(113100,	10,	1726133692,	0),
(113101,	1,	1726133693,	3.1),
(113102,	5,	1726133694,	0),
(113103,	3,	1726133695,	226),
(113104,	9,	1726133717,	4189.45),
(113105,	2,	1726133729,	1.5),
(113106,	11,	1726133760,	-2.47227),
(113107,	12,	1726133760,	-47.4429),
(113108,	6,	1726133760,	0),
(113109,	9,	1726133840,	3033.23),
(113110,	9,	1726133961,	2982.9),
(113111,	10,	1726133992,	0),
(113112,	1,	1726133993,	3.2),
(113113,	5,	1726133994,	0),
(113114,	3,	1726133995,	246.9),
(113115,	2,	1726134029,	1.7),
(113116,	11,	1726134060,	-6.89972),
(113117,	12,	1726134060,	-57.2638),
(113118,	6,	1726134060,	0),
(113119,	9,	1726134083,	3051.89),
(113120,	9,	1726134205,	3051.64),
(113121,	10,	1726134292,	0),
(113122,	1,	1726134293,	3.1),
(113123,	5,	1726134294,	0),
(113124,	3,	1726134295,	257.9),
(113125,	9,	1726134327,	3037.21),
(113126,	2,	1726134329,	1.8),
(113127,	11,	1726134360,	-13.8788),
(113128,	12,	1726134360,	-67.7239),
(113129,	6,	1726134360,	0),
(113130,	9,	1726134451,	3044.47),
(113131,	9,	1726134574,	3124.88),
(113132,	10,	1726134592,	0),
(113133,	1,	1726134593,	2.9),
(113134,	5,	1726134594,	0),
(113135,	3,	1726134595,	240.5),
(113136,	2,	1726134629,	2),
(113137,	11,	1726134660,	-18.952),
(113138,	12,	1726134660,	-78.8295),
(113139,	6,	1726134660,	0),
(113140,	9,	1726134695,	3069.4),
(113141,	9,	1726134818,	3018.25),
(113142,	10,	1726134892,	0),
(113143,	1,	1726134893,	3.1),
(113144,	5,	1726134894,	0),
(113145,	3,	1726134895,	252.5),
(113146,	2,	1726134929,	2),
(113147,	9,	1726134943,	3007.79),
(113148,	11,	1726134960,	-23.782),
(113149,	12,	1726134960,	-89.9334),
(113150,	6,	1726134960,	0),
(113151,	9,	1726135066,	3123.41),
(113152,	9,	1726135187,	3043.72),
(113153,	10,	1726135192,	0),
(113154,	1,	1726135193,	3.1),
(113155,	5,	1726135194,	0),
(113156,	3,	1726135195,	240.8),
(113157,	2,	1726135229,	1.6),
(113158,	11,	1726135260,	-29.3306),
(113159,	12,	1726135260,	-101.279),
(113160,	6,	1726135260,	0),
(113161,	9,	1726135309,	3083.27),
(113162,	9,	1726135430,	3031.2),
(113163,	10,	1726135492,	0),
(113164,	1,	1726135493,	3.2),
(113165,	5,	1726135494,	0),
(113166,	3,	1726135495,	247.8),
(113167,	2,	1726135529,	1.8),
(113168,	9,	1726135553,	3014.98),
(113169,	11,	1726135560,	-35.5961),
(113170,	12,	1726135560,	-113.414),
(113171,	6,	1726135560,	0),
(113172,	9,	1726135675,	3041.11),
(113173,	10,	1726135792,	0),
(113174,	1,	1726135793,	3.2),
(113175,	5,	1726135794,	0),
(113176,	3,	1726135795,	256.2),
(113177,	9,	1726135799,	3042),
(113178,	2,	1726135829,	1.7),
(113179,	11,	1726135860,	-42.4381),
(113180,	12,	1726135860,	-126.282),
(113181,	6,	1726135860,	0),
(113182,	9,	1726135924,	3010.84),
(113183,	9,	1726136070,	2959.22),
(113184,	10,	1726136092,	0),
(113185,	1,	1726136093,	3.1),
(113186,	5,	1726136094,	0),
(113187,	3,	1726136095,	243.4),
(113188,	2,	1726136129,	1.6),
(113189,	11,	1726136160,	-49.7216),
(113190,	12,	1726136160,	-139.367),
(113191,	6,	1726136160,	0),
(113192,	9,	1726136190,	3019),
(113193,	9,	1726136315,	2983.73),
(113194,	10,	1726136392,	0),
(113195,	1,	1726136393,	3),
(113196,	5,	1726136394,	0),
(113197,	3,	1726136394,	239.6),
(113198,	2,	1726136429,	1.7),
(113199,	9,	1726136438,	3034.8),
(113200,	11,	1726136460,	-57.3994),
(113201,	12,	1726136460,	-151.887),
(113202,	6,	1726136460,	0),
(113203,	9,	1726136561,	3129.14),
(113204,	9,	1726136682,	3134.88),
(113205,	10,	1726136692,	0),
(113206,	1,	1726136693,	3.1),
(113207,	5,	1726136694,	0),
(113208,	3,	1726136694,	239.2),
(113209,	2,	1726136729,	1.6),
(113210,	11,	1726136760,	-65.5381),
(113211,	12,	1726136760,	-163.016),
(113212,	6,	1726136760,	0),
(113213,	9,	1726136804,	3066.96),
(113214,	9,	1726136925,	3171.4),
(113215,	10,	1726136992,	0),
(113216,	1,	1726136993,	3.1),
(113217,	5,	1726136994,	0),
(113218,	3,	1726136994,	245.8),
(113219,	2,	1726137029,	1.8),
(113220,	9,	1726137047,	3144.27),
(113221,	11,	1726137060,	-74.2894),
(113222,	12,	1726137060,	-172.095),
(113223,	6,	1726137060,	0),
(113224,	9,	1726137170,	3096.09),
(113225,	10,	1726137292,	0),
(113226,	9,	1726137293,	3122.18),
(113227,	1,	1726137293,	3.1),
(113228,	5,	1726137294,	0),
(113229,	3,	1726137294,	240.4),
(113230,	2,	1726137329,	1.7),
(113231,	11,	1726137360,	-83.8053),
(113232,	12,	1726137360,	-178.815),
(113233,	6,	1726137360,	0),
(113234,	9,	1726137416,	3060.43),
(113235,	9,	1726137537,	3102.22),
(113236,	10,	1726137592,	0),
(113237,	1,	1726137593,	2.9),
(113238,	5,	1726137594,	0),
(113239,	3,	1726137594,	243.3),
(113240,	2,	1726137629,	1.7),
(113241,	9,	1726137659,	3110.24),
(113242,	11,	1726137660,	-94.0982),
(113243,	12,	1726137660,	-183.326),
(113244,	6,	1726137660,	0),
(113245,	9,	1726137784,	3193.23),
(113246,	10,	1726137892,	0),
(113247,	1,	1726137893,	3.1),
(113248,	5,	1726137894,	0),
(113249,	3,	1726137894,	243.2),
(113250,	9,	1726137906,	3176.21),
(113251,	2,	1726137929,	1.6),
(113252,	11,	1726137960,	-104.835),
(113253,	12,	1726137960,	-186.266),
(113254,	6,	1726137960,	0),
(113255,	9,	1726138028,	3150.97),
(113256,	9,	1726138149,	4329.86),
(113257,	10,	1726138192,	0),
(113258,	1,	1726138193,	3),
(113259,	5,	1726138194,	0),
(113260,	3,	1726138194,	238.2),
(113261,	2,	1726138229,	1.6),
(113262,	11,	1726138260,	-114.831),
(113263,	12,	1726138260,	-188.655),
(113264,	6,	1726138260,	0),
(113265,	9,	1726138271,	4132.3),
(113266,	9,	1726138399,	3191.34),
(113267,	10,	1726138492,	0),
(113268,	1,	1726138493,	3.1),
(113269,	5,	1726138494,	0),
(113270,	3,	1726138494,	267.5),
(113271,	9,	1726138522,	3064.7),
(113272,	2,	1726138529,	1.7),
(113273,	11,	1726138560,	-123.22),
(113274,	12,	1726138560,	-191.656),
(113275,	6,	1726138560,	0),
(113276,	9,	1726138644,	2975.11),
(113277,	9,	1726138766,	3036.11),
(113278,	10,	1726138792,	0),
(113279,	1,	1726138793,	3),
(113280,	5,	1726138794,	0),
(113281,	3,	1726138794,	243.2),
(113282,	2,	1726138829,	1.7),
(113283,	11,	1726138860,	-130.47),
(113284,	12,	1726138860,	-196.221),
(113285,	6,	1726138860,	0),
(113286,	9,	1726138887,	3013.75),
(113287,	9,	1726139009,	3048.16),
(113288,	10,	1726139092,	0),
(113289,	1,	1726139093,	3.2),
(113290,	5,	1726139094,	0),
(113291,	3,	1726139094,	238.2),
(113292,	2,	1726139129,	1.6),
(113293,	9,	1726139131,	3098.88),
(113294,	11,	1726139160,	-137.549),
(113295,	12,	1726139160,	-202.802),
(113296,	6,	1726139160,	0),
(113297,	9,	1726139253,	3004.74),
(113298,	9,	1726139375,	3006.65),
(113299,	10,	1726139392,	0),
(113300,	1,	1726139393,	3.1),
(113301,	5,	1726139394,	0),
(113302,	3,	1726139394,	274.1),
(113303,	2,	1726139429,	1.7),
(113304,	11,	1726139460,	-145.236),
(113305,	12,	1726139460,	-211.187),
(113306,	6,	1726139460,	0),
(113307,	9,	1726139496,	3143.76),
(113308,	9,	1726139618,	2975.13),
(113309,	10,	1726139692,	0),
(113310,	1,	1726139693,	3.1),
(113311,	5,	1726139694,	0),
(113312,	3,	1726139694,	237.8),
(113313,	2,	1726139729,	1.8),
(113314,	9,	1726139740,	3129.64),
(113315,	11,	1726139760,	-153.722),
(113316,	12,	1726139760,	-220.527),
(113317,	6,	1726139760,	0),
(113318,	9,	1726139872,	2924.57),
(113319,	10,	1726139992,	0),
(113320,	1,	1726139993,	3.2),
(113321,	5,	1726139994,	0),
(113322,	3,	1726139994,	167.1),
(113323,	9,	1726139995,	3033.44),
(113324,	2,	1726140029,	1.7),
(113325,	11,	1726140060,	-162.488),
(113326,	12,	1726140060,	-229.542),
(113327,	6,	1726140060,	0),
(113328,	9,	1726140120,	2905.76),
(113329,	9,	1726140243,	3077.26),
(113330,	10,	1726140292,	0),
(113331,	1,	1726140293,	3),
(113332,	5,	1726140294,	0),
(113333,	3,	1726140294,	142.1),
(113334,	2,	1726140329,	1.7),
(113335,	11,	1726140360,	-170.469),
(113336,	12,	1726140360,	-236.97),
(113337,	6,	1726140360,	0),
(113338,	9,	1726140365,	2878.85),
(113339,	9,	1726140491,	3050.43),
(113340,	10,	1726140592,	0),
(113341,	1,	1726140593,	3.1),
(113342,	5,	1726140594,	0),
(113343,	3,	1726140594,	262.3),
(113344,	9,	1726140614,	3154.33),
(113345,	2,	1726140629,	1.6),
(113346,	11,	1726140660,	-176.502),
(113347,	12,	1726140660,	-242.22),
(113348,	6,	1726140660,	0),
(113349,	9,	1726140739,	3083.68),
(113350,	9,	1726140863,	3011.54),
(113351,	10,	1726140892,	0),
(113352,	1,	1726140893,	3),
(113353,	5,	1726140894,	0),
(113354,	3,	1726140894,	251.2),
(113355,	2,	1726140929,	1.5),
(113356,	11,	1726140960,	-180.056),
(113357,	12,	1726140960,	-246.259),
(113358,	6,	1726140960,	0),
(113359,	9,	1726140985,	3014.79),
(113360,	9,	1726141107,	2998.43),
(113361,	10,	1726141192,	0),
(113362,	1,	1726141193,	171.9),
(113363,	5,	1726141194,	0),
(113364,	3,	1726141194,	255.4),
(113365,	2,	1726141228,	1.6),
(113366,	9,	1726141235,	3300.7),
(113367,	11,	1726141260,	-181.672),
(113368,	12,	1726141260,	-251.891),
(113369,	6,	1726141260,	0),
(113370,	9,	1726141486,	3285.2),
(113371,	10,	1726141492,	0),
(113372,	1,	1726141493,	172),
(113373,	5,	1726141494,	0),
(113374,	3,	1726141494,	263.3),
(113375,	2,	1726141528,	1.9),
(113376,	11,	1726141560,	-180.787),
(113377,	12,	1726141560,	-260.004),
(113378,	6,	1726141560,	0),
(113379,	9,	1726141613,	3289.18),
(113380,	9,	1726141735,	3268.51),
(113381,	10,	1726141792,	0),
(113382,	1,	1726141793,	190),
(113383,	5,	1726141794,	0),
(113384,	3,	1726141794,	272.7),
(113385,	2,	1726141828,	1.7),
(113386,	9,	1726141858,	3324.54),
(113387,	11,	1726141860,	-176.52),
(113388,	12,	1726141860,	-269.931),
(113389,	6,	1726141860,	0),
(113390,	9,	1726141980,	3228.79),
(113391,	10,	1726142092,	0),
(113392,	1,	1726142093,	208.6),
(113393,	5,	1726142094,	0),
(113394,	3,	1726142094,	257.6),
(113395,	9,	1726142101,	3361.4),
(113396,	2,	1726142128,	1.8),
(113397,	11,	1726142160,	-168.638),
(113398,	12,	1726142160,	-280.698),
(113399,	6,	1726142160,	0),
(113400,	9,	1726142225,	3282.5),
(113401,	9,	1726142348,	3155.15),
(113402,	10,	1726142392,	0),
(113403,	1,	1726142393,	179),
(113404,	5,	1726142394,	0),
(113405,	3,	1726142394,	248.1),
(113406,	2,	1726142428,	1.8),
(113407,	11,	1726142460,	-157.722),
(113408,	12,	1726142460,	-291.414),
(113409,	6,	1726142460,	0),
(113410,	9,	1726142469,	3220.48),
(113411,	9,	1726142591,	3311.28),
(113412,	10,	1726142692,	0),
(113413,	1,	1726142693,	153.4),
(113414,	5,	1726142694,	0),
(113415,	3,	1726142694,	252.6),
(113416,	9,	1726142713,	3294.29),
(113417,	2,	1726142728,	1.8),
(113418,	11,	1726142760,	-145.13),
(113419,	12,	1726142760,	-301.912),
(113420,	6,	1726142760,	0),
(113421,	9,	1726142835,	3216.4),
(113422,	9,	1726142958,	3239.79),
(113423,	10,	1726142992,	0),
(113424,	1,	1726142993,	159.2),
(113425,	5,	1726142994,	0),
(113426,	3,	1726142994,	251.7),
(113427,	2,	1726143029,	1.6),
(113428,	11,	1726143060,	-132.775),
(113429,	12,	1726143060,	-312.256),
(113430,	6,	1726143060,	0),
(113431,	9,	1726143081,	3344.7),
(113432,	9,	1726143203,	3242.93),
(113433,	10,	1726143292,	0),
(113434,	1,	1726143293,	170),
(113435,	5,	1726143294,	0),
(113436,	3,	1726143294,	255.5),
(113437,	9,	1726143325,	3342.81),
(113438,	2,	1726143328,	1.7),
(113439,	11,	1726143360,	-122.695),
(113440,	12,	1726143360,	-322.649),
(113441,	6,	1726143360,	0),
(113442,	9,	1726143448,	3300.53),
(113443,	10,	1726143592,	0),
(113444,	1,	1726143593,	150.7),
(113445,	5,	1726143594,	0),
(113446,	3,	1726143594,	245.8),
(113447,	2,	1726143628,	1.8),
(113448,	11,	1726143660,	-116.433),
(113449,	12,	1726143660,	-333.423),
(113450,	6,	1726143660,	0),
(113451,	9,	1726143699,	3320.03),
(113452,	9,	1726143820,	3290.37),
(113453,	10,	1726143892,	0),
(113454,	1,	1726143893,	195.5),
(113455,	5,	1726143894,	0),
(113456,	3,	1726143894,	255.8),
(113457,	2,	1726143928,	1.6),
(113458,	11,	1726143960,	-114.222),
(113459,	12,	1726143960,	-344.691),
(113460,	6,	1726143960,	0),
(113461,	9,	1726144071,	3377.94),
(113462,	10,	1726144192,	0),
(113463,	1,	1726144193,	225.7),
(113464,	5,	1726144194,	0),
(113465,	3,	1726144194,	252.7),
(113466,	9,	1726144195,	3319.44),
(113467,	2,	1726144228,	1.6),
(113468,	11,	1726144260,	-114.07),
(113469,	12,	1726144260,	-355.864),
(113470,	6,	1726144260,	0),
(113471,	9,	1726144316,	3268.92),
(113472,	9,	1726144463,	3269.84),
(113473,	10,	1726144492,	0),
(113474,	1,	1726144493,	161.8),
(113475,	5,	1726144494,	0),
(113476,	3,	1726144494,	255.1),
(113477,	2,	1726144528,	1.7),
(113478,	11,	1726144560,	-113.67),
(113479,	12,	1726144560,	-365.55),
(113480,	6,	1726144560,	0),
(113481,	9,	1726144585,	3310.03),
(113482,	9,	1726144708,	3227.47),
(113483,	10,	1726144792,	0),
(113484,	1,	1726144793,	211.3),
(113485,	5,	1726144794,	0),
(113486,	3,	1726144794,	253.3),
(113487,	2,	1726144828,	1.8),
(113488,	9,	1726144829,	3269.71),
(113489,	11,	1726144860,	-113.031),
(113490,	12,	1726144860,	-373.002),
(113491,	6,	1726144860,	0),
(113492,	9,	1726144951,	3307.08),
(113493,	9,	1726145074,	3178.83),
(113494,	10,	1726145092,	0),
(113495,	1,	1726145093,	180.6),
(113496,	5,	1726145094,	0),
(113497,	3,	1726145094,	250.9),
(113498,	2,	1726145128,	1.7),
(113499,	11,	1726145160,	-113.028),
(113500,	12,	1726145160,	-378.329),
(113501,	6,	1726145160,	0),
(113502,	9,	1726145325,	3226.81),
(113503,	10,	1726145392,	0),
(113504,	1,	1726145393,	190.6),
(113505,	5,	1726145394,	0),
(113506,	3,	1726145394,	240.2),
(113507,	2,	1726145428,	1.7),
(113508,	9,	1726145447,	3220.41),
(113509,	11,	1726145460,	-114.694),
(113510,	12,	1726145460,	-381.982),
(113511,	6,	1726145460,	0),
(113512,	9,	1726145570,	3240.18),
(113513,	10,	1726145692,	0),
(113514,	1,	1726145693,	225.1),
(113515,	5,	1726145694,	0),
(113516,	3,	1726145694,	238.9),
(113517,	2,	1726145728,	1.8),
(113518,	11,	1726145760,	-118.779),
(113519,	12,	1726145760,	-384.375),
(113520,	6,	1726145760,	0),
(113521,	9,	1726145765,	3309.07),
(113522,	9,	1726145887,	3230.92),
(113523,	10,	1726145992,	0),
(113524,	1,	1726145993,	220.8),
(113525,	5,	1726145994,	0),
(113526,	3,	1726145994,	228.3),
(113527,	9,	1726146011,	3241.53),
(113528,	2,	1726146028,	1.7),
(113529,	11,	1726146060,	-125.486),
(113530,	12,	1726146060,	-385.663),
(113531,	6,	1726146060,	0),
(113532,	9,	1726146133,	4596.33),
(113533,	9,	1726146260,	3170.23),
(113534,	10,	1726146292,	0),
(113535,	1,	1726146293,	193.1),
(113536,	5,	1726146294,	0),
(113537,	3,	1726146294,	228.9),
(113538,	2,	1726146328,	1.7),
(113539,	11,	1726146360,	-134.396),
(113540,	12,	1726146360,	-385.676),
(113541,	6,	1726146360,	0),
(113542,	9,	1726146383,	3110.6),
(113543,	9,	1726146506,	3186.76),
(113544,	10,	1726146592,	0),
(113545,	1,	1726146593,	178.8),
(113546,	5,	1726146594,	0),
(113547,	3,	1726146594,	243.1),
(113548,	2,	1726146629,	2),
(113549,	9,	1726146630,	3271.26),
(113550,	11,	1726146660,	-144.58),
(113551,	12,	1726146660,	-384.013),
(113552,	6,	1726146660,	0),
(113553,	9,	1726146753,	3256.96),
(113554,	9,	1726146875,	3166.87),
(113555,	10,	1726146892,	0),
(113556,	1,	1726146893,	177.1),
(113557,	5,	1726146894,	0),
(113558,	3,	1726146894,	254.4),
(113559,	2,	1726146928,	1.7),
(113560,	11,	1726146960,	-154.896),
(113561,	12,	1726146960,	-380.283),
(113562,	6,	1726146960,	0),
(113563,	9,	1726146997,	3165.77),
(113564,	9,	1726147127,	3202.7),
(113565,	10,	1726147192,	0),
(113566,	1,	1726147193,	171.7),
(113567,	5,	1726147194,	0),
(113568,	3,	1726147194,	254.2),
(113569,	2,	1726147228,	1.7),
(113570,	11,	1726147260,	-164.473),
(113571,	12,	1726147260,	-374.515),
(113572,	6,	1726147260,	0),
(113573,	9,	1726147304,	3146),
(113574,	9,	1726147422,	3197.28),
(113575,	10,	1726147492,	0),
(113576,	1,	1726147493,	170.6),
(113577,	5,	1726147494,	0),
(113578,	3,	1726147494,	266.7),
(113579,	2,	1726147528,	1.7),
(113580,	9,	1726147551,	3157.01),
(113581,	11,	1726147560,	-172.869),
(113582,	12,	1726147560,	-367.027),
(113583,	6,	1726147560,	0),
(113584,	9,	1726147676,	3217.48),
(113585,	10,	1726147792,	0),
(113586,	1,	1726147793,	171.5),
(113587,	5,	1726147794,	0),
(113588,	3,	1726147794,	239.1),
(113589,	9,	1726147799,	3209.79),
(113590,	2,	1726147828,	1.7),
(113591,	11,	1726147860,	-179.016),
(113592,	12,	1726147860,	-357.746),
(113593,	6,	1726147860,	0),
(113594,	9,	1726147922,	3201.16),
(113595,	10,	1726148092,	0),
(113596,	1,	1726148093,	209.8),
(113597,	5,	1726148094,	0),
(113598,	3,	1726148094,	237.2),
(113599,	2,	1726148128,	1.7),
(113600,	11,	1726148160,	-181.946),
(113601,	12,	1726148160,	-347.812),
(113602,	6,	1726148160,	0),
(113603,	10,	1726148392,	0),
(113604,	1,	1726148393,	167.3),
(113605,	5,	1726148394,	0),
(113606,	3,	1726148394,	243.4),
(113607,	2,	1726148428,	1.9),
(113608,	11,	1726148460,	-181.258),
(113609,	12,	1726148460,	-338.98),
(113610,	6,	1726148460,	0),
(113611,	9,	1726148672,	3165.57),
(113612,	10,	1726148692,	0),
(113613,	1,	1726148693,	217.5),
(113614,	5,	1726148694,	0),
(113615,	3,	1726148694,	246),
(113616,	2,	1726148728,	1.7),
(113617,	11,	1726148760,	-177.249),
(113618,	12,	1726148760,	-332.807),
(113619,	6,	1726148760,	0),
(113620,	9,	1726148922,	3218.45),
(113621,	10,	1726148992,	0),
(113622,	1,	1726148993,	202.6),
(113623,	5,	1726148994,	0),
(113624,	3,	1726148994,	245.1),
(113625,	2,	1726149028,	1.6),
(113626,	11,	1726149060,	-170.887),
(113627,	12,	1726149060,	-330.133),
(113628,	6,	1726149060,	0),
(113629,	10,	1726149292,	0),
(113630,	1,	1726149293,	156.7),
(113631,	5,	1726149294,	0),
(113632,	3,	1726149294,	246.6),
(113633,	2,	1726149328,	1.7),
(113634,	11,	1726149360,	-163.63),
(113635,	12,	1726149360,	-330.864),
(113636,	6,	1726149360,	0),
(113637,	10,	1726149592,	0),
(113638,	1,	1726149593,	158.6),
(113639,	5,	1726149594,	0),
(113640,	3,	1726149594,	244),
(113641,	2,	1726149628,	1.6),
(113642,	11,	1726149660,	-157.087),
(113643,	12,	1726149660,	-334.055),
(113644,	6,	1726149660,	0),
(113645,	9,	1726149710,	3247.24),
(113646,	9,	1726149832,	3349.14),
(113647,	10,	1726149892,	0),
(113648,	1,	1726149893,	226.1),
(113649,	5,	1726149894,	0),
(113650,	3,	1726149894,	258.9),
(113651,	2,	1726149928,	1.7),
(113652,	11,	1726149960,	-152.533),
(113653,	12,	1726149960,	-338.283),
(113654,	6,	1726149960,	0),
(113655,	10,	1726150192,	0),
(113656,	1,	1726150193,	152.6),
(113657,	5,	1726150194,	0),
(113658,	3,	1726150194,	264.1),
(113659,	9,	1726150204,	3373.38),
(113660,	2,	1726150228,	1.8),
(113661,	11,	1726150260,	-150.262),
(113662,	12,	1726150260,	-342.332),
(113663,	6,	1726150260,	0),
(113664,	9,	1726150327,	3355.85),
(113665,	9,	1726150452,	3215.49),
(113666,	10,	1726150492,	0),
(113667,	1,	1726150493,	166.6),
(113668,	5,	1726150494,	0),
(113669,	3,	1726150494,	289.8),
(113670,	2,	1726150528,	1.8),
(113671,	11,	1726150560,	-149.184),
(113672,	12,	1726150560,	-346.212),
(113673,	6,	1726150560,	0),
(113674,	9,	1726150578,	3275.34),
(113675,	9,	1726150701,	3232.98),
(113676,	10,	1726150792,	0),
(113677,	1,	1726150793,	154.6),
(113678,	5,	1726150794,	0),
(113679,	3,	1726150794,	256),
(113680,	9,	1726150825,	3224.8),
(113681,	2,	1726150828,	1.5),
(113682,	11,	1726150860,	-150.183),
(113683,	12,	1726150860,	-351.468),
(113684,	6,	1726150860,	0),
(113685,	9,	1726150948,	3300.17),
(113686,	9,	1726151070,	3131.75),
(113687,	10,	1726151092,	2302.2),
(113688,	1,	1726151093,	222.2),
(113689,	5,	1726151094,	0),
(113690,	3,	1726151094,	245.1),
(113691,	2,	1726151128,	1.6),
(113692,	11,	1726151160,	-154.417),
(113693,	12,	1726151160,	-357.881),
(113694,	6,	1726151160,	0),
(113695,	9,	1726151200,	5517.31),
(113696,	9,	1726151353,	5466.32),
(113697,	10,	1726151392,	2323.2),
(113698,	1,	1726151393,	177.2),
(113699,	5,	1726151394,	0),
(113700,	3,	1726151394,	253.5),
(113701,	2,	1726151428,	1.9),
(113702,	11,	1726151460,	-161.343),
(113703,	12,	1726151460,	-363.467),
(113704,	6,	1726151460,	0),
(113705,	9,	1726151473,	5420.48),
(113706,	9,	1726151606,	5382.13),
(113707,	10,	1726151692,	2335.5),
(113708,	1,	1726151693,	167.7),
(113709,	5,	1726151694,	0),
(113710,	3,	1726151694,	245.4),
(113711,	2,	1726151728,	1.8),
(113712,	9,	1726151757,	5467.99),
(113713,	11,	1726151760,	-169.599),
(113714,	12,	1726151760,	-365.937),
(113715,	6,	1726151760,	0),
(113716,	10,	1726151992,	2343.6),
(113717,	1,	1726151993,	192.6),
(113718,	5,	1726151994,	0),
(113719,	3,	1726151994,	70.5),
(113720,	9,	1726152009,	5341.37),
(113721,	2,	1726152028,	1.6),
(113722,	11,	1726152060,	-177.712),
(113723,	12,	1726152060,	-363.692),
(113724,	6,	1726152060,	0),
(113725,	9,	1726152130,	5473.13),
(113726,	9,	1726152275,	5369.68),
(113727,	10,	1726152291,	2352.1),
(113728,	1,	1726152293,	164.6),
(113729,	5,	1726152294,	0),
(113730,	3,	1726152294,	43),
(113731,	2,	1726152328,	1.7),
(113732,	11,	1726152360,	-184.571),
(113733,	12,	1726152360,	-356.349),
(113734,	6,	1726152360,	0),
(113735,	9,	1726152395,	5277.96),
(113736,	9,	1726152528,	5397.53),
(113737,	10,	1726152591,	2353),
(113738,	1,	1726152593,	160.1),
(113739,	5,	1726152594,	0),
(113740,	3,	1726152594,	43.8),
(113741,	2,	1726152628,	1.6),
(113742,	9,	1726152651,	5197.15),
(113743,	11,	1726152660,	-189.683),
(113744,	12,	1726152660,	-344.8),
(113745,	6,	1726152660,	0),
(113746,	9,	1726152774,	5377.79),
(113747,	10,	1726152892,	2341),
(113748,	1,	1726152893,	153.7),
(113749,	5,	1726152894,	0),
(113750,	3,	1726152894,	43.6),
(113751,	9,	1726152896,	5252.45),
(113752,	2,	1726152928,	1.7),
(113753,	11,	1726152960,	-193.199),
(113754,	12,	1726152960,	-330.799),
(113755,	6,	1726152960,	0),
(113756,	9,	1726153018,	5242.42),
(113757,	9,	1726153139,	5410.71),
(113758,	10,	1726153191,	2336.6),
(113759,	1,	1726153193,	198.8),
(113760,	5,	1726153194,	0),
(113761,	3,	1726153194,	43),
(113762,	2,	1726153228,	1.8),
(113763,	11,	1726153260,	-195.709),
(113764,	12,	1726153260,	-316.071),
(113765,	6,	1726153260,	0),
(113766,	9,	1726153263,	5206.86),
(113767,	9,	1726153390,	5468.85),
(113768,	10,	1726153491,	2337.6),
(113769,	1,	1726153493,	199.3),
(113770,	5,	1726153494,	0),
(113771,	3,	1726153494,	42.8),
(113772,	9,	1726153512,	5423.18),
(113773,	2,	1726153528,	1.5),
(113774,	11,	1726153560,	-197.814),
(113775,	12,	1726153560,	-300.976),
(113776,	6,	1726153560,	0),
(113777,	9,	1726153635,	5416.05),
(113778,	9,	1726153757,	5217.22),
(113779,	10,	1726153791,	2319.2),
(113780,	1,	1726153793,	198.7),
(113781,	5,	1726153794,	0),
(113782,	3,	1726153794,	34.6),
(113783,	2,	1726153828,	1.7),
(113784,	11,	1726153860,	-199.798),
(113785,	12,	1726153860,	-285.027),
(113786,	6,	1726153860,	0),
(113787,	9,	1726153879,	5465.4),
(113788,	9,	1726154003,	5470.84),
(113789,	10,	1726154091,	2361),
(113790,	1,	1726154093,	154.9),
(113791,	5,	1726154094,	0),
(113792,	3,	1726154094,	34.6),
(113793,	9,	1726154125,	5312.53),
(113794,	2,	1726154128,	1.7),
(113795,	11,	1726154160,	-202.111),
(113796,	12,	1726154160,	-269.306),
(113797,	6,	1726154160,	0),
(113798,	9,	1726154250,	5410.74),
(113799,	9,	1726154373,	5239.37),
(113800,	10,	1726154391,	2352.7),
(113801,	1,	1726154393,	161.7),
(113802,	5,	1726154394,	0),
(113803,	3,	1726154394,	34),
(113804,	2,	1726154428,	1.7),
(113805,	11,	1726154460,	-205.248),
(113806,	12,	1726154460,	-254.231),
(113807,	6,	1726154460,	0),
(113808,	9,	1726154496,	5321.21),
(113809,	9,	1726154617,	5319.65),
(113810,	10,	1726154691,	2335.8),
(113811,	1,	1726154693,	228.7),
(113812,	5,	1726154694,	0),
(113813,	3,	1726154694,	34.4),
(113814,	2,	1726154728,	1.6),
(113815,	9,	1726154739,	5322.84),
(113816,	11,	1726154760,	-209.362),
(113817,	12,	1726154760,	-239.589),
(113818,	6,	1726154760,	0),
(113819,	9,	1726154861,	2810.89),
(113820,	9,	1726154983,	2913.14),
(113821,	10,	1726154991,	2360.9),
(113822,	1,	1726154993,	202.4),
(113823,	5,	1726154994,	0),
(113824,	3,	1726154994,	130.7),
(113825,	2,	1726155028,	1.7),
(113826,	11,	1726155060,	-214.054),
(113827,	12,	1726155060,	-224.889),
(113828,	6,	1726155060,	0),
(113829,	9,	1726155106,	2917.55),
(113830,	9,	1726155227,	932.023),
(113831,	10,	1726155291,	0),
(113832,	1,	1726155293,	150),
(113833,	5,	1726155294,	0),
(113834,	3,	1726155294,	477.6),
(113835,	2,	1726155328,	1.7),
(113836,	9,	1726155350,	846.204),
(113837,	11,	1726155360,	-218.363),
(113838,	12,	1726155360,	-209.634),
(113839,	6,	1726155360,	0),
(113840,	9,	1726155476,	793.879),
(113841,	10,	1726155591,	0),
(113842,	1,	1726155593,	180.9),
(113843,	5,	1726155594,	0),
(113844,	3,	1726155594,	336.2),
(113845,	9,	1726155598,	757.702),
(113846,	2,	1726155628,	1.8),
(113847,	11,	1726155660,	-220.931),
(113848,	12,	1726155660,	-193.505),
(113849,	6,	1726155660,	0),
(113850,	9,	1726155720,	847.028),
(113851,	9,	1726155841,	683.992),
(113852,	10,	1726155891,	0),
(113853,	1,	1726155893,	35.9),
(113854,	5,	1726155894,	0),
(113855,	3,	1726155894,	459.9),
(113856,	2,	1726155928,	1.6),
(113857,	11,	1726155960,	-220.36),
(113858,	12,	1726155960,	-176.469),
(113859,	6,	1726155960,	0),
(113860,	9,	1726155963,	729.954),
(113861,	9,	1726156085,	1970.66),
(113862,	10,	1726156191,	0),
(113863,	1,	1726156193,	3.2),
(113864,	5,	1726156194,	0),
(113865,	3,	1726156194,	488.8),
(113866,	9,	1726156206,	1943.69),
(113867,	2,	1726156228,	1.7),
(113868,	11,	1726156260,	-215.754),
(113869,	12,	1726156260,	-158.794),
(113870,	6,	1726156260,	0),
(113871,	9,	1726156329,	1996.17),
(113872,	9,	1726156450,	2022.75),
(113873,	10,	1726156491,	0),
(113874,	1,	1726156493,	3.4),
(113875,	5,	1726156494,	0),
(113876,	3,	1726156494,	477.7),
(113877,	2,	1726156528,	1.8),
(113878,	11,	1726156560,	-207.451),
(113879,	12,	1726156560,	-140.99),
(113880,	6,	1726156560,	0),
(113881,	9,	1726156573,	1962.54),
(113882,	9,	1726156696,	1950.21),
(113883,	10,	1726156791,	0),
(113884,	1,	1726156793,	3.5),
(113885,	5,	1726156794,	0),
(113886,	3,	1726156794,	458.4),
(113887,	9,	1726156818,	1969.06),
(113888,	11,	1726156860,	-197.378),
(113889,	12,	1726156860,	-123.415),
(113890,	6,	1726156860,	0),
(113891,	9,	1726156940,	2186.79),
(113892,	10,	1726157091,	0),
(113893,	1,	1726157093,	3.6),
(113894,	5,	1726157094,	0),
(113895,	3,	1726157094,	467.5),
(113896,	2,	1726157128,	1.5),
(113897,	11,	1726157160,	-186.067),
(113898,	12,	1726157160,	-105.357),
(113899,	6,	1726157160,	0),
(113900,	9,	1726157192,	3972.81),
(113901,	9,	1726157314,	3991.35),
(113902,	10,	1726157391,	2358.3),
(113903,	1,	1726157393,	3.5),
(113904,	5,	1726157394,	0),
(113905,	3,	1726157394,	203.5),
(113906,	2,	1726157428,	1.8),
(113907,	9,	1726157448,	2723.2),
(113908,	11,	1726157460,	-173.364),
(113909,	12,	1726157460,	-87.3836),
(113910,	6,	1726157460,	0),
(113911,	10,	1726157691,	2448.3),
(113912,	1,	1726157693,	3.5),
(113913,	5,	1726157694,	0),
(113914,	3,	1726157694,	202.5),
(113915,	9,	1726157700,	2657.66),
(113916,	2,	1726157728,	1.7),
(113917,	11,	1726157760,	-159.465),
(113918,	12,	1726157760,	-70.9881),
(113919,	6,	1726157760,	0),
(113920,	9,	1726157823,	2615.39),
(113921,	9,	1726157945,	2673.23),
(113922,	10,	1726157991,	2425),
(113923,	1,	1726157993,	3.4),
(113924,	5,	1726157994,	0),
(113925,	3,	1726157994,	198.4),
(113926,	2,	1726158028,	1.6),
(113927,	11,	1726158060,	-144.805),
(113928,	12,	1726158060,	-57.435),
(113929,	6,	1726158060,	0),
(113930,	9,	1726158068,	2770.47),
(113931,	9,	1726158190,	2728.32),
(113932,	10,	1726158291,	2088.8),
(113933,	1,	1726158293,	3.4),
(113934,	5,	1726158294,	0),
(113935,	3,	1726158294,	464.8),
(113936,	9,	1726158313,	2799.67),
(113937,	2,	1726158328,	1.5),
(113938,	11,	1726158360,	-129.95),
(113939,	12,	1726158360,	-47.1306),
(113940,	6,	1726158360,	0),
(113941,	9,	1726158435,	2915.04),
(113942,	9,	1726158558,	2798.45),
(113943,	10,	1726158591,	2099),
(113944,	1,	1726158593,	3.4),
(113945,	5,	1726158594,	0),
(113946,	3,	1726158594,	451.8),
(113947,	2,	1726158628,	1.8),
(113948,	11,	1726158660,	-115.492),
(113949,	12,	1726158660,	-39.4342),
(113950,	6,	1726158660,	0),
(113951,	9,	1726158680,	2736.89),
(113952,	9,	1726158802,	3003.44),
(113953,	10,	1726158891,	2364.1),
(113954,	1,	1726158893,	3.3),
(113955,	5,	1726158894,	0),
(113956,	3,	1726158894,	478.8),
(113957,	9,	1726158923,	2866.6),
(113958,	2,	1726158928,	1.7),
(113959,	11,	1726158960,	-101.942),
(113960,	12,	1726158960,	-32.8968),
(113961,	6,	1726158960,	0),
(113962,	9,	1726159046,	2731.38),
(113963,	9,	1726159169,	2746.87),
(113964,	10,	1726159191,	2349.7),
(113965,	1,	1726159193,	3.6),
(113966,	5,	1726159194,	0),
(113967,	3,	1726159194,	200.2),
(113968,	2,	1726159228,	1.7),
(113969,	11,	1726159260,	-89.6277),
(113970,	12,	1726159260,	-25.8915),
(113971,	6,	1726159260,	0),
(113972,	9,	1726159291,	2672.29),
(113973,	9,	1726159412,	2666.42),
(113974,	10,	1726159491,	2460.7),
(113975,	1,	1726159493,	3.6),
(113976,	5,	1726159494,	0),
(113977,	3,	1726159494,	201.7),
(113978,	2,	1726159528,	1.6),
(113979,	9,	1726159536,	2674.49),
(113980,	11,	1726159560,	-78.5929),
(113981,	12,	1726159560,	-17.5735),
(113982,	6,	1726159560,	0),
(113983,	9,	1726159658,	2642.58),
(113984,	9,	1726159779,	2646.12),
(113985,	10,	1726159791,	2446.4),
(113986,	1,	1726159793,	3.4),
(113987,	5,	1726159794,	0),
(113988,	3,	1726159794,	200.2),
(113989,	2,	1726159828,	1.6),
(113990,	11,	1726159860,	-68.4711),
(113991,	12,	1726159860,	-9.00474),
(113992,	6,	1726159860,	0),
(113993,	9,	1726159902,	2667.04),
(113994,	9,	1726160023,	2763.65),
(113995,	10,	1726160091,	2355.1),
(113996,	1,	1726160093,	3.4),
(113997,	5,	1726160094,	0),
(113998,	3,	1726160094,	200),
(113999,	2,	1726160128,	1.7),
(114000,	9,	1726160145,	2624.38),
(114001,	11,	1726160160,	-57.8062),
(114002,	12,	1726160160,	-1.00609),
(114003,	6,	1726160160,	0),
(114004,	9,	1726160267,	2631.95),
(114005,	9,	1726160389,	2638.88),
(114006,	10,	1726160391,	2350.4),
(114007,	1,	1726160393,	3.5),
(114008,	5,	1726160394,	0),
(114009,	3,	1726160394,	211.4),
(114010,	2,	1726160428,	1.7),
(114011,	11,	1726160460,	-45.3104),
(114012,	12,	1726160460,	-7.87643),
(114013,	6,	1726160460,	0),
(114014,	9,	1726160511,	2556.81),
(114015,	9,	1726160633,	2672.53),
(114016,	10,	1726160691,	2446.6),
(114017,	1,	1726160693,	3.5),
(114018,	5,	1726160694,	0),
(114019,	3,	1726160694,	33.7),
(114020,	2,	1726160728,	1.7),
(114021,	9,	1726160757,	2682.39),
(114022,	11,	1726160760,	-31.1669),
(114023,	12,	1726160760,	-18.4577),
(114024,	6,	1726160760,	0),
(114025,	9,	1726160879,	2622.4),
(114026,	10,	1726160991,	2454.3),
(114027,	1,	1726160993,	3.5),
(114028,	5,	1726160994,	0),
(114029,	3,	1726160994,	9),
(114030,	9,	1726161002,	2609.06),
(114031,	2,	1726161028,	1.8),
(114032,	11,	1726161060,	-16.402),
(114033,	12,	1726161060,	-30.589),
(114034,	6,	1726161060,	0),
(114035,	9,	1726161130,	2577.77),
(114036,	9,	1726161263,	2551.13),
(114037,	10,	1726161291,	2444.4),
(114038,	1,	1726161293,	3.5),
(114039,	5,	1726161294,	0),
(114040,	3,	1726161294,	8.5),
(114041,	2,	1726161328,	1.9),
(114042,	11,	1726161360,	-2.30266),
(114043,	12,	1726161360,	-43.27),
(114044,	6,	1726161360,	0),
(114045,	9,	1726161387,	2538.93),
(114046,	9,	1726161509,	461.646),
(114047,	10,	1726161591,	0),
(114048,	1,	1726161593,	3.6),
(114049,	5,	1726161594,	0),
(114050,	3,	1726161594,	8.5),
(114051,	2,	1726161628,	1.6),
(114052,	9,	1726161632,	204.04),
(114053,	11,	1726161660,	-10.0168),
(114054,	12,	1726161660,	-54.9476),
(114055,	6,	1726161660,	0),
(114056,	9,	1726161753,	205.945),
(114057,	9,	1726161877,	202.391),
(114058,	10,	1726161891,	0),
(114059,	1,	1726161893,	3.7),
(114060,	5,	1726161894,	0),
(114061,	3,	1726161894,	8.7),
(114062,	2,	1726161928,	1.5),
(114063,	11,	1726161960,	-19.8976),
(114064,	12,	1726161960,	-63.9544),
(114065,	6,	1726161960,	0),
(114066,	9,	1726162000,	222.029),
(114067,	9,	1726162123,	227.201),
(114068,	10,	1726162191,	0),
(114069,	1,	1726162193,	3.6),
(114070,	5,	1726162194,	0),
(114071,	3,	1726162194,	8.6),
(114072,	2,	1726162228,	1.8),
(114073,	9,	1726162244,	223.042),
(114074,	11,	1726162260,	-27.2703),
(114075,	12,	1726162260,	-69.0312),
(114076,	6,	1726162260,	0),
(114077,	9,	1726162366,	244.566),
(114078,	9,	1726162487,	244.975),
(114079,	10,	1726162491,	0),
(114080,	1,	1726162493,	3.7),
(114081,	5,	1726162494,	0),
(114082,	3,	1726162494,	9),
(114083,	2,	1726162528,	1.7),
(114084,	11,	1726162560,	-32.6394),
(114085,	12,	1726162560,	-69.8764),
(114086,	6,	1726162560,	0),
(114087,	9,	1726162739,	243.943),
(114088,	10,	1726162791,	0),
(114089,	1,	1726162793,	3.5),
(114090,	5,	1726162794,	0),
(114091,	3,	1726162794,	8.5),
(114092,	2,	1726162828,	1.9),
(114093,	11,	1726162860,	-36.9171),
(114094,	12,	1726162860,	-67.6622),
(114095,	6,	1726162860,	0),
(114096,	9,	1726162862,	225.287),
(114097,	9,	1726162984,	221.928),
(114098,	10,	1726163092,	0),
(114099,	1,	1726163093,	3.6),
(114100,	5,	1726163094,	0),
(114101,	3,	1726163094,	8.5),
(114102,	9,	1726163107,	218.524),
(114103,	2,	1726163128,	1.8),
(114104,	11,	1726163160,	-40.9289),
(114105,	12,	1726163160,	-64.8116),
(114106,	6,	1726163160,	0),
(114107,	9,	1726163230,	208.671),
(114108,	9,	1726163351,	218.295),
(114109,	10,	1726163391,	0),
(114110,	1,	1726163393,	3.5),
(114111,	5,	1726163394,	0),
(114112,	3,	1726163394,	8.8),
(114113,	2,	1726163428,	1.9),
(114114,	11,	1726163460,	-44.946),
(114115,	12,	1726163460,	-62.1863),
(114116,	6,	1726163460,	0),
(114117,	9,	1726163473,	215.448),
(114118,	9,	1726163595,	215.735),
(114119,	10,	1726163691,	0),
(114120,	1,	1726163693,	3.6),
(114121,	5,	1726163694,	0),
(114122,	3,	1726163694,	9.1),
(114123,	9,	1726163717,	210.421),
(114124,	2,	1726163728,	1.6),
(114125,	11,	1726163760,	-49.5672),
(114126,	12,	1726163760,	-59.4798),
(114127,	6,	1726163760,	0),
(114128,	9,	1726163839,	211.582),
(114129,	9,	1726163962,	217.155),
(114130,	10,	1726163991,	0),
(114131,	1,	1726163993,	3.4),
(114132,	5,	1726163994,	0),
(114133,	3,	1726163994,	8.4),
(114134,	2,	1726164028,	1.6),
(114135,	11,	1726164060,	-55.4724),
(114136,	12,	1726164060,	-56.1763),
(114137,	6,	1726164060,	0),
(114138,	9,	1726164083,	224.414),
(114139,	9,	1726164211,	226.732),
(114140,	10,	1726164291,	0),
(114141,	1,	1726164293,	3.4),
(114142,	5,	1726164294,	0),
(114143,	3,	1726164294,	8.5),
(114144,	2,	1726164328,	1.8),
(114145,	9,	1726164333,	219.81),
(114146,	11,	1726164360,	-63.032),
(114147,	12,	1726164360,	-51.9262),
(114148,	6,	1726164360,	0),
(114149,	9,	1726164456,	220.186),
(114150,	9,	1726164579,	221.639),
(114151,	10,	1726164591,	0),
(114152,	1,	1726164592,	3.4),
(114153,	5,	1726164594,	0),
(114154,	3,	1726164594,	8.6),
(114155,	2,	1726164628,	1.8),
(114156,	11,	1726164660,	-72.0995),
(114157,	12,	1726164660,	-46.7023),
(114158,	6,	1726164660,	0),
(114159,	9,	1726164701,	206.227),
(114160,	9,	1726164824,	222.564),
(114161,	10,	1726164891,	0),
(114162,	1,	1726164892,	3.6),
(114163,	5,	1726164894,	0),
(114164,	3,	1726164894,	8.6),
(114165,	2,	1726164928,	1.8),
(114166,	9,	1726164948,	211.627),
(114167,	11,	1726164960,	-81.9846),
(114168,	12,	1726164960,	-40.7901),
(114169,	6,	1726164960,	0),
(114170,	9,	1726165070,	210.125),
(114171,	10,	1726165191,	0),
(114172,	9,	1726165192,	215.766),
(114173,	1,	1726165192,	3.3),
(114174,	5,	1726165194,	0),
(114175,	3,	1726165194,	8.6),
(114176,	2,	1726165228,	1.6),
(114177,	11,	1726165260,	-91.6082),
(114178,	12,	1726165260,	-34.6636),
(114179,	6,	1726165260,	0),
(114180,	9,	1726165315,	212.837),
(114181,	9,	1726165438,	218.186),
(114182,	10,	1726165491,	0),
(114183,	1,	1726165492,	3.6),
(114184,	5,	1726165494,	0),
(114185,	3,	1726165494,	9),
(114186,	2,	1726165528,	1.7),
(114187,	11,	1726165560,	-99.8395),
(114188,	12,	1726165560,	-28.8023),
(114189,	6,	1726165560,	0),
(114190,	9,	1726165560,	217.797),
(114191,	9,	1726165682,	210.66),
(114192,	10,	1726165791,	0),
(114193,	1,	1726165792,	3.4),
(114194,	5,	1726165794,	0),
(114195,	3,	1726165794,	8.5),
(114196,	9,	1726165805,	212.31),
(114197,	2,	1726165828,	1.6),
(114198,	11,	1726165860,	-106.014),
(114199,	12,	1726165860,	-23.4967),
(114200,	6,	1726165860,	0),
(114201,	9,	1726165928,	208.923),
(114202,	9,	1726166049,	197.905),
(114203,	10,	1726166091,	0),
(114204,	1,	1726166092,	3.4),
(114205,	5,	1726166094,	0),
(114206,	3,	1726166094,	8.6),
(114207,	2,	1726166128,	1.7),
(114208,	11,	1726166160,	-110.465),
(114209,	12,	1726166160,	-18.6538),
(114210,	6,	1726166160,	0),
(114211,	9,	1726166171,	197.337),
(114212,	9,	1726166293,	196.551),
(114213,	10,	1726166391,	0),
(114214,	1,	1726166392,	3.6),
(114215,	5,	1726166394,	0),
(114216,	3,	1726166394,	8.7),
(114217,	9,	1726166415,	195.907),
(114218,	2,	1726166428,	1.8),
(114219,	11,	1726166460,	-112.641),
(114220,	12,	1726166460,	-13.5921),
(114221,	6,	1726166460,	0),
(114222,	9,	1726166538,	201.582),
(114223,	9,	1726166660,	195.234),
(114224,	10,	1726166691,	0),
(114225,	1,	1726166692,	3.5),
(114226,	5,	1726166694,	0),
(114227,	3,	1726166694,	8.6),
(114228,	2,	1726166728,	1.6),
(114229,	11,	1726166760,	-111.422),
(114230,	12,	1726166760,	-8.22634),
(114231,	6,	1726166760,	0),
(114232,	9,	1726166783,	198.407),
(114233,	9,	1726166906,	198.599),
(114234,	10,	1726166991,	0),
(114235,	1,	1726166992,	3.5),
(114236,	5,	1726166994,	0),
(114237,	3,	1726166994,	8.6),
(114238,	9,	1726167027,	192.937),
(114239,	2,	1726167028,	1.7),
(114240,	11,	1726167060,	-106.798),
(114241,	12,	1726167060,	-3.14365),
(114242,	6,	1726167060,	0),
(114243,	9,	1726167149,	190.103),
(114244,	9,	1726167272,	197.904),
(114245,	10,	1726167291,	0),
(114246,	1,	1726167292,	3.6),
(114247,	5,	1726167294,	0),
(114248,	3,	1726167294,	9.1),
(114249,	2,	1726167328,	1.7),
(114250,	11,	1726167360,	-99.5896),
(114251,	12,	1726167360,	-1.02573),
(114252,	6,	1726167360,	0),
(114253,	9,	1726167394,	189.601),
(114254,	9,	1726167516,	191.988),
(114255,	10,	1726167591,	0),
(114256,	1,	1726167592,	3.4),
(114257,	5,	1726167594,	0),
(114258,	3,	1726167594,	8.4),
(114259,	2,	1726167628,	1.6),
(114260,	9,	1726167638,	187.738),
(114261,	11,	1726167660,	-91.1216),
(114262,	12,	1726167660,	-3.9169),
(114263,	6,	1726167660,	0),
(114264,	9,	1726167761,	189.659),
(114265,	9,	1726167883,	196.618),
(114266,	10,	1726167891,	0),
(114267,	1,	1726167892,	3.4),
(114268,	5,	1726167894,	0),
(114269,	3,	1726167894,	8.5),
(114270,	2,	1726167928,	1.7),
(114271,	11,	1726167960,	-82.8862),
(114272,	12,	1726167960,	-5.49981),
(114273,	6,	1726167960,	0),
(114274,	9,	1726168004,	206.684),
(114275,	9,	1726168127,	207.81),
(114276,	10,	1726168191,	0),
(114277,	1,	1726168192,	3.4),
(114278,	5,	1726168194,	0),
(114279,	3,	1726168194,	9.1),
(114280,	2,	1726168228,	1.7),
(114281,	9,	1726168249,	201.391),
(114282,	11,	1726168260,	-76.2091),
(114283,	12,	1726168260,	-6.00348),
(114284,	6,	1726168260,	0),
(114285,	9,	1726168370,	204.149),
(114286,	10,	1726168491,	0),
(114287,	9,	1726168492,	213.759),
(114288,	1,	1726168492,	3.6),
(114289,	5,	1726168494,	0),
(114290,	3,	1726168494,	8.7),
(114291,	2,	1726168528,	1.6),
(114292,	11,	1726168560,	-71.9136),
(114293,	12,	1726168560,	-5.77653),
(114294,	6,	1726168560,	0),
(114295,	9,	1726168615,	204.17),
(114296,	9,	1726168737,	201.681),
(114297,	10,	1726168791,	0),
(114298,	1,	1726168792,	3.8),
(114299,	5,	1726168794,	0),
(114300,	3,	1726168794,	9),
(114301,	2,	1726168828,	1.7),
(114302,	9,	1726168859,	199.77),
(114303,	11,	1726168860,	-69.982),
(114304,	12,	1726168860,	-5.14908),
(114305,	6,	1726168860,	0),
(114306,	9,	1726168980,	201.477),
(114307,	10,	1726169091,	0),
(114308,	1,	1726169092,	3.4),
(114309,	5,	1726169094,	0),
(114310,	3,	1726169094,	8.8),
(114311,	9,	1726169102,	212.204),
(114312,	2,	1726169128,	1.7),
(114313,	11,	1726169160,	-69.2212),
(114314,	12,	1726169160,	-4.34192),
(114315,	6,	1726169160,	0),
(114316,	9,	1726169225,	201.546),
(114317,	9,	1726169346,	207.523),
(114318,	10,	1726169391,	0),
(114319,	1,	1726169392,	3.4),
(114320,	5,	1726169394,	0),
(114321,	3,	1726169394,	8.5),
(114322,	2,	1726169428,	1.7),
(114323,	11,	1726169460,	-68.1112),
(114324,	12,	1726169460,	-3.47219),
(114325,	6,	1726169460,	0),
(114326,	9,	1726169469,	209.949),
(114327,	9,	1726169592,	204.708),
(114328,	10,	1726169691,	0),
(114329,	1,	1726169692,	3.5),
(114330,	5,	1726169694,	0),
(114331,	3,	1726169694,	8.5),
(114332,	9,	1726169714,	196.73),
(114333,	2,	1726169728,	1.7),
(114334,	11,	1726169760,	-66.8372),
(114335,	12,	1726169760,	-2.62126),
(114336,	6,	1726169760,	0),
(114337,	9,	1726169836,	198.195),
(114338,	9,	1726169959,	204.613),
(114339,	10,	1726169991,	0),
(114340,	1,	1726169992,	3.5),
(114341,	5,	1726169994,	0),
(114342,	3,	1726169994,	8.5),
(114343,	2,	1726170028,	1.6),
(114344,	11,	1726170060,	-65.561),
(114345,	12,	1726170060,	-1.82395),
(114346,	6,	1726170060,	0),
(114347,	9,	1726170080,	201.326),
(114348,	9,	1726170202,	203.118),
(114349,	10,	1726170291,	0),
(114350,	1,	1726170292,	3.4),
(114351,	5,	1726170294,	0),
(114352,	3,	1726170294,	9.1),
(114353,	9,	1726170324,	206.937),
(114354,	2,	1726170328,	1.6),
(114355,	11,	1726170360,	-64.2222),
(114356,	12,	1726170360,	-1.10497),
(114357,	6,	1726170360,	0),
(114358,	9,	1726170446,	205.952),
(114359,	9,	1726170569,	200.524),
(114360,	10,	1726170591,	0),
(114361,	1,	1726170592,	3.4),
(114362,	5,	1726170594,	0),
(114363,	3,	1726170594,	8.5),
(114364,	2,	1726170628,	1.7),
(114365,	11,	1726170660,	-62.6841),
(114366,	12,	1726170660,	-0.509091),
(114367,	6,	1726170660,	0),
(114368,	9,	1726170690,	205.833),
(114369,	9,	1726170812,	200.821),
(114370,	10,	1726170891,	0),
(114371,	1,	1726170892,	3.6),
(114372,	5,	1726170894,	0),
(114373,	3,	1726170894,	8.4),
(114374,	2,	1726170928,	1.7),
(114375,	9,	1726170935,	199.745),
(114376,	11,	1726170960,	-60.8425),
(114377,	12,	1726170960,	-0.111248),
(114378,	6,	1726170960,	0),
(114379,	9,	1726171057,	206.581),
(114380,	9,	1726171183,	195.458),
(114381,	10,	1726171191,	0),
(114382,	1,	1726171192,	3.4),
(114383,	5,	1726171193,	0),
(114384,	3,	1726171194,	8.6),
(114385,	2,	1726171228,	2.1),
(114386,	11,	1726171260,	-58.6948),
(114387,	12,	1726171260,	0),
(114388,	6,	1726171260,	0),
(114389,	9,	1726171306,	203.907),
(114390,	9,	1726171429,	202.861),
(114391,	10,	1726171491,	0),
(114392,	1,	1726171492,	3.7),
(114393,	5,	1726171493,	0),
(114394,	3,	1726171494,	9.1),
(114395,	2,	1726171528,	2.9),
(114396,	11,	1726171560,	-56.373),
(114397,	12,	1726171560,	0),
(114398,	6,	1726171560,	0),
(114399,	9,	1726171560,	202.226),
(114400,	9,	1726171683,	196.849),
(114401,	10,	1726171791,	0),
(114402,	1,	1726171792,	3.5),
(114403,	5,	1726171793,	0),
(114404,	3,	1726171794,	8.6),
(114405,	9,	1726171805,	206.197),
(114406,	2,	1726171828,	2.7),
(114407,	11,	1726171860,	-54.1371),
(114408,	12,	1726171860,	0),
(114409,	6,	1726171860,	0),
(114410,	9,	1726171927,	205.477),
(114411,	9,	1726172049,	195.493),
(114412,	10,	1726172091,	0),
(114413,	1,	1726172092,	3.5),
(114414,	5,	1726172093,	0),
(114415,	3,	1726172094,	8.4),
(114416,	2,	1726172128,	1.3),
(114417,	11,	1726172160,	-52.3318),
(114418,	12,	1726172160,	0),
(114419,	6,	1726172160,	0),
(114420,	9,	1726172171,	190.486),
(114421,	9,	1726172293,	195.042),
(114422,	10,	1726172391,	0),
(114423,	1,	1726172392,	3.4),
(114424,	5,	1726172393,	0),
(114425,	3,	1726172394,	9),
(114426,	9,	1726172415,	189.42),
(114427,	2,	1726172428,	1.8),
(114428,	11,	1726172460,	-51.4052),
(114429,	12,	1726172460,	0),
(114430,	6,	1726172460,	0),
(114431,	9,	1726172537,	188.235),
(114432,	9,	1726172659,	203.503),
(114433,	10,	1726172691,	0),
(114434,	1,	1726172692,	3.6),
(114435,	5,	1726172693,	0),
(114436,	3,	1726172694,	9),
(114437,	2,	1726172728,	2.9),
(114438,	11,	1726172760,	-52.1822),
(114439,	12,	1726172760,	0),
(114440,	6,	1726172760,	0),
(114441,	9,	1726172780,	194.163),
(114442,	9,	1726172903,	191.122),
(114443,	10,	1726172991,	0),
(114444,	1,	1726172992,	3.5),
(114445,	5,	1726172993,	0),
(114446,	3,	1726172994,	9.1),
(114447,	9,	1726173025,	200.561),
(114448,	2,	1726173028,	1.8),
(114449,	11,	1726173060,	-54.5866),
(114450,	12,	1726173060,	0),
(114451,	6,	1726173060,	0),
(114452,	9,	1726173147,	193.305),
(114453,	9,	1726173269,	197.745),
(114454,	10,	1726173291,	0),
(114455,	1,	1726173292,	3.5),
(114456,	5,	1726173293,	0),
(114457,	3,	1726173294,	8.5),
(114458,	2,	1726173328,	1.9),
(114459,	11,	1726173360,	-57.6298),
(114460,	12,	1726173360,	0),
(114461,	6,	1726173360,	0),
(114462,	9,	1726173392,	192.206),
(114463,	10,	1726173591,	0),
(114464,	1,	1726173592,	3.5),
(114465,	5,	1726173593,	0),
(114466,	3,	1726173594,	183.6),
(114467,	2,	1726173628,	2.1),
(114468,	9,	1726173644,	376.769),
(114469,	11,	1726173660,	-60.0522),
(114470,	12,	1726173660,	0),
(114471,	6,	1726173660,	0),
(114472,	9,	1726173770,	396.318),
(114473,	10,	1726173891,	0),
(114474,	9,	1726173891,	398.616),
(114475,	1,	1726173892,	3.4),
(114476,	5,	1726173893,	0),
(114477,	3,	1726173894,	198.6),
(114478,	2,	1726173928,	3.1),
(114479,	11,	1726173960,	-60.7911),
(114480,	12,	1726173960,	0),
(114481,	6,	1726173960,	0),
(114482,	9,	1726174013,	386.316),
(114483,	9,	1726174134,	396.326),
(114484,	10,	1726174191,	0),
(114485,	1,	1726174192,	3.5),
(114486,	5,	1726174193,	0),
(114487,	3,	1726174194,	198.9),
(114488,	2,	1726174228,	2.2),
(114489,	9,	1726174256,	386.993),
(114490,	11,	1726174260,	-59.2698),
(114491,	12,	1726174260,	0),
(114492,	6,	1726174260,	0),
(114493,	9,	1726174389,	394.141),
(114494,	10,	1726174491,	0),
(114495,	1,	1726174492,	3.4),
(114496,	5,	1726174493,	0),
(114497,	3,	1726174494,	198.8),
(114498,	9,	1726174512,	403.533),
(114499,	2,	1726174528,	2.1),
(114500,	11,	1726174560,	-55.5079),
(114501,	12,	1726174560,	0),
(114502,	6,	1726174560,	0),
(114503,	9,	1726174635,	391.291),
(114504,	9,	1726174757,	403.425),
(114505,	10,	1726174791,	0),
(114506,	1,	1726174792,	3.4),
(114507,	5,	1726174793,	0),
(114508,	3,	1726174794,	198.2),
(114509,	2,	1726174828,	2.8),
(114510,	11,	1726174860,	-50.0527),
(114511,	12,	1726174860,	0),
(114512,	6,	1726174860,	0),
(114513,	9,	1726174879,	419.062),
(114514,	9,	1726175000,	385.957),
(114515,	10,	1726175090,	0),
(114516,	1,	1726175092,	3.5),
(114517,	5,	1726175093,	0),
(114518,	3,	1726175094,	199.7),
(114519,	9,	1726175122,	395.94),
(114520,	2,	1726175128,	1.7),
(114521,	11,	1726175160,	-43.7317),
(114522,	12,	1726175160,	0),
(114523,	6,	1726175160,	0),
(114524,	9,	1726175244,	385.051),
(114525,	9,	1726175365,	395.88),
(114526,	10,	1726175390,	0),
(114527,	1,	1726175392,	3.5),
(114528,	5,	1726175393,	0),
(114529,	3,	1726175394,	201.1),
(114530,	2,	1726175428,	1.6),
(114531,	11,	1726175460,	-37.2447),
(114532,	12,	1726175460,	0),
(114533,	6,	1726175460,	0),
(114534,	9,	1726175487,	391.023),
(114535,	9,	1726175608,	401.158),
(114536,	10,	1726175690,	0),
(114537,	1,	1726175692,	3.5),
(114538,	5,	1726175693,	0),
(114539,	3,	1726175694,	199.4),
(114540,	2,	1726175728,	1),
(114541,	9,	1726175730,	395.099),
(114542,	11,	1726175760,	-31.6214),
(114543,	12,	1726175760,	0),
(114544,	6,	1726175760,	0),
(114545,	9,	1726175852,	398.134),
(114546,	9,	1726175974,	386.524),
(114547,	10,	1726175990,	0),
(114548,	1,	1726175992,	3.6),
(114549,	5,	1726175993,	0),
(114550,	3,	1726175994,	199.7),
(114551,	2,	1726176028,	1.7),
(114552,	11,	1726176060,	-28.2398),
(114553,	12,	1726176060,	0),
(114554,	6,	1726176060,	0),
(114555,	9,	1726176096,	396.042),
(114556,	9,	1726176217,	387.204),
(114557,	10,	1726176290,	0),
(114558,	1,	1726176292,	3.5),
(114559,	5,	1726176293,	0),
(114560,	3,	1726176294,	198.4),
(114561,	2,	1726176328,	1.4),
(114562,	9,	1726176340,	390.676),
(114563,	11,	1726176360,	-27.3428),
(114564,	12,	1726176360,	0),
(114565,	6,	1726176360,	0),
(114566,	9,	1726176462,	305.676),
(114567,	9,	1726176583,	287.639),
(114568,	10,	1726176590,	0),
(114569,	1,	1726176592,	3.6),
(114570,	5,	1726176593,	0),
(114571,	3,	1726176594,	39.3),
(114572,	2,	1726176628,	1.7),
(114573,	11,	1726176660,	-28.2324),
(114574,	12,	1726176660,	0),
(114575,	6,	1726176660,	0),
(114576,	9,	1726176707,	316.144),
(114577,	9,	1726176829,	280.904),
(114578,	10,	1726176890,	0),
(114579,	1,	1726176892,	3.4),
(114580,	5,	1726176893,	0),
(114581,	3,	1726176894,	39.2),
(114582,	2,	1726176928,	1.9),
(114583,	9,	1726176951,	280.84),
(114584,	11,	1726176960,	-29.6215),
(114585,	12,	1726176960,	0),
(114586,	6,	1726176960,	0),
(114587,	9,	1726177073,	279.04),
(114588,	10,	1726177190,	0),
(114589,	1,	1726177192,	3.6),
(114590,	5,	1726177193,	1),
(114591,	3,	1726177194,	39.9),
(114592,	9,	1726177197,	419.666),
(114593,	2,	1726177228,	1.6),
(114594,	11,	1726177260,	-29.9898),
(114595,	12,	1726177260,	0),
(114596,	6,	1726177260,	0),
(114597,	9,	1726177320,	1013.12),
(114598,	9,	1726177444,	1003.49),
(114599,	10,	1726177490,	0),
(114600,	1,	1726177492,	3.4),
(114601,	5,	1726177493,	734.6),
(114602,	3,	1726177494,	39.7),
(114603,	2,	1726177528,	1.8),
(114604,	11,	1726177560,	-27.944),
(114605,	12,	1726177560,	0),
(114606,	6,	1726177560,	0),
(114607,	9,	1726177566,	1012.91),
(114608,	9,	1726177689,	978.383),
(114609,	10,	1726177790,	0),
(114610,	1,	1726177792,	3.6),
(114611,	5,	1726177793,	735.6),
(114612,	3,	1726177793,	39.4),
(114613,	9,	1726177811,	989.781),
(114614,	2,	1726177828,	2.2),
(114615,	11,	1726177860,	-22.5823),
(114616,	12,	1726177860,	0),
(114617,	6,	1726177860,	0),
(114618,	9,	1726177932,	1003.91),
(114619,	9,	1726178055,	1011.78),
(114620,	10,	1726178090,	0),
(114621,	1,	1726178092,	3.4),
(114622,	5,	1726178093,	758.8),
(114623,	3,	1726178093,	39.3),
(114624,	2,	1726178128,	1.7),
(114625,	11,	1726178160,	-13.8631),
(114626,	12,	1726178160,	0),
(114627,	6,	1726178160,	0),
(114628,	9,	1726178178,	1000.28),
(114629,	9,	1726178300,	1020.97),
(114630,	10,	1726178390,	0),
(114631,	1,	1726178392,	3.5),
(114632,	5,	1726178393,	759.4),
(114633,	3,	1726178393,	30.8),
(114634,	9,	1726178422,	1018.11),
(114635,	2,	1726178428,	1.2),
(114636,	11,	1726178460,	-2.97826),
(114637,	12,	1726178460,	0),
(114638,	6,	1726178460,	0),
(114639,	9,	1726178543,	992.576),
(114640,	9,	1726178666,	983.48),
(114641,	10,	1726178690,	0),
(114642,	1,	1726178692,	3.6),
(114643,	5,	1726178693,	735.2),
(114644,	3,	1726178693,	30.2),
(114645,	2,	1726178728,	1.2),
(114646,	11,	1726178760,	-7.98021),
(114647,	12,	1726178760,	0),
(114648,	6,	1726178760,	0),
(114649,	9,	1726178788,	993.12),
(114650,	9,	1726178909,	964.882),
(114651,	10,	1726178990,	0),
(114652,	1,	1726178992,	4.1),
(114653,	5,	1726178993,	5.4),
(114654,	3,	1726178993,	31.1),
(114655,	2,	1726179028,	2),
(114656,	9,	1726179032,	438.534),
(114657,	11,	1726179060,	-18.6167),
(114658,	12,	1726179060,	0),
(114659,	6,	1726179060,	0),
(114660,	9,	1726179153,	411.435),
(114661,	9,	1726179275,	419.237),
(114662,	10,	1726179290,	0),
(114663,	1,	1726179292,	4.1),
(114664,	5,	1726179293,	5.5),
(114665,	3,	1726179293,	30.7),
(114666,	2,	1726179328,	0),
(114667,	11,	1726179360,	-28.1021),
(114668,	12,	1726179360,	0),
(114669,	6,	1726179360,	0),
(114670,	9,	1726179397,	420.808),
(114671,	9,	1726179519,	410.124),
(114672,	10,	1726179590,	0),
(114673,	1,	1726179592,	4.1),
(114674,	5,	1726179593,	1.4),
(114675,	3,	1726179593,	30.9),
(114676,	2,	1726179628,	1.1),
(114677,	9,	1726179641,	420.029),
(114678,	11,	1726179660,	-34.9851),
(114679,	12,	1726179660,	0),
(114680,	6,	1726179660,	0),
(114681,	9,	1726179763,	423.505),
(114682,	9,	1726179885,	412.976),
(114683,	10,	1726179890,	0),
(114684,	1,	1726179892,	4),
(114685,	5,	1726179893,	1.4),
(114686,	3,	1726179893,	30.4),
(114687,	2,	1726179928,	0.2),
(114688,	11,	1726179960,	-37.9828),
(114689,	12,	1726179960,	0),
(114690,	6,	1726179960,	0),
(114691,	9,	1726180007,	413.167),
(114692,	9,	1726180131,	424.536),
(114693,	10,	1726180190,	0),
(114694,	1,	1726180192,	4.2),
(114695,	5,	1726180193,	1.4),
(114696,	3,	1726180193,	30.4),
(114697,	2,	1726180227,	0),
(114698,	9,	1726180253,	431.556),
(114699,	11,	1726180260,	-36.4836),
(114700,	12,	1726180260,	0),
(114701,	6,	1726180260,	0),
(114702,	9,	1726180374,	413.607),
(114703,	10,	1726180490,	0),
(114704,	1,	1726180492,	4.2),
(114705,	5,	1726180493,	1.5),
(114706,	3,	1726180493,	30.7),
(114707,	9,	1726180496,	396.644),
(114708,	2,	1726180528,	0),
(114709,	11,	1726180560,	-30.7595),
(114710,	12,	1726180560,	0),
(114711,	6,	1726180560,	0),
(114712,	9,	1726180618,	476.801),
(114713,	9,	1726180740,	530.951),
(114714,	10,	1726180790,	0),
(114715,	1,	1726180792,	211.1),
(114716,	5,	1726180793,	1.4),
(114717,	3,	1726180793,	31.1),
(114718,	2,	1726180827,	0),
(114719,	11,	1726180860,	-21.8891),
(114720,	12,	1726180860,	0),
(114721,	6,	1726180860,	0),
(114722,	9,	1726180863,	553.034),
(114723,	9,	1726180988,	561.889),
(114724,	10,	1726181090,	0),
(114725,	1,	1726181092,	207.2),
(114726,	5,	1726181093,	1.3),
(114727,	3,	1726181093,	30.6),
(114728,	9,	1726181111,	548.84),
(114729,	2,	1726181127,	0),
(114730,	11,	1726181160,	-11.391),
(114731,	12,	1726181160,	0),
(114732,	6,	1726181160,	0),
(114733,	9,	1726181233,	541.54),
(114734,	9,	1726181359,	552.551),
(114735,	10,	1726181390,	0),
(114736,	1,	1726181392,	221.1),
(114737,	5,	1726181393,	1.4),
(114738,	3,	1726181393,	31),
(114739,	2,	1726181427,	0),
(114740,	11,	1726181460,	-0.567638),
(114741,	12,	1726181460,	0),
(114742,	6,	1726181460,	0),
(114743,	9,	1726181481,	529.249),
(114744,	9,	1726181603,	521.308),
(114745,	10,	1726181690,	0),
(114746,	1,	1726181692,	130.8),
(114747,	5,	1726181693,	1.4),
(114748,	3,	1726181693,	30.8),
(114749,	2,	1726181727,	0),
(114750,	9,	1726181729,	463.815),
(114751,	11,	1726181760,	-10.3858),
(114752,	12,	1726181760,	0),
(114753,	6,	1726181760,	0),
(114754,	9,	1726181851,	491.187),
(114755,	9,	1726181973,	485.835),
(114756,	10,	1726181990,	0),
(114757,	1,	1726181992,	158.4),
(114758,	5,	1726181993,	1.3),
(114759,	3,	1726181993,	30.1),
(114760,	2,	1726182027,	0),
(114761,	11,	1726182060,	-21.9226),
(114762,	12,	1726182060,	0),
(114763,	6,	1726182060,	0),
(114764,	9,	1726182096,	487.382),
(114765,	9,	1726182228,	481.966),
(114766,	9,	1726182240,	481.966),
(114767,	10,	1726182290,	0),
(114768,	1,	1726182292,	133.1),
(114769,	5,	1726182293,	1.4),
(114770,	3,	1726182293,	30.5),
(114771,	2,	1726182327,	0),
(114772,	11,	1726182360,	-34.0784),
(114773,	12,	1726182360,	0),
(114774,	6,	1726182360,	0),
(114775,	9,	1726182362,	468.636),
(114776,	9,	1726182498,	479.444),
(114777,	10,	1726182590,	0),
(114778,	1,	1726182592,	130),
(114779,	5,	1726182593,	1.5),
(114780,	3,	1726182593,	31.6),
(114781,	9,	1726182621,	476.537),
(114782,	2,	1726182627,	0),
(114783,	11,	1726182660,	-46.9152),
(114784,	12,	1726182660,	0),
(114785,	6,	1726182660,	0),
(114786,	9,	1726182761,	479.479),
(114787,	9,	1726182884,	471.544),
(114788,	10,	1726182890,	0),
(114789,	1,	1726182892,	140.2),
(114790,	5,	1726182893,	1.6),
(114791,	3,	1726182893,	30.5),
(114792,	2,	1726182927,	0),
(114793,	11,	1726182960,	-60.4614),
(114794,	12,	1726182960,	0),
(114795,	6,	1726182960,	0),
(114796,	9,	1726183006,	470.577),
(114797,	9,	1726183128,	473.52),
(114798,	10,	1726183190,	0),
(114799,	1,	1726183192,	138.7),
(114800,	5,	1726183193,	1.4),
(114801,	3,	1726183193,	30.4),
(114802,	2,	1726183227,	0),
(114803,	9,	1726183252,	486.509),
(114804,	11,	1726183260,	-74.6426),
(114805,	12,	1726183260,	0),
(114806,	6,	1726183260,	0),
(114807,	9,	1726183374,	464.317),
(114808,	10,	1726183490,	0),
(114809,	1,	1726183492,	139.2),
(114810,	5,	1726183493,	1.5),
(114811,	3,	1726183493,	30.6),
(114812,	9,	1726183496,	479.666),
(114813,	2,	1726183527,	0),
(114814,	11,	1726183560,	-89.242),
(114815,	12,	1726183560,	0),
(114816,	6,	1726183560,	0),
(114817,	9,	1726183618,	461.53),
(114818,	9,	1726183742,	475.368),
(114819,	10,	1726183790,	0),
(114820,	1,	1726183792,	138.7),
(114821,	5,	1726183793,	1.3),
(114822,	3,	1726183793,	30.5),
(114823,	2,	1726183827,	0),
(114824,	11,	1726183860,	-103.893),
(114825,	12,	1726183860,	0),
(114826,	6,	1726183860,	0),
(114827,	9,	1726183868,	473.389),
(114828,	9,	1726183992,	489.994),
(114829,	10,	1726184090,	0),
(114830,	1,	1726184092,	138.7),
(114831,	5,	1726184093,	1.4),
(114832,	3,	1726184093,	30.7),
(114833,	9,	1726184113,	478.058),
(114834,	2,	1726184127,	0),
(114835,	11,	1726184160,	-118.101),
(114836,	12,	1726184160,	0),
(114837,	6,	1726184160,	0),
(114838,	9,	1726184237,	476.063),
(114839,	9,	1726184360,	481.37),
(114840,	10,	1726184390,	0),
(114841,	1,	1726184392,	139),
(114842,	5,	1726184393,	1.5),
(114843,	3,	1726184393,	30.4),
(114844,	2,	1726184427,	0.1),
(114845,	11,	1726184460,	-131.297),
(114846,	12,	1726184460,	0),
(114847,	6,	1726184460,	0),
(114848,	9,	1726184481,	473.112),
(114849,	9,	1726184604,	480.347),
(114850,	10,	1726184690,	0),
(114851,	1,	1726184692,	138.6),
(114852,	5,	1726184693,	1.4),
(114853,	3,	1726184693,	30.8),
(114854,	2,	1726184727,	0),
(114855,	9,	1726184739,	469.967),
(114856,	11,	1726184760,	-142.921),
(114857,	12,	1726184760,	0),
(114858,	6,	1726184760,	0),
(114859,	9,	1726184861,	479.327),
(114860,	9,	1726184985,	486.417),
(114861,	10,	1726184990,	0),
(114862,	1,	1726184992,	139.6),
(114863,	5,	1726184993,	1.4),
(114864,	3,	1726184993,	30.7),
(114865,	2,	1726185027,	0),
(114866,	11,	1726185060,	-152.04),
(114867,	12,	1726185060,	0),
(114868,	6,	1726185060,	0),
(114869,	9,	1726185111,	475.784),
(114870,	9,	1726185235,	478.969),
(114871,	10,	1726185290,	0),
(114872,	1,	1726185292,	139.7),
(114873,	5,	1726185293,	1.4),
(114874,	3,	1726185293,	30.8),
(114875,	2,	1726185327,	0),
(114876,	9,	1726185358,	478.665),
(114877,	11,	1726185360,	-156.863),
(114878,	12,	1726185360,	0),
(114879,	6,	1726185360,	0),
(114880,	9,	1726185480,	360.364),
(114881,	10,	1726185590,	0),
(114882,	1,	1726185592,	138.6),
(114883,	5,	1726185593,	0),
(114884,	3,	1726185593,	31.2),
(114885,	9,	1726185602,	368.764),
(114886,	2,	1726185627,	0),
(114887,	11,	1726185660,	-156.614),
(114888,	12,	1726185660,	0),
(114889,	6,	1726185660,	0),
(114890,	9,	1726185724,	375.307),
(114891,	9,	1726185847,	404.31),
(114892,	10,	1726185890,	0),
(114893,	1,	1726185892,	176.5),
(114894,	5,	1726185893,	0),
(114895,	3,	1726185893,	30.9),
(114896,	2,	1726185927,	0),
(114897,	11,	1726185960,	-151.688),
(114898,	12,	1726185960,	0),
(114899,	6,	1726185960,	0),
(114900,	9,	1726185971,	392.574),
(114901,	9,	1726186099,	388.175),
(114902,	10,	1726186190,	0),
(114903,	1,	1726186192,	162.4),
(114904,	5,	1726186193,	0),
(114905,	3,	1726186193,	30.7),
(114906,	2,	1726186227,	0),
(114907,	9,	1726186246,	398.159),
(114908,	11,	1726186260,	-143.373),
(114909,	12,	1726186260,	0),
(114910,	6,	1726186260,	0),
(114911,	9,	1726186367,	377.518),
(114912,	10,	1726186490,	0),
(114913,	9,	1726186491,	396.125),
(114914,	1,	1726186492,	170.4),
(114915,	5,	1726186493,	0),
(114916,	3,	1726186493,	30.6),
(114917,	2,	1726186527,	0),
(114918,	11,	1726186560,	-133.524),
(114919,	12,	1726186560,	0),
(114920,	6,	1726186560,	0),
(114921,	9,	1726186612,	403.162),
(114922,	9,	1726186740,	393.221),
(114923,	10,	1726186790,	0),
(114924,	1,	1726186792,	163.2),
(114925,	5,	1726186793,	0),
(114926,	3,	1726186793,	30.5),
(114927,	2,	1726186827,	0),
(114928,	11,	1726186860,	-124.168),
(114929,	12,	1726186860,	0),
(114930,	6,	1726186860,	0),
(114931,	9,	1726186863,	376.55),
(114932,	9,	1726186987,	396.671),
(114933,	10,	1726187090,	0),
(114934,	1,	1726187092,	185.6),
(114935,	5,	1726187093,	0),
(114936,	3,	1726187093,	31.2),
(114937,	9,	1726187108,	401.796),
(114938,	2,	1726187127,	0),
(114939,	11,	1726187160,	-117.075),
(114940,	12,	1726187160,	0),
(114941,	6,	1726187160,	0),
(114942,	9,	1726187361,	368.964),
(114943,	10,	1726187390,	0),
(114944,	1,	1726187392,	146.3),
(114945,	5,	1726187393,	0),
(114946,	3,	1726187393,	30.8),
(114947,	2,	1726187427,	0),
(114948,	11,	1726187460,	-113.255),
(114949,	12,	1726187460,	0),
(114950,	6,	1726187460,	0),
(114951,	9,	1726187485,	403.643),
(114952,	9,	1726187608,	393.308),
(114953,	10,	1726187690,	0),
(114954,	1,	1726187692,	177.4),
(114955,	5,	1726187693,	0),
(114956,	3,	1726187693,	30.7),
(114957,	2,	1726187727,	0),
(114958,	9,	1726187730,	395.06),
(114959,	11,	1726187760,	-112.421),
(114960,	12,	1726187760,	0),
(114961,	6,	1726187760,	0),
(114962,	9,	1726187852,	413.637),
(114963,	9,	1726187976,	387.677),
(114964,	10,	1726187990,	0),
(114965,	1,	1726187992,	218.5),
(114966,	5,	1726187993,	0),
(114967,	3,	1726187993,	31.2),
(114968,	2,	1726188027,	0),
(114969,	11,	1726188060,	-112.713),
(114970,	12,	1726188060,	0),
(114971,	6,	1726188060,	0),
(114972,	9,	1726188100,	406.723),
(114973,	9,	1726188222,	425.507),
(114974,	10,	1726188290,	0),
(114975,	1,	1726188292,	172.6),
(114976,	5,	1726188293,	0),
(114977,	3,	1726188293,	30.7),
(114978,	2,	1726188327,	0),
(114979,	9,	1726188345,	364.718),
(114980,	11,	1726188360,	-113.822),
(114981,	12,	1726188360,	0),
(114982,	6,	1726188360,	0),
(114983,	9,	1726188468,	380.79),
(114984,	9,	1726188589,	373.632),
(114985,	10,	1726188590,	0),
(114986,	1,	1726188592,	172.9),
(114987,	5,	1726188593,	0),
(114988,	3,	1726188593,	30.7),
(114989,	2,	1726188627,	0),
(114990,	11,	1726188660,	-116.224),
(114991,	12,	1726188660,	0),
(114992,	6,	1726188660,	0),
(114993,	9,	1726188712,	377.966),
(114994,	9,	1726188837,	389.551),
(114995,	10,	1726188890,	0),
(114996,	1,	1726188892,	173.1),
(114997,	5,	1726188893,	0),
(114998,	3,	1726188893,	30.6),
(114999,	2,	1726188927,	0),
(115000,	11,	1726188960,	-119.517),
(115001,	12,	1726188960,	0),
(115002,	6,	1726188960,	0),
(115003,	9,	1726188972,	371.625),
(115004,	9,	1726189098,	413.271),
(115005,	10,	1726189190,	0),
(115006,	1,	1726189192,	196.9),
(115007,	5,	1726189193,	0),
(115008,	3,	1726189193,	30.6),
(115009,	9,	1726189221,	426.224),
(115010,	2,	1726189227,	0),
(115011,	11,	1726189260,	-122.918),
(115012,	12,	1726189260,	0),
(115013,	6,	1726189260,	0),
(115014,	9,	1726189354,	404.049),
(115015,	9,	1726189478,	428.962),
(115016,	10,	1726189490,	0),
(115017,	1,	1726189492,	227.2),
(115018,	5,	1726189493,	0),
(115019,	3,	1726189493,	29.8),
(115020,	2,	1726189527,	0),
(115021,	11,	1726189560,	-125.667),
(115022,	12,	1726189560,	0),
(115023,	6,	1726189560,	0),
(115024,	9,	1726189601,	448.651),
(115025,	9,	1726189724,	413.599),
(115026,	10,	1726189790,	0),
(115027,	1,	1726189792,	172.4),
(115028,	5,	1726189793,	0),
(115029,	3,	1726189793,	31.3),
(115030,	2,	1726189827,	0),
(115031,	9,	1726189848,	431.816),
(115032,	11,	1726189860,	-127.302),
(115033,	12,	1726189860,	0),
(115034,	6,	1726189860,	0),
(115035,	9,	1726189971,	414.74),
(115036,	10,	1726190090,	0),
(115037,	1,	1726190092,	202.7),
(115038,	5,	1726190093,	0),
(115039,	3,	1726190093,	30.7),
(115040,	9,	1726190094,	422.939),
(115041,	2,	1726190127,	0),
(115042,	11,	1726190160,	-127.777),
(115043,	12,	1726190160,	0),
(115044,	6,	1726190160,	0),
(115045,	9,	1726190227,	385.069),
(115046,	9,	1726190351,	387.755),
(115047,	10,	1726190390,	0),
(115048,	1,	1726190392,	161.5),
(115049,	5,	1726190393,	0),
(115050,	3,	1726190393,	30.8),
(115051,	2,	1726190427,	0),
(115052,	11,	1726190460,	-127.463),
(115053,	12,	1726190460,	0),
(115054,	6,	1726190460,	0),
(115055,	9,	1726190478,	373.741),
(115056,	9,	1726190601,	403.167),
(115057,	10,	1726190690,	0),
(115058,	1,	1726190692,	196.4),
(115059,	5,	1726190693,	0),
(115060,	3,	1726190693,	30.7),
(115061,	9,	1726190724,	403.305),
(115062,	2,	1726190727,	0),
(115063,	11,	1726190760,	-126.993),
(115064,	12,	1726190760,	0),
(115065,	6,	1726190760,	0),
(115066,	9,	1726190846,	355.847),
(115067,	9,	1726190969,	355.491),
(115068,	10,	1726190990,	0),
(115069,	1,	1726190992,	153.4),
(115070,	5,	1726190993,	0),
(115071,	3,	1726190993,	30.6),
(115072,	2,	1726191027,	0),
(115073,	11,	1726191060,	-126.972),
(115074,	12,	1726191060,	0),
(115075,	6,	1726191060,	0),
(115076,	9,	1726191095,	384.821),
(115077,	9,	1726191218,	384.922),
(115078,	10,	1726191290,	0),
(115079,	1,	1726191292,	178.9),
(115080,	5,	1726191293,	0),
(115081,	3,	1726191293,	30.6),
(115082,	2,	1726191327,	0),
(115083,	9,	1726191340,	384.852),
(115084,	11,	1726191360,	-126.73),
(115085,	12,	1726191360,	0),
(115086,	6,	1726191360,	0),
(115087,	9,	1726191465,	393.209),
(115088,	9,	1726191587,	369.652),
(115089,	10,	1726191590,	0),
(115090,	1,	1726191592,	169.8),
(115091,	5,	1726191593,	0),
(115092,	3,	1726191593,	30.7),
(115093,	2,	1726191627,	0),
(115094,	11,	1726191660,	-124.754),
(115095,	12,	1726191660,	0),
(115096,	6,	1726191660,	0),
(115097,	9,	1726191708,	373.049),
(115098,	9,	1726191833,	361.122),
(115099,	10,	1726191890,	0),
(115100,	1,	1726191892,	218.3),
(115101,	5,	1726191893,	0),
(115102,	3,	1726191893,	31.1),
(115103,	2,	1726191927,	0),
(115104,	9,	1726191955,	378.716),
(115105,	11,	1726191960,	-121.111),
(115106,	12,	1726191960,	0),
(115107,	6,	1726191960,	0),
(115108,	9,	1726192078,	392.366),
(115109,	10,	1726192190,	0),
(115110,	1,	1726192192,	205.3),
(115111,	5,	1726192193,	0),
(115112,	3,	1726192193,	31),
(115113,	9,	1726192209,	416.774),
(115114,	2,	1726192227,	0),
(115115,	11,	1726192260,	-116.804),
(115116,	12,	1726192260,	0),
(115117,	6,	1726192260,	0),
(115118,	9,	1726192334,	379.624),
(115119,	9,	1726192457,	390.384),
(115120,	10,	1726192490,	0),
(115121,	1,	1726192492,	157),
(115122,	5,	1726192493,	0),
(115123,	3,	1726192493,	30.7),
(115124,	2,	1726192527,	0),
(115125,	11,	1726192560,	-113.023),
(115126,	12,	1726192560,	0),
(115127,	6,	1726192560,	0),
(115128,	9,	1726192709,	369.018),
(115129,	10,	1726192790,	0),
(115130,	1,	1726192792,	139.9),
(115131,	5,	1726192793,	0),
(115132,	3,	1726192793,	30.6),
(115133,	2,	1726192827,	0),
(115134,	9,	1726192830,	361.008),
(115135,	11,	1726192860,	-110.643),
(115136,	12,	1726192860,	0),
(115137,	6,	1726192860,	0),
(115138,	9,	1726192953,	360.024),
(115139,	9,	1726193075,	350.497),
(115140,	10,	1726193090,	0),
(115141,	1,	1726193092,	148.9),
(115142,	5,	1726193093,	0),
(115143,	3,	1726193093,	31),
(115144,	2,	1726193127,	0),
(115145,	11,	1726193160,	-109.939),
(115146,	12,	1726193160,	0),
(115147,	6,	1726193160,	0),
(115148,	9,	1726193196,	377.51),
(115149,	9,	1726193320,	374.062),
(115150,	10,	1726193390,	0),
(115151,	1,	1726193392,	153.8),
(115152,	5,	1726193393,	0),
(115153,	3,	1726193393,	30.7),
(115154,	2,	1726193427,	0),
(115155,	9,	1726193442,	388.957),
(115156,	11,	1726193460,	-110.555),
(115157,	12,	1726193460,	0),
(115158,	6,	1726193460,	0),
(115159,	9,	1726193566,	406.871),
(115160,	9,	1726193690,	402.492),
(115161,	10,	1726193690,	0),
(115162,	1,	1726193692,	214.7),
(115163,	5,	1726193693,	0),
(115164,	3,	1726193693,	30.6),
(115165,	2,	1726193727,	0),
(115166,	11,	1726193760,	-111.691),
(115167,	12,	1726193760,	0),
(115168,	6,	1726193760,	0),
(115169,	9,	1726193811,	395.021),
(115170,	9,	1726193939,	385.99),
(115171,	10,	1726193990,	0),
(115172,	1,	1726193992,	193.2),
(115173,	5,	1726193993,	0),
(115174,	3,	1726193993,	31),
(115175,	2,	1726194027,	0),
(115176,	11,	1726194060,	-112.539),
(115177,	12,	1726194060,	0),
(115178,	6,	1726194060,	0),
(115179,	9,	1726194062,	381.046),
(115180,	9,	1726194185,	369.667),
(115181,	10,	1726194290,	0),
(115182,	1,	1726194292,	151.2),
(115183,	5,	1726194293,	0),
(115184,	3,	1726194293,	30.7),
(115185,	9,	1726194306,	367.802),
(115186,	2,	1726194327,	0.1),
(115187,	11,	1726194360,	-112.859),
(115188,	12,	1726194360,	0),
(115189,	6,	1726194360,	0),
(115190,	9,	1726194428,	377.032),
(115191,	9,	1726194550,	375.479),
(115192,	10,	1726194590,	0),
(115193,	1,	1726194592,	162.2),
(115194,	5,	1726194593,	0),
(115195,	3,	1726194593,	31.2),
(115196,	2,	1726194627,	0),
(115197,	11,	1726194660,	-112.602),
(115198,	12,	1726194660,	0),
(115199,	6,	1726194660,	0),
(115200,	9,	1726194672,	362.026),
(115201,	9,	1726194794,	367.389),
(115202,	10,	1726194890,	0),
(115203,	1,	1726194892,	183.8),
(115204,	5,	1726194893,	0),
(115205,	3,	1726194893,	31.4),
(115206,	9,	1726194916,	375.803),
(115207,	2,	1726194927,	0),
(115208,	11,	1726194960,	-111.193),
(115209,	12,	1726194960,	0),
(115210,	6,	1726194960,	0),
(115211,	9,	1726195038,	418.102),
(115212,	9,	1726195160,	381.502),
(115213,	10,	1726195190,	0),
(115214,	1,	1726195192,	177.3),
(115215,	5,	1726195193,	0),
(115216,	3,	1726195193,	31.2),
(115217,	2,	1726195227,	0),
(115218,	11,	1726195260,	-107.962),
(115219,	12,	1726195260,	0),
(115220,	6,	1726195260,	0),
(115221,	9,	1726195292,	392.882),
(115222,	9,	1726195413,	271.428),
(115223,	10,	1726195490,	0),
(115224,	1,	1726195492,	36.6),
(115225,	5,	1726195493,	0),
(115226,	3,	1726195493,	30.8),
(115227,	2,	1726195527,	0),
(115228,	9,	1726195547,	416.516),
(115229,	11,	1726195560,	-102.548),
(115230,	12,	1726195560,	0),
(115231,	6,	1726195560,	0),
(115232,	9,	1726195669,	388.639),
(115233,	10,	1726195790,	0),
(115234,	1,	1726195792,	3.1),
(115235,	5,	1726195793,	0),
(115236,	3,	1726195793,	31.3),
(115237,	9,	1726195800,	371.809),
(115238,	2,	1726195827,	0),
(115239,	11,	1726195860,	-95.1103),
(115240,	12,	1726195860,	0),
(115241,	6,	1726195860,	0),
(115242,	9,	1726195925,	384.833),
(115243,	9,	1726196048,	376.293),
(115244,	10,	1726196090,	0),
(115245,	1,	1726196092,	3),
(115246,	5,	1726196093,	0),
(115247,	3,	1726196093,	30.8),
(115248,	2,	1726196127,	0),
(115249,	11,	1726196160,	-86.3386),
(115250,	12,	1726196160,	0),
(115251,	6,	1726196160,	0),
(115252,	9,	1726196179,	364.762),
(115253,	9,	1726196303,	377.418),
(115254,	10,	1726196390,	0),
(115255,	1,	1726196392,	3.4),
(115256,	5,	1726196393,	0),
(115257,	3,	1726196393,	30.4),
(115258,	9,	1726196425,	371.78),
(115259,	2,	1726196427,	0),
(115260,	11,	1726196460,	-77.275),
(115261,	12,	1726196460,	0),
(115262,	6,	1726196460,	0),
(115263,	9,	1726196547,	372.717),
(115264,	9,	1726196669,	263.41),
(115265,	10,	1726196690,	0),
(115266,	1,	1726196692,	3.1),
(115267,	5,	1726196693,	0),
(115268,	3,	1726196693,	30.6),
(115269,	2,	1726196727,	0.1),
(115270,	11,	1726196760,	-68.9359),
(115271,	12,	1726196760,	0),
(115272,	6,	1726196760,	0),
(115273,	9,	1726196799,	279.583),
(115274,	9,	1726196932,	384.059),
(115275,	10,	1726196990,	0),
(115276,	1,	1726196991,	3.3),
(115277,	5,	1726196993,	0),
(115278,	3,	1726196993,	31.3),
(115279,	2,	1726197027,	0),
(115280,	9,	1726197055,	341.636),
(115281,	11,	1726197060,	-61.7394),
(115282,	12,	1726197060,	0),
(115283,	6,	1726197060,	0),
(115284,	9,	1726197177,	344.202),
(115285,	10,	1726197290,	0),
(115286,	1,	1726197291,	3.3),
(115287,	5,	1726197293,	0),
(115288,	3,	1726197293,	30.8),
(115289,	9,	1726197299,	351.196),
(115290,	2,	1726197327,	0),
(115291,	11,	1726197360,	-54.7492),
(115292,	12,	1726197360,	0),
(115293,	6,	1726197360,	0),
(115294,	9,	1726197422,	293.263),
(115295,	9,	1726197543,	286.81),
(115296,	10,	1726197590,	0),
(115297,	1,	1726197591,	3.1),
(115298,	5,	1726197593,	0),
(115299,	3,	1726197593,	31.5),
(115300,	2,	1726197627,	0),
(115301,	11,	1726197660,	-45.7707),
(115302,	12,	1726197660,	0),
(115303,	6,	1726197660,	0),
(115304,	9,	1726197665,	287.581),
(115305,	9,	1726197786,	356.624),
(115306,	10,	1726197890,	0),
(115307,	1,	1726197891,	3),
(115308,	5,	1726197893,	0),
(115309,	3,	1726197893,	30.5),
(115310,	9,	1726197908,	287.441),
(115311,	2,	1726197927,	0),
(115312,	11,	1726197960,	-33.7427),
(115313,	12,	1726197960,	0),
(115314,	6,	1726197960,	0),
(115315,	9,	1726198031,	355.164),
(115316,	9,	1726198152,	341.707),
(115317,	10,	1726198190,	0),
(115318,	1,	1726198191,	3.3),
(115319,	5,	1726198193,	0),
(115320,	3,	1726198193,	31.2),
(115321,	2,	1726198227,	0),
(115322,	11,	1726198260,	-19.0686),
(115323,	12,	1726198260,	0),
(115324,	6,	1726198260,	0),
(115325,	9,	1726198274,	338.902),
(115326,	9,	1726198395,	348.496),
(115327,	10,	1726198490,	0),
(115328,	1,	1726198491,	3.2),
(115329,	5,	1726198493,	0),
(115330,	3,	1726198493,	30.7),
(115331,	9,	1726198526,	279.489),
(115332,	2,	1726198527,	0),
(115333,	11,	1726198560,	-2.94015),
(115334,	12,	1726198560,	0),
(115335,	6,	1726198560,	0),
(115336,	9,	1726198648,	336.57),
(115337,	9,	1726198771,	340.425),
(115338,	10,	1726198789,	0),
(115339,	1,	1726198791,	3.4),
(115340,	5,	1726198793,	0),
(115341,	3,	1726198793,	31.4),
(115342,	2,	1726198827,	0),
(115343,	11,	1726198860,	-13.2163),
(115344,	12,	1726198860,	0),
(115345,	6,	1726198860,	0),
(115346,	9,	1726198892,	341.379),
(115347,	9,	1726199015,	336.76),
(115348,	10,	1726199089,	0),
(115349,	1,	1726199091,	3.3),
(115350,	5,	1726199093,	0),
(115351,	3,	1726199093,	30.5),
(115352,	2,	1726199127,	0),
(115353,	9,	1726199138,	291.454),
(115354,	11,	1726199160,	-28.1534),
(115355,	12,	1726199160,	0),
(115356,	6,	1726199160,	0),
(115357,	9,	1726199259,	292.866),
(115358,	9,	1726199382,	290.771),
(115359,	10,	1726199389,	0),
(115360,	1,	1726199391,	3.3),
(115361,	5,	1726199393,	0),
(115362,	3,	1726199393,	30.9),
(115363,	2,	1726199427,	0),
(115364,	11,	1726199460,	-41.0783),
(115365,	12,	1726199460,	0),
(115366,	6,	1726199460,	0),
(115367,	9,	1726199503,	267.241),
(115368,	9,	1726199625,	291.732),
(115369,	10,	1726199689,	0),
(115370,	1,	1726199691,	3.3),
(115371,	5,	1726199693,	0),
(115372,	3,	1726199693,	31.4),
(115373,	2,	1726199727,	0),
(115374,	9,	1726199747,	296.039),
(115375,	11,	1726199760,	-51.7876),
(115376,	12,	1726199760,	0),
(115377,	6,	1726199760,	0),
(115378,	9,	1726199869,	294.228),
(115379,	10,	1726199989,	0),
(115380,	9,	1726199991,	275.631),
(115381,	1,	1726199991,	3.4),
(115382,	5,	1726199993,	0),
(115383,	3,	1726199993,	30.6),
(115384,	2,	1726200027,	0),
(115385,	11,	1726200060,	-60.664),
(115386,	12,	1726200060,	0),
(115387,	6,	1726200060,	0),
(115388,	9,	1726200112,	292.537),
(115389,	9,	1726200235,	296.899),
(115390,	10,	1726200289,	0),
(115391,	1,	1726200291,	3.2),
(115392,	5,	1726200293,	0),
(115393,	3,	1726200293,	30.7),
(115394,	2,	1726200327,	0),
(115395,	9,	1726200356,	290.014),
(115396,	11,	1726200360,	-68.5335),
(115397,	12,	1726200360,	0),
(115398,	6,	1726200360,	0),
(115399,	9,	1726200479,	296.371),
(115400,	10,	1726200589,	0),
(115401,	1,	1726200591,	3.2),
(115402,	5,	1726200593,	0),
(115403,	3,	1726200593,	30.7),
(115404,	9,	1726200602,	294.401),
(115405,	2,	1726200627,	0),
(115406,	11,	1726200660,	-76.255),
(115407,	12,	1726200660,	0),
(115408,	6,	1726200660,	0),
(115409,	9,	1726200723,	304.649),
(115410,	9,	1726200846,	292.648),
(115411,	10,	1726200889,	0),
(115412,	1,	1726200891,	3.2),
(115413,	5,	1726200893,	0),
(115414,	3,	1726200893,	31.1),
(115415,	2,	1726200927,	0),
(115416,	11,	1726200960,	-84.1773),
(115417,	12,	1726200960,	0),
(115418,	6,	1726200960,	0),
(115419,	9,	1726200967,	295.305),
(115420,	9,	1726201090,	297.398),
(115421,	10,	1726201189,	0),
(115422,	1,	1726201191,	3.1),
(115423,	5,	1726201193,	0),
(115424,	3,	1726201193,	30.7),
(115425,	9,	1726201212,	292.711),
(115426,	2,	1726201227,	0),
(115427,	11,	1726201260,	-92.5738),
(115428,	12,	1726201260,	0),
(115429,	6,	1726201260,	0),
(115430,	9,	1726201333,	322.519),
(115431,	9,	1726201455,	302.643),
(115432,	10,	1726201489,	0),
(115433,	1,	1726201491,	3.2),
(115434,	5,	1726201493,	0),
(115435,	3,	1726201493,	30.6),
(115436,	2,	1726201527,	0),
(115437,	11,	1726201560,	-101.59),
(115438,	12,	1726201560,	0),
(115439,	6,	1726201560,	0),
(115440,	9,	1726201576,	305.076),
(115441,	9,	1726201699,	305.422),
(115442,	10,	1726201789,	0),
(115443,	1,	1726201791,	3.3),
(115444,	5,	1726201793,	0),
(115445,	3,	1726201793,	30.8),
(115446,	9,	1726201820,	306.669),
(115447,	2,	1726201827,	0),
(115448,	11,	1726201860,	-111.105),
(115449,	12,	1726201860,	0),
(115450,	6,	1726201860,	0),
(115451,	9,	1726201942,	254.632),
(115452,	9,	1726202064,	302.453),
(115453,	10,	1726202089,	0),
(115454,	1,	1726202091,	3.2),
(115455,	5,	1726202093,	0),
(115456,	3,	1726202093,	30.7),
(115457,	2,	1726202127,	0),
(115458,	11,	1726202160,	-120.689),
(115459,	12,	1726202160,	0),
(115460,	6,	1726202160,	0),
(115461,	9,	1726202185,	303.912),
(115462,	9,	1726202307,	255.743),
(115463,	10,	1726202389,	0),
(115464,	1,	1726202391,	3.1),
(115465,	5,	1726202393,	0),
(115466,	3,	1726202393,	30.8),
(115467,	2,	1726202427,	0),
(115468,	9,	1726202428,	296.611),
(115469,	11,	1726202460,	-129.664),
(115470,	12,	1726202460,	0),
(115471,	6,	1726202460,	0),
(115472,	9,	1726202551,	246.916),
(115473,	9,	1726202673,	250.844),
(115474,	10,	1726202689,	0),
(115475,	1,	1726202691,	3.3),
(115476,	5,	1726202693,	0),
(115477,	3,	1726202693,	31.3),
(115478,	2,	1726202727,	0),
(115479,	11,	1726202760,	-137.25),
(115480,	12,	1726202760,	0),
(115481,	6,	1726202760,	0),
(115482,	9,	1726202794,	248.114),
(115483,	9,	1726202917,	263.914),
(115484,	10,	1726202989,	0),
(115485,	1,	1726202991,	3.2),
(115486,	5,	1726202993,	0),
(115487,	3,	1726202993,	30.6),
(115488,	2,	1726203027,	0),
(115489,	9,	1726203038,	266.447),
(115490,	11,	1726203060,	-142.824),
(115491,	12,	1726203060,	0),
(115492,	6,	1726203060,	0),
(115493,	9,	1726203160,	261.967),
(115494,	9,	1726203283,	262.234),
(115495,	10,	1726203289,	0),
(115496,	1,	1726203291,	3.3),
(115497,	5,	1726203293,	0),
(115498,	3,	1726203293,	30.6),
(115499,	2,	1726203327,	0.1),
(115500,	11,	1726203360,	-146.263),
(115501,	12,	1726203360,	0),
(115502,	6,	1726203360,	0),
(115503,	9,	1726203404,	268.042),
(115504,	9,	1726203527,	269.585),
(115505,	10,	1726203589,	0),
(115506,	1,	1726203591,	3.3),
(115507,	5,	1726203593,	0),
(115508,	3,	1726203593,	31),
(115509,	2,	1726203627,	0),
(115510,	9,	1726203649,	260.672),
(115511,	11,	1726203660,	-148.36),
(115512,	12,	1726203660,	0),
(115513,	6,	1726203660,	0),
(115514,	9,	1726203777,	260.037),
(115515,	10,	1726203889,	0),
(115516,	1,	1726203891,	3.2),
(115517,	5,	1726203893,	0),
(115518,	3,	1726203893,	30.6),
(115519,	9,	1726203900,	285.691),
(115520,	2,	1726203927,	0),
(115521,	11,	1726203960,	-150.402),
(115522,	12,	1726203960,	0),
(115523,	6,	1726203960,	0),
(115524,	9,	1726204023,	290.001),
(115525,	9,	1726204145,	282.042),
(115526,	10,	1726204189,	0),
(115527,	1,	1726204191,	3.2),
(115528,	5,	1726204193,	0),
(115529,	3,	1726204193,	30.5),
(115530,	2,	1726204227,	0),
(115531,	11,	1726204260,	-153),
(115532,	12,	1726204260,	0),
(115533,	6,	1726204260,	0),
(115534,	9,	1726204268,	279.103),
(115535,	9,	1726204390,	263.733),
(115536,	10,	1726204489,	0),
(115537,	1,	1726204491,	3.1),
(115538,	5,	1726204493,	0),
(115539,	3,	1726204493,	30.5),
(115540,	9,	1726204512,	266.946),
(115541,	2,	1726204527,	0),
(115542,	11,	1726204560,	-156.196),
(115543,	12,	1726204560,	0),
(115544,	6,	1726204560,	0),
(115545,	9,	1726204635,	280.957),
(115546,	9,	1726204757,	278.73),
(115547,	10,	1726204789,	0),
(115548,	1,	1726204791,	3.2),
(115549,	5,	1726204793,	0),
(115550,	3,	1726204793,	30.6),
(115551,	2,	1726204827,	0),
(115552,	11,	1726204860,	-159.73),
(115553,	12,	1726204860,	0),
(115554,	6,	1726204860,	0),
(115555,	9,	1726204880,	273.655),
(115556,	9,	1726205002,	279.087),
(115557,	10,	1726205089,	0),
(115558,	1,	1726205091,	3.2),
(115559,	5,	1726205093,	0),
(115560,	3,	1726205093,	31),
(115561,	9,	1726205124,	266.896),
(115562,	2,	1726205127,	0),
(115563,	11,	1726205160,	-163.235),
(115564,	12,	1726205160,	0),
(115565,	6,	1726205160,	0),
(115566,	9,	1726205246,	270.207),
(115567,	10,	1726205389,	0),
(115568,	1,	1726205391,	3.1),
(115569,	5,	1726205393,	0),
(115570,	3,	1726205393,	31.1),
(115571,	2,	1726205427,	0),
(115572,	11,	1726205460,	-166.379),
(115573,	12,	1726205460,	0),
(115574,	6,	1726205460,	0),
(115575,	9,	1726205497,	264.385),
(115576,	9,	1726205618,	265.579),
(115577,	10,	1726205689,	0),
(115578,	1,	1726205691,	3.2),
(115579,	5,	1726205693,	0),
(115580,	3,	1726205693,	30.7),
(115581,	2,	1726205727,	0),
(115582,	9,	1726205741,	267.205),
(115583,	11,	1726205760,	-168.947),
(115584,	12,	1726205760,	0),
(115585,	6,	1726205760,	0),
(115586,	9,	1726205863,	268.771),
(115587,	9,	1726205984,	266.429),
(115588,	10,	1726205989,	0),
(115589,	1,	1726205991,	3.2),
(115590,	5,	1726205993,	0),
(115591,	3,	1726205993,	30.7),
(115592,	2,	1726206027,	0),
(115593,	11,	1726206060,	-170.853),
(115594,	12,	1726206060,	0),
(115595,	6,	1726206060,	0),
(115596,	9,	1726206106,	271.249),
(115597,	9,	1726206228,	270.495),
(115598,	10,	1726206289,	0),
(115599,	1,	1726206291,	3.2),
(115600,	5,	1726206293,	0),
(115601,	3,	1726206293,	30.7),
(115602,	2,	1726206327,	0),
(115603,	9,	1726206349,	261.304),
(115604,	11,	1726206360,	-172.1),
(115605,	12,	1726206360,	0),
(115606,	6,	1726206360,	0),
(115607,	9,	1726206472,	267.397),
(115608,	10,	1726206589,	0),
(115609,	1,	1726206591,	3.1),
(115610,	5,	1726206593,	0),
(115611,	3,	1726206593,	30.4),
(115612,	9,	1726206593,	268.51),
(115613,	2,	1726206627,	0),
(115614,	11,	1726206660,	-172.672),
(115615,	12,	1726206660,	0),
(115616,	6,	1726206660,	0),
(115617,	9,	1726206716,	269.099),
(115618,	9,	1726206837,	266.286),
(115619,	10,	1726206889,	0),
(115620,	1,	1726206891,	3.2),
(115621,	5,	1726206893,	0),
(115622,	3,	1726206893,	30.5),
(115623,	2,	1726206927,	0),
(115624,	11,	1726206960,	-172.29),
(115625,	12,	1726206960,	0),
(115626,	6,	1726206960,	0),
(115627,	9,	1726206960,	261.106),
(115628,	9,	1726207082,	266.797),
(115629,	10,	1726207189,	0),
(115630,	1,	1726207191,	3.1),
(115631,	5,	1726207193,	0),
(115632,	3,	1726207193,	30.6),
(115633,	9,	1726207203,	270.377),
(115634,	2,	1726207227,	0),
(115635,	11,	1726207260,	-170.52),
(115636,	12,	1726207260,	0),
(115637,	6,	1726207260,	0),
(115638,	9,	1726207325,	257.034),
(115639,	9,	1726207446,	268.606),
(115640,	10,	1726207489,	0),
(115641,	1,	1726207491,	3.2),
(115642,	5,	1726207493,	0),
(115643,	3,	1726207493,	30.4),
(115644,	2,	1726207527,	0),
(115645,	11,	1726207560,	-167.245),
(115646,	12,	1726207560,	0),
(115647,	6,	1726207560,	0),
(115648,	9,	1726207568,	265.753),
(115649,	9,	1726207690,	266.573),
(115650,	10,	1726207789,	0),
(115651,	1,	1726207791,	3.1),
(115652,	5,	1726207793,	0),
(115653,	3,	1726207793,	30.5),
(115654,	9,	1726207812,	253.499),
(115655,	2,	1726207827,	0),
(115656,	11,	1726207860,	-162.535),
(115657,	12,	1726207860,	0),
(115658,	6,	1726207860,	0),
(115659,	9,	1726207945,	250.221),
(115660,	9,	1726208068,	249.035),
(115661,	10,	1726208089,	0),
(115662,	1,	1726208091,	3.2),
(115663,	5,	1726208093,	0),
(115664,	3,	1726208093,	31),
(115665,	2,	1726208127,	0),
(115666,	11,	1726208160,	-156.493),
(115667,	12,	1726208160,	0),
(115668,	6,	1726208160,	0),
(115669,	9,	1726208190,	250.95),
(115670,	9,	1726208316,	253.54),
(115671,	10,	1726208389,	0),
(115672,	1,	1726208391,	3.2),
(115673,	5,	1726208393,	0),
(115674,	3,	1726208393,	30.6),
(115675,	2,	1726208427,	0),
(115676,	9,	1726208439,	256.644),
(115677,	11,	1726208460,	-149.173),
(115678,	12,	1726208460,	0),
(115679,	6,	1726208460,	0),
(115680,	9,	1726208562,	256.303),
(115681,	9,	1726208683,	252.272),
(115682,	10,	1726208689,	0),
(115683,	1,	1726208691,	3.3),
(115684,	5,	1726208693,	0),
(115685,	3,	1726208693,	30.6),
(115686,	2,	1726208727,	0),
(115687,	11,	1726208760,	-140.553),
(115688,	12,	1726208760,	0),
(115689,	6,	1726208760,	0),
(115690,	9,	1726208806,	248.74),
(115691,	9,	1726208935,	255.463),
(115692,	10,	1726208989,	0),
(115693,	1,	1726208991,	3.2),
(115694,	5,	1726208993,	0),
(115695,	3,	1726208993,	30.7),
(115696,	2,	1726209027,	0),
(115697,	9,	1726209058,	250.562),
(115698,	11,	1726209060,	-130.58),
(115699,	12,	1726209060,	0),
(115700,	6,	1726209060,	0),
(115701,	9,	1726209180,	250.689),
(115702,	10,	1726209289,	0),
(115703,	1,	1726209291,	3.2),
(115704,	5,	1726209293,	0),
(115705,	3,	1726209293,	30.6),
(115706,	9,	1726209302,	260.637),
(115707,	2,	1726209327,	0),
(115708,	11,	1726209360,	-119.276),
(115709,	12,	1726209360,	0),
(115710,	6,	1726209360,	0),
(115711,	9,	1726209424,	264.521),
(115712,	9,	1726209546,	270.289),
(115713,	10,	1726209589,	0),
(115714,	1,	1726209591,	3.1),
(115715,	5,	1726209593,	0),
(115716,	3,	1726209593,	29.6),
(115717,	2,	1726209627,	0),
(115718,	11,	1726209660,	-106.906),
(115719,	12,	1726209660,	0),
(115720,	6,	1726209660,	0),
(115721,	9,	1726209668,	251.152),
(115722,	9,	1726209789,	250.029),
(115723,	10,	1726209889,	0),
(115724,	1,	1726209891,	3.1),
(115725,	5,	1726209893,	0),
(115726,	3,	1726209893,	30.1),
(115727,	9,	1726209911,	249.602),
(115728,	2,	1726209927,	0),
(115729,	11,	1726209960,	-94.0971),
(115730,	12,	1726209960,	0),
(115731,	6,	1726209960,	0),
(115732,	9,	1726210043,	265.173),
(115733,	9,	1726210164,	264.948),
(115734,	10,	1726210189,	0),
(115735,	1,	1726210191,	3.2),
(115736,	5,	1726210193,	0),
(115737,	3,	1726210193,	30),
(115738,	2,	1726210227,	0),
(115739,	11,	1726210260,	-81.1931),
(115740,	12,	1726210260,	0),
(115741,	6,	1726210260,	0),
(115742,	9,	1726210287,	256.167),
(115743,	9,	1726210409,	252.982),
(115744,	10,	1726210489,	0),
(115745,	1,	1726210491,	3.1),
(115746,	5,	1726210493,	0),
(115747,	3,	1726210493,	30.2),
(115748,	2,	1726210527,	0),
(115749,	9,	1726210544,	251.31),
(115750,	11,	1726210560,	-68.7563),
(115751,	12,	1726210560,	0),
(115752,	6,	1726210560,	0),
(115753,	9,	1726210665,	252.251),
(115754,	9,	1726210788,	256.124),
(115755,	10,	1726210789,	0),
(115756,	1,	1726210791,	3),
(115757,	5,	1726210793,	0),
(115758,	3,	1726210793,	29.8),
(115759,	2,	1726210827,	0),
(115760,	11,	1726210860,	-57.649),
(115761,	12,	1726210860,	0),
(115762,	6,	1726210860,	0),
(115763,	9,	1726210909,	252.139),
(115764,	9,	1726211031,	264.647),
(115765,	10,	1726211089,	0),
(115766,	1,	1726211091,	3.1),
(115767,	5,	1726211093,	0),
(115768,	3,	1726211093,	30.1),
(115769,	2,	1726211127,	0),
(115770,	9,	1726211153,	261.514),
(115771,	11,	1726211160,	-48.6306),
(115772,	12,	1726211160,	0),
(115773,	6,	1726211160,	0),
(115774,	9,	1726211274,	263.323),
(115775,	10,	1726211389,	0),
(115776,	1,	1726211391,	3.1),
(115777,	5,	1726211393,	0),
(115778,	3,	1726211393,	30.6),
(115779,	9,	1726211400,	261.803),
(115780,	2,	1726211427,	0),
(115781,	11,	1726211460,	-42.0942),
(115782,	12,	1726211460,	0),
(115783,	6,	1726211460,	0),
(115784,	9,	1726211522,	260.994),
(115785,	9,	1726211656,	257.321),
(115786,	10,	1726211689,	0),
(115787,	1,	1726211691,	3.3),
(115788,	5,	1726211693,	0),
(115789,	3,	1726211693,	30),
(115790,	2,	1726211727,	0),
(115791,	11,	1726211760,	-37.9468),
(115792,	12,	1726211760,	0),
(115793,	6,	1726211760,	0),
(115794,	9,	1726211779,	266.875),
(115795,	9,	1726211902,	264.717),
(115796,	10,	1726211989,	0),
(115797,	1,	1726211991,	3.2),
(115798,	5,	1726211993,	0),
(115799,	3,	1726211993,	30),
(115800,	9,	1726212024,	263.313),
(115801,	2,	1726212027,	0),
(115802,	11,	1726212060,	-35.6336),
(115803,	12,	1726212060,	0),
(115804,	6,	1726212060,	0),
(115805,	9,	1726212146,	260.321),
(115806,	9,	1726212267,	258.38),
(115807,	10,	1726212289,	0),
(115808,	1,	1726212291,	3.2),
(115809,	5,	1726212293,	0),
(115810,	3,	1726212293,	31),
(115811,	2,	1726212327,	0),
(115812,	11,	1726212360,	-34.3068),
(115813,	12,	1726212360,	0),
(115814,	6,	1726212360,	0),
(115815,	9,	1726212390,	272.741),
(115816,	9,	1726212513,	274.09),
(115817,	10,	1726212589,	0),
(115818,	1,	1726212591,	3.2),
(115819,	5,	1726212593,	0),
(115820,	3,	1726212593,	30.5),
(115821,	2,	1726212627,	0),
(115822,	9,	1726212634,	268.662),
(115823,	11,	1726212660,	-33.1381),
(115824,	12,	1726212660,	0),
(115825,	6,	1726212660,	0),
(115826,	9,	1726212757,	267.52),
(115827,	9,	1726212879,	259.772),
(115828,	10,	1726212889,	0),
(115829,	1,	1726212891,	3.1),
(115830,	3,	1726212895,	30.5),
(115831,	5,	1726212896,	0),
(115832,	2,	1726212927,	0),
(115833,	11,	1726212960,	-31.7816),
(115834,	12,	1726212960,	0),
(115835,	6,	1726212960,	0),
(115836,	9,	1726213001,	264.504),
(115837,	9,	1726213123,	269.968),
(115838,	10,	1726213189,	0),
(115839,	1,	1726213191,	3.2),
(115840,	5,	1726213193,	0),
(115841,	3,	1726213193,	30.5),
(115842,	2,	1726213227,	0),
(115843,	9,	1726213244,	266.756),
(115844,	11,	1726213260,	-30.9478),
(115845,	12,	1726213260,	0),
(115846,	6,	1726213260,	0),
(115847,	9,	1726213366,	271.49),
(115848,	9,	1726213487,	264.878),
(115849,	10,	1726213489,	0),
(115850,	1,	1726213491,	3.3),
(115851,	5,	1726213493,	0),
(115852,	3,	1726213493,	30.2),
(115853,	2,	1726213527,	0),
(115854,	11,	1726213560,	-31.1284),
(115855,	12,	1726213560,	0),
(115856,	6,	1726213560,	0),
(115857,	9,	1726213609,	269.238),
(115858,	9,	1726213731,	272.613),
(115859,	10,	1726213789,	0),
(115860,	1,	1726213791,	3.2),
(115861,	5,	1726213793,	0),
(115862,	3,	1726213793,	30.7),
(115863,	2,	1726213827,	0),
(115864,	9,	1726213852,	264.678),
(115865,	11,	1726213860,	-31.668),
(115866,	12,	1726213860,	0),
(115867,	6,	1726213860,	0),
(115868,	9,	1726213975,	270.377),
(115869,	10,	1726214089,	0),
(115870,	1,	1726214091,	2.8),
(115871,	5,	1726214093,	0),
(115872,	3,	1726214093,	30.5),
(115873,	9,	1726214096,	260.059),
(115874,	2,	1726214127,	0),
(115875,	11,	1726214160,	-31.4345),
(115876,	12,	1726214160,	0),
(115877,	6,	1726214160,	0),
(115878,	9,	1726214218,	253.13),
(115879,	9,	1726214342,	253.997),
(115880,	10,	1726214389,	0),
(115881,	1,	1726214391,	3.2),
(115882,	5,	1726214393,	0),
(115883,	3,	1726214393,	30.3),
(115884,	2,	1726214427,	0),
(115885,	11,	1726214460,	-29.3873),
(115886,	12,	1726214460,	-0.00769153),
(115887,	6,	1726214460,	0),
(115888,	9,	1726214472,	255.581),
(115889,	9,	1726214605,	255.127),
(115890,	10,	1726214689,	0),
(115891,	1,	1726214691,	3.1),
(115892,	5,	1726214693,	0),
(115893,	3,	1726214693,	30.8),
(115894,	2,	1726214727,	0),
(115895,	9,	1726214727,	255.271),
(115896,	11,	1726214760,	-24.9411),
(115897,	12,	1726214760,	-0.285983),
(115898,	6,	1726214760,	0),
(115899,	9,	1726214850,	247.561),
(115900,	9,	1726214972,	247.475),
(115901,	10,	1726214989,	0),
(115902,	1,	1726214991,	3.1),
(115903,	5,	1726214993,	0),
(115904,	3,	1726214993,	30.5),
(115905,	2,	1726215027,	0),
(115906,	11,	1726215060,	-18.1266),
(115907,	12,	1726215060,	-0.978978),
(115908,	6,	1726215060,	0),
(115909,	9,	1726215095,	250.339),
(115910,	9,	1726215216,	254.072),
(115911,	10,	1726215289,	0),
(115912,	1,	1726215291,	3.3),
(115913,	5,	1726215293,	0),
(115914,	3,	1726215293,	30.4),
(115915,	2,	1726215327,	0),
(115916,	9,	1726215338,	248.188),
(115917,	11,	1726215360,	-9.54656),
(115918,	12,	1726215360,	-2.06824),
(115919,	6,	1726215360,	0),
(115920,	9,	1726215460,	250.031),
(115921,	9,	1726215582,	245.725),
(115922,	10,	1726215589,	0),
(115923,	1,	1726215591,	3.2),
(115924,	5,	1726215593,	0),
(115925,	3,	1726215593,	30.6),
(115926,	2,	1726215627,	0),
(115927,	11,	1726215660,	-0.128946),
(115928,	12,	1726215660,	-3.48395),
(115929,	6,	1726215660,	0),
(115930,	9,	1726215703,	272.616),
(115931,	9,	1726215825,	263.617),
(115932,	10,	1726215889,	0),
(115933,	1,	1726215891,	3.2),
(115934,	5,	1726215893,	0),
(115935,	3,	1726215893,	30.8),
(115936,	2,	1726215927,	0),
(115937,	9,	1726215946,	263.749),
(115938,	11,	1726215960,	-9.32408),
(115939,	12,	1726215960,	-5.13783),
(115940,	6,	1726215960,	0),
(115941,	9,	1726216069,	265.504),
(115942,	10,	1726216189,	0),
(115943,	1,	1726216191,	3.2),
(115944,	5,	1726216193,	0),
(115945,	3,	1726216193,	30.3),
(115946,	9,	1726216202,	263.559),
(115947,	2,	1726216227,	0),
(115948,	11,	1726216260,	-18.9223),
(115949,	12,	1726216260,	-6.97486),
(115950,	6,	1726216260,	0),
(115951,	9,	1726216325,	263.607),
(115952,	9,	1726216448,	268.948),
(115953,	10,	1726216489,	0),
(115954,	1,	1726216491,	3.1),
(115955,	5,	1726216493,	0),
(115956,	3,	1726216493,	30.1),
(115957,	2,	1726216527,	0),
(115958,	11,	1726216560,	-29.6916),
(115959,	12,	1726216560,	-8.91341),
(115960,	6,	1726216560,	0),
(115961,	9,	1726216569,	1455.29),
(115962,	9,	1726216692,	310.107),
(115963,	10,	1726216789,	0),
(115964,	1,	1726216791,	3.2),
(115965,	5,	1726216793,	0),
(115966,	3,	1726216793,	31.2),
(115967,	9,	1726216813,	269.678),
(115968,	2,	1726216827,	0),
(115969,	11,	1726216860,	-41.3114),
(115970,	12,	1726216860,	-10.944),
(115971,	6,	1726216860,	0),
(115972,	9,	1726216935,	261.748),
(115973,	9,	1726217058,	261.733),
(115974,	10,	1726217089,	0),
(115975,	1,	1726217091,	3.2),
(115976,	5,	1726217093,	0),
(115977,	3,	1726217093,	30.7),
(115978,	2,	1726217127,	0),
(115979,	11,	1726217160,	-52.4297),
(115980,	12,	1726217160,	-13.215),
(115981,	6,	1726217160,	0),
(115982,	9,	1726217180,	266.472),
(115983,	9,	1726217302,	268.294),
(115984,	10,	1726217389,	0),
(115985,	1,	1726217391,	3.1),
(115986,	5,	1726217392,	0),
(115987,	3,	1726217393,	30.5),
(115988,	9,	1726217425,	258.006),
(115989,	2,	1726217427,	0),
(115990,	11,	1726217460,	-61.4788),
(115991,	12,	1726217460,	-16.0137),
(115992,	6,	1726217460,	0),
(115993,	9,	1726217546,	266.77),
(115994,	9,	1726217669,	263.882),
(115995,	10,	1726217689,	0),
(115996,	1,	1726217691,	3.2),
(115997,	5,	1726217693,	0),
(115998,	3,	1726217693,	30.3),
(115999,	2,	1726217727,	0),
(116000,	11,	1726217760,	-67.2483),
(116001,	12,	1726217760,	-19.6718),
(116002,	6,	1726217760,	0),
(116003,	9,	1726217792,	265.785),
(116004,	9,	1726217913,	272.259),
(116005,	10,	1726217989,	0),
(116006,	1,	1726217991,	3.3),
(116007,	5,	1726217992,	0),
(116008,	3,	1726217993,	30.3),
(116009,	2,	1726218027,	0.1),
(116010,	9,	1726218035,	263.861),
(116011,	11,	1726218060,	-69.2198),
(116012,	12,	1726218060,	-24.4268),
(116013,	6,	1726218060,	0),
(116014,	9,	1726218156,	266.819),
(116015,	9,	1726218279,	266.946),
(116016,	10,	1726218289,	0),
(116017,	1,	1726218291,	3.2),
(116018,	5,	1726218292,	0),
(116019,	3,	1726218293,	30.2),
(116020,	2,	1726218327,	0),
(116021,	11,	1726218360,	-67.659),
(116022,	12,	1726218360,	-30.291),
(116023,	6,	1726218360,	0),
(116024,	9,	1726218402,	265.71),
(116025,	9,	1726218525,	263.823),
(116026,	10,	1726218589,	0),
(116027,	1,	1726218591,	3.1),
(116028,	5,	1726218592,	0),
(116029,	3,	1726218593,	30.5),
(116030,	2,	1726218627,	0),
(116031,	9,	1726218649,	258.714),
(116032,	11,	1726218660,	-63.4685),
(116033,	12,	1726218660,	-37.0079),
(116034,	6,	1726218660,	0),
(116035,	9,	1726218771,	263.802),
(116036,	10,	1726218889,	0),
(116037,	1,	1726218891,	3.2),
(116038,	5,	1726218892,	0),
(116039,	3,	1726218893,	9.1),
(116040,	9,	1726218894,	195.447),
(116041,	2,	1726218927,	0),
(116042,	11,	1726218960,	-57.8001),
(116043,	12,	1726218960,	-44.1923),
(116044,	6,	1726218960,	0),
(116045,	9,	1726219015,	194.466),
(116046,	9,	1726219138,	198.825),
(116047,	10,	1726219189,	0),
(116048,	1,	1726219191,	3.1),
(116049,	5,	1726219192,	0),
(116050,	3,	1726219193,	8.4),
(116051,	2,	1726219227,	0),
(116052,	9,	1726219259,	196.163),
(116053,	11,	1726219260,	-51.4015),
(116054,	12,	1726219260,	-51.7459),
(116055,	6,	1726219260,	0),
(116056,	9,	1726219382,	197.009),
(116057,	10,	1726219489,	0),
(116058,	1,	1726219491,	3.2),
(116059,	5,	1726219492,	0),
(116060,	3,	1726219493,	8.6),
(116061,	9,	1726219505,	191.566),
(116062,	2,	1726219526,	0),
(116063,	11,	1726219560,	-43.778),
(116064,	12,	1726219560,	-59.8859),
(116065,	6,	1726219560,	0),
(116066,	9,	1726219626,	192.396),
(116067,	9,	1726219748,	194.771),
(116068,	10,	1726219789,	0),
(116069,	1,	1726219791,	3.3),
(116070,	5,	1726219792,	0),
(116071,	3,	1726219792,	8.5),
(116072,	2,	1726219827,	0),
(116073,	11,	1726219860,	-34.5949),
(116074,	12,	1726219860,	-68.321),
(116075,	6,	1726219860,	0),
(116076,	9,	1726219870,	197.692),
(116077,	9,	1726219992,	2572.33),
(116078,	10,	1726220089,	0),
(116079,	1,	1726220091,	3.1),
(116080,	5,	1726220092,	0),
(116081,	3,	1726220092,	8.9),
(116082,	9,	1726220114,	425.892),
(116083,	2,	1726220126,	0),
(116084,	11,	1726220160,	-24.4434),
(116085,	12,	1726220160,	-76.28),
(116086,	6,	1726220160,	0),
(116087,	9,	1726220236,	242.893),
(116088,	9,	1726220359,	1301.93),
(116089,	10,	1726220389,	0),
(116090,	1,	1726220391,	3.2),
(116091,	5,	1726220392,	0),
(116092,	3,	1726220392,	8.7),
(116093,	2,	1726220426,	0),
(116094,	11,	1726220460,	-14.3045),
(116095,	12,	1726220460,	-82.7831),
(116096,	6,	1726220460,	0),
(116097,	9,	1726220481,	197.576),
(116098,	9,	1726220604,	188.828),
(116099,	10,	1726220689,	0),
(116100,	1,	1726220691,	3.2),
(116101,	5,	1726220692,	0),
(116102,	3,	1726220692,	8.5),
(116103,	9,	1726220726,	184.546),
(116104,	2,	1726220726,	0),
(116105,	11,	1726220760,	-5.12301),
(116106,	12,	1726220760,	-86.9627),
(116107,	6,	1726220760,	0),
(116108,	9,	1726220847,	186.456),
(116109,	9,	1726220981,	180.171),
(116110,	10,	1726220989,	0),
(116111,	1,	1726220991,	3),
(116112,	5,	1726220992,	0),
(116113,	3,	1726220992,	8.6),
(116114,	2,	1726221026,	0),
(116115,	11,	1726221060,	-2.46453),
(116116,	12,	1726221060,	-88.3686),
(116117,	6,	1726221060,	0),
(116118,	9,	1726221104,	185.551),
(116119,	9,	1726221237,	183.878),
(116120,	10,	1726221289,	0),
(116121,	1,	1726221291,	3.1),
(116122,	5,	1726221292,	0),
(116123,	3,	1726221292,	9.1),
(116124,	2,	1726221326,	0.1),
(116125,	9,	1726221359,	181.688),
(116126,	11,	1726221360,	-8.24687),
(116127,	12,	1726221360,	-87.1698),
(116128,	6,	1726221360,	0),
(116129,	9,	1726221482,	182.415),
(116130,	10,	1726221589,	0),
(116131,	1,	1726221591,	3.1),
(116132,	5,	1726221592,	0),
(116133,	3,	1726221592,	9),
(116134,	9,	1726221604,	184.868),
(116135,	2,	1726221626,	0),
(116136,	11,	1726221660,	-12.4014),
(116137,	12,	1726221660,	-84.1643),
(116138,	6,	1726221660,	0),
(116139,	9,	1726221729,	180.878),
(116140,	9,	1726221850,	2504.81),
(116141,	10,	1726221889,	2392.3),
(116142,	1,	1726221891,	3.2),
(116143,	5,	1726221892,	0),
(116144,	3,	1726221892,	8.5),
(116145,	2,	1726221926,	0),
(116146,	11,	1726221960,	-15.3028),
(116147,	12,	1726221960,	-80.4982),
(116148,	6,	1726221960,	0),
(116149,	9,	1726221972,	2539.11),
(116150,	9,	1726222094,	2445.65),
(116151,	10,	1726222189,	2408.5),
(116152,	1,	1726222191,	3.2),
(116153,	5,	1726222192,	0),
(116154,	3,	1726222192,	188.6),
(116155,	9,	1726222216,	2638.35),
(116156,	2,	1726222226,	0),
(116157,	11,	1726222260,	-17.1778),
(116158,	12,	1726222260,	-77.005),
(116159,	6,	1726222260,	0),
(116160,	9,	1726222349,	2584.88),
(116161,	9,	1726222470,	2536.76),
(116162,	10,	1726222488,	2402.8),
(116163,	1,	1726222491,	3.2),
(116164,	5,	1726222492,	0),
(116165,	3,	1726222492,	200.2),
(116166,	2,	1726222526,	0),
(116167,	11,	1726222560,	-17.855),
(116168,	12,	1726222560,	-74.2277),
(116169,	6,	1726222560,	0),
(116170,	9,	1726222592,	2651.3),
(116171,	9,	1726222715,	2659.59),
(116172,	10,	1726222788,	2403.6),
(116173,	1,	1726222791,	3.2),
(116174,	5,	1726222792,	0),
(116175,	3,	1726222792,	200.4),
(116176,	2,	1726222826,	0.1),
(116177,	9,	1726222845,	2624),
(116178,	11,	1726222860,	-17.0889),
(116179,	12,	1726222860,	-74.3247),
(116180,	6,	1726222860,	0),
(116181,	9,	1726222969,	2620.53),
(116182,	10,	1726223088,	2402.5),
(116183,	1,	1726223091,	3.1),
(116184,	9,	1726223092,	2581.68),
(116185,	5,	1726223092,	0),
(116186,	3,	1726223092,	199.6),
(116187,	2,	1726223126,	0),
(116188,	11,	1726223160,	-14.4581),
(116189,	12,	1726223160,	-78.7874),
(116190,	6,	1726223160,	0),
(116191,	9,	1726223214,	2554.2),
(116192,	9,	1726223337,	2587.04),
(116193,	10,	1726223388,	2385.9),
(116194,	1,	1726223391,	3.1),
(116195,	5,	1726223392,	0),
(116196,	3,	1726223392,	198.9),
(116197,	2,	1726223426,	0),
(116198,	11,	1726223460,	-9.64356),
(116199,	12,	1726223460,	-87.8383),
(116200,	6,	1726223460,	0),
(116201,	9,	1726223460,	2547.59),
(116202,	9,	1726223583,	2537.37),
(116203,	10,	1726223688,	2388.8),
(116204,	1,	1726223691,	3.2),
(116205,	5,	1726223692,	0),
(116206,	3,	1726223692,	194.7),
(116207,	9,	1726223705,	2654.42),
(116208,	2,	1726223726,	0),
(116209,	11,	1726223760,	-2.68288),
(116210,	12,	1726223760,	-100.553),
(116211,	6,	1726223760,	0),
(116212,	9,	1726223829,	2543.24),
(116213,	9,	1726223951,	2615.25),
(116214,	10,	1726223988,	2385.7),
(116215,	1,	1726223991,	3.1),
(116216,	5,	1726223992,	0),
(116217,	3,	1726223992,	205.9),
(116218,	2,	1726224026,	0),
(116219,	11,	1726224060,	-5.92858),
(116220,	12,	1726224060,	-115.124),
(116221,	6,	1726224060,	0),
(116222,	9,	1726224073,	2540.25),
(116223,	9,	1726224194,	2570.17),
(116224,	10,	1726224288,	2396.3),
(116225,	1,	1726224291,	3.3),
(116226,	5,	1726224292,	0),
(116227,	3,	1726224292,	157.3),
(116228,	9,	1726224316,	2548.16),
(116229,	2,	1726224326,	0),
(116230,	11,	1726224360,	-15.2887),
(116231,	12,	1726224360,	-129.273),
(116232,	6,	1726224360,	0),
(116233,	9,	1726224437,	2590.27),
(116234,	9,	1726224560,	2620.23),
(116235,	10,	1726224588,	2395.7),
(116236,	1,	1726224591,	3.2),
(116237,	5,	1726224592,	0),
(116238,	3,	1726224592,	157.1),
(116239,	2,	1726224626,	0),
(116240,	11,	1726224660,	-24.2919),
(116241,	12,	1726224660,	-140.794),
(116242,	6,	1726224660,	0),
(116243,	9,	1726224686,	2540.82),
(116244,	9,	1726224811,	2689.11),
(116245,	10,	1726224888,	2379.3),
(116246,	1,	1726224891,	3),
(116247,	5,	1726224892,	0),
(116248,	3,	1726224892,	419.4),
(116249,	2,	1726224926,	0),
(116250,	9,	1726224934,	2911.9),
(116251,	11,	1726224960,	-31.9854),
(116252,	12,	1726224960,	-148.223),
(116253,	6,	1726224960,	0),
(116254,	9,	1726225057,	2888.79),
(116255,	9,	1726225179,	2779.08),
(116256,	10,	1726225188,	2346.3),
(116257,	1,	1726225191,	3.1),
(116258,	5,	1726225192,	0),
(116259,	3,	1726225192,	464.7),
(116260,	2,	1726225226,	0),
(116261,	11,	1726225260,	-38.0773),
(116262,	12,	1726225260,	-151.615),
(116263,	6,	1726225260,	0),
(116264,	9,	1726225300,	2837.09),
(116265,	9,	1726225423,	2852.74),
(116266,	10,	1726225488,	2381),
(116267,	1,	1726225491,	3),
(116268,	5,	1726225492,	0),
(116269,	3,	1726225492,	471.1),
(116270,	2,	1726225526,	0),
(116271,	9,	1726225544,	2819.75),
(116272,	11,	1726225560,	-43.3867),
(116273,	12,	1726225560,	-153.068),
(116274,	6,	1726225560,	0),
(116275,	9,	1726225668,	2840.39),
(116276,	10,	1726225788,	2379.4),
(116277,	9,	1726225790,	2819.59),
(116278,	1,	1726225791,	3.1),
(116279,	5,	1726225792,	0),
(116280,	3,	1726225792,	473),
(116281,	2,	1726225826,	0),
(116282,	11,	1726225860,	-47.8321),
(116283,	12,	1726225860,	-153.522),
(116284,	6,	1726225860,	0),
(116285,	9,	1726225912,	2869.54),
(116286,	9,	1726226035,	2799.31),
(116287,	10,	1726226088,	2377.8),
(116288,	1,	1726226091,	3.1),
(116289,	5,	1726226092,	0),
(116290,	3,	1726226092,	474.9),
(116291,	2,	1726226126,	0),
(116292,	9,	1726226157,	2926.58),
(116293,	11,	1726226160,	-50.2048),
(116294,	12,	1726226160,	-153.073),
(116295,	6,	1726226160,	0),
(116296,	9,	1726226280,	2929.47),
(116297,	10,	1726226388,	2362),
(116298,	1,	1726226391,	3.2),
(116299,	5,	1726226392,	0),
(116300,	3,	1726226392,	484.3),
(116301,	9,	1726226402,	2938.55),
(116302,	2,	1726226426,	0),
(116303,	11,	1726226460,	-49.5838),
(116304,	12,	1726226460,	-152.535),
(116305,	6,	1726226460,	0),
(116306,	9,	1726226524,	2885.02),
(116307,	9,	1726226647,	2889.39),
(116308,	10,	1726226688,	2399.3),
(116309,	1,	1726226691,	3.1),
(116310,	5,	1726226692,	0),
(116311,	3,	1726226692,	470.1),
(116312,	2,	1726226726,	0),
(116313,	11,	1726226760,	-45.5891),
(116314,	12,	1726226760,	-152.878),
(116315,	6,	1726226760,	0),
(116316,	9,	1726226768,	2854.04),
(116317,	9,	1726226890,	2827.34),
(116318,	10,	1726226988,	2398.8),
(116319,	1,	1726226991,	3.4),
(116320,	5,	1726226992,	0),
(116321,	3,	1726226992,	464.4),
(116322,	9,	1726227011,	2921.32),
(116323,	2,	1726227026,	0),
(116324,	11,	1726227060,	-38.4593),
(116325,	12,	1726227060,	-154.765),
(116326,	6,	1726227060,	0),
(116327,	9,	1726227133,	2555.1),
(116328,	9,	1726227256,	469.828),
(116329,	10,	1726227288,	0),
(116330,	1,	1726227291,	3.2),
(116331,	5,	1726227292,	0),
(116332,	3,	1726227292,	40.2),
(116333,	2,	1726227326,	0),
(116334,	11,	1726227360,	-28.9748),
(116335,	12,	1726227360,	-158.277),
(116336,	6,	1726227360,	0),
(116337,	9,	1726227379,	263.147),
(116338,	9,	1726227503,	262.228),
(116339,	10,	1726227588,	0),
(116340,	1,	1726227591,	3.2),
(116341,	5,	1726227592,	0),
(116342,	3,	1726227592,	40.9),
(116343,	2,	1726227626,	0),
(116344,	11,	1726227660,	-18.2269),
(116345,	12,	1726227660,	-162.85),
(116346,	6,	1726227660,	0),
(116347,	9,	1726227755,	2572.99),
(116348,	9,	1726227878,	2522.76),
(116349,	10,	1726227888,	2451.8),
(116350,	1,	1726227891,	3.1),
(116351,	5,	1726227892,	0),
(116352,	3,	1726227892,	40.3),
(116353,	2,	1726227926,	0),
(116354,	11,	1726227960,	-7.23379),
(116355,	12,	1726227960,	-167.465),
(116356,	6,	1726227960,	0),
(116357,	9,	1726228000,	2631.41),
(116358,	9,	1726228125,	2632.9),
(116359,	10,	1726228188,	2450.1),
(116360,	1,	1726228191,	3.3),
(116361,	5,	1726228192,	0),
(116362,	3,	1726228192,	40.2),
(116363,	2,	1726228226,	0),
(116364,	9,	1726228249,	2562.77),
(116365,	11,	1726228260,	-3.59826),
(116366,	12,	1726228260,	-171.074),
(116367,	6,	1726228260,	0),
(116368,	9,	1726228372,	495.787),
(116369,	10,	1726228488,	0),
(116370,	1,	1726228491,	3.2),
(116371,	5,	1726228492,	0),
(116372,	3,	1726228492,	40.4),
(116373,	9,	1726228493,	269.347),
(116374,	2,	1726228526,	0),
(116375,	11,	1726228560,	-15.153),
(116376,	12,	1726228560,	-173.288),
(116377,	6,	1726228560,	0),
(116378,	9,	1726228615,	282.733),
(116379,	9,	1726228736,	273.313),
(116380,	10,	1726228788,	0),
(116381,	1,	1726228791,	2.2),
(116382,	5,	1726228793,	0),
(116383,	3,	1726228793,	39.5),
(116384,	2,	1726228826,	0),
(116385,	11,	1726228860,	-28.5308),
(116386,	12,	1726228860,	-175.185),
(116387,	6,	1726228860,	0),
(116388,	9,	1726228865,	1563.99),
(116389,	11,	1726229160,	-42.7631),
(116390,	12,	1726229160,	-178.404),
(116391,	6,	1726229160,	0),
(116392,	9,	1726229246,	423.899),
(116393,	10,	1726229289,	0),
(116394,	2,	1726229290,	0),
(116395,	1,	1726229290,	7.1),
(116396,	5,	1726229290,	0),
(116397,	3,	1726229290,	204.7),
(116398,	9,	1726229368,	425.319),
(116399,	11,	1726229460,	-57.0251),
(116400,	12,	1726229460,	-183.435),
(116401,	6,	1726229460,	0),
(116402,	9,	1726229491,	428.428),
(116403,	10,	1726229589,	0),
(116404,	2,	1726229590,	0),
(116405,	1,	1726229590,	7.2),
(116406,	5,	1726229590,	0),
(116407,	3,	1726229590,	202.4),
(116408,	9,	1726229614,	433.8),
(116409,	9,	1726229735,	431.636),
(116410,	11,	1726229760,	-70.9336),
(116411,	12,	1726229760,	-189.93),
(116412,	6,	1726229760,	0),
(116413,	9,	1726229858,	411.433),
(116414,	10,	1726229889,	0),
(116415,	2,	1726229890,	0),
(116416,	1,	1726229890,	7.3),
(116417,	5,	1726229890,	0),
(116418,	3,	1726229890,	203.6),
(116419,	9,	1726229980,	414.963),
(116420,	11,	1726230060,	-84.4766),
(116421,	12,	1726230060,	-197.174),
(116422,	6,	1726230060,	0),
(116423,	9,	1726230106,	400.084),
(116424,	10,	1726230189,	0),
(116425,	2,	1726230190,	0),
(116426,	1,	1726230190,	7.2),
(116427,	5,	1726230190,	0),
(116428,	3,	1726230190,	36.5),
(116429,	9,	1726230228,	247.808),
(116430,	9,	1726230351,	222.213),
(116431,	11,	1726230360,	-97.9155),
(116432,	12,	1726230360,	-204.371),
(116433,	6,	1726230360,	0),
(116434,	9,	1726230473,	221.011),
(116435,	10,	1726230489,	0),
(116436,	2,	1726230490,	0),
(116437,	1,	1726230490,	3.1),
(116438,	5,	1726230490,	0),
(116439,	3,	1726230490,	8.6),
(116440,	9,	1726230596,	210.316),
(116441,	11,	1726230660,	-111.661),
(116442,	12,	1726230660,	-210.861),
(116443,	6,	1726230660,	0),
(116444,	9,	1726230719,	213.51),
(116445,	10,	1726230789,	0),
(116446,	1,	1726230790,	3),
(116447,	2,	1726230790,	0),
(116448,	5,	1726230790,	0),
(116449,	3,	1726230790,	8.6),
(116450,	9,	1726230841,	200.923),
(116451,	11,	1726230960,	-126.122),
(116452,	12,	1726230960,	-216.257),
(116453,	6,	1726230960,	0),
(116454,	9,	1726230963,	198.017),
(116455,	9,	1726231086,	201.547),
(116456,	10,	1726231089,	0),
(116457,	2,	1726231090,	0),
(116458,	1,	1726231090,	3.1),
(116459,	5,	1726231090,	0),
(116460,	3,	1726231090,	9.1),
(116461,	9,	1726231208,	200.36),
(116462,	11,	1726231260,	-141.529),
(116463,	12,	1726231260,	-220.524),
(116464,	6,	1726231260,	0),
(116465,	9,	1726231332,	198.409),
(116466,	10,	1726231390,	0),
(116467,	2,	1726231390,	0),
(116468,	1,	1726231390,	3.2),
(116469,	5,	1726231390,	0),
(116470,	3,	1726231390,	9.2),
(116471,	9,	1726231455,	199.616),
(116472,	11,	1726231560,	-157.731),
(116473,	12,	1726231560,	-223.969),
(116474,	6,	1726231560,	0),
(116475,	9,	1726231576,	195.02),
(116476,	10,	1726231689,	0),
(116477,	1,	1726231689,	3.1),
(116478,	2,	1726231690,	0),
(116479,	5,	1726231690,	0),
(116480,	3,	1726231690,	8.6),
(116481,	9,	1726231698,	198.875),
(116482,	9,	1726231821,	203.005),
(116483,	11,	1726231860,	-174.225),
(116484,	12,	1726231860,	-227.029),
(116485,	6,	1726231860,	0),
(116486,	9,	1726231942,	195.183),
(116487,	10,	1726231989,	0),
(116488,	1,	1726231989,	3.2),
(116489,	2,	1726231989,	0),
(116490,	5,	1726231990,	0),
(116491,	3,	1726231990,	9.2),
(116492,	9,	1726232065,	207.505),
(116493,	11,	1726232160,	-191.437),
(116494,	12,	1726232160,	-229.677),
(116495,	6,	1726232160,	0),
(116496,	9,	1726232187,	208.603),
(116497,	10,	1726232289,	0),
(116498,	2,	1726232289,	0),
(116499,	1,	1726232289,	3.2),
(116500,	5,	1726232290,	0),
(116501,	3,	1726232290,	8.6),
(116502,	9,	1726232309,	201.911),
(116503,	9,	1726232432,	208.151),
(116504,	11,	1726232460,	-209.74),
(116505,	12,	1726232460,	-232.439),
(116506,	6,	1726232460,	0),
(116507,	9,	1726232554,	209.733),
(116508,	10,	1726232589,	0),
(116509,	1,	1726232589,	3.3),
(116510,	2,	1726232589,	0),
(116511,	5,	1726232590,	0),
(116512,	3,	1726232590,	9.3),
(116513,	9,	1726232677,	206.488),
(116514,	11,	1726232760,	-228.862),
(116515,	12,	1726232760,	-236.249),
(116516,	6,	1726232760,	0),
(116517,	9,	1726232799,	300.707),
(116518,	10,	1726232889,	0),
(116519,	1,	1726232889,	159),
(116520,	2,	1726232889,	0),
(116521,	5,	1726232890,	0),
(116522,	3,	1726232890,	8.6),
(116523,	9,	1726232920,	309.055),
(116524,	9,	1726233043,	349.253),
(116525,	11,	1726233060,	-248.032),
(116526,	12,	1726233060,	-241.856),
(116527,	6,	1726233060,	0),
(116528,	9,	1726233165,	332.306),
(116529,	10,	1726233189,	0),
(116530,	1,	1726233189,	197.8),
(116531,	2,	1726233189,	0),
(116532,	5,	1726233190,	0),
(116533,	3,	1726233190,	8.8),
(116534,	9,	1726233287,	331.564),
(116535,	11,	1726233360,	-266.161),
(116536,	12,	1726233360,	-249.458),
(116537,	6,	1726233360,	0),
(116538,	9,	1726233410,	386.478),
(116539,	10,	1726233489,	0),
(116540,	2,	1726233489,	0),
(116541,	1,	1726233489,	175.3),
(116542,	5,	1726233490,	0),
(116543,	3,	1726233490,	8.7),
(116544,	9,	1726233531,	356.863),
(116545,	9,	1726233657,	400.392),
(116546,	11,	1726233660,	-282.053),
(116547,	12,	1726233660,	-258.539),
(116548,	6,	1726233660,	0),
(116549,	9,	1726233782,	366.277),
(116550,	10,	1726233789,	0),
(116551,	1,	1726233789,	174.1),
(116552,	2,	1726233789,	0),
(116553,	5,	1726233790,	0),
(116554,	3,	1726233790,	9.3),
(116555,	9,	1726233903,	370.254),
(116556,	11,	1726233960,	-294.659),
(116557,	12,	1726233960,	-267.931),
(116558,	6,	1726233960,	0),
(116559,	9,	1726234048,	348.455),
(116560,	10,	1726234089,	0),
(116561,	1,	1726234089,	221.2),
(116562,	2,	1726234089,	0),
(116563,	5,	1726234090,	0),
(116564,	3,	1726234090,	8.7),
(116565,	9,	1726234171,	359.834),
(116566,	11,	1726234260,	-303.362),
(116567,	12,	1726234260,	-276.084),
(116568,	6,	1726234260,	0),
(116569,	9,	1726234294,	378.646),
(116570,	10,	1726234389,	0),
(116571,	2,	1726234389,	0),
(116572,	1,	1726234389,	203.4),
(116573,	5,	1726234390,	0),
(116574,	3,	1726234390,	8.5),
(116575,	9,	1726234418,	378.71),
(116576,	9,	1726234539,	333.599),
(116577,	11,	1726234560,	-308.298),
(116578,	12,	1726234560,	-281.556),
(116579,	6,	1726234560,	0),
(116580,	9,	1726234661,	382.891),
(116581,	10,	1726234689,	0),
(116582,	1,	1726234689,	198.3),
(116583,	2,	1726234689,	0),
(116584,	5,	1726234690,	0),
(116585,	3,	1726234690,	8.4),
(116586,	9,	1726234786,	326.3),
(116587,	11,	1726234860,	-310.689),
(116588,	12,	1726234860,	-283.665),
(116589,	6,	1726234860,	0),
(116590,	9,	1726234911,	379.24),
(116591,	10,	1726234989,	0),
(116592,	1,	1726234989,	203.8),
(116593,	2,	1726234989,	0),
(116594,	5,	1726234990,	0),
(116595,	3,	1726234990,	8.7),
(116596,	9,	1726235038,	344.404),
(116597,	11,	1726235160,	-312.078),
(116598,	12,	1726235160,	-281.59),
(116599,	6,	1726235160,	0),
(116600,	9,	1726235161,	347.879),
(116601,	9,	1726235284,	316.692),
(116602,	10,	1726235289,	0),
(116603,	1,	1726235289,	161.9),
(116604,	2,	1726235289,	0),
(116605,	5,	1726235290,	0),
(116606,	3,	1726235290,	9.1),
(116607,	9,	1726235407,	336.218),
(116608,	11,	1726235460,	-312.839),
(116609,	12,	1726235460,	-273.626),
(116610,	6,	1726235460,	0),
(116611,	9,	1726235529,	349.753),
(116612,	10,	1726235589,	0),
(116613,	1,	1726235589,	160.9),
(116614,	2,	1726235589,	0),
(116615,	5,	1726235590,	0),
(116616,	3,	1726235590,	8.6),
(116617,	9,	1726235651,	334.506),
(116618,	11,	1726235760,	-312.79),
(116619,	12,	1726235760,	-258.879),
(116620,	6,	1726235760,	0),
(116621,	9,	1726235773,	313.836),
(116622,	10,	1726235889,	0),
(116623,	1,	1726235889,	170.3),
(116624,	2,	1726235889,	0),
(116625,	5,	1726235890,	0),
(116626,	3,	1726235890,	8.6),
(116627,	9,	1726235898,	302.578),
(116628,	9,	1726236019,	340.738),
(116629,	11,	1726236060,	-311.655),
(116630,	12,	1726236060,	-237.516),
(116631,	6,	1726236060,	0),
(116632,	9,	1726236149,	331.662),
(116633,	10,	1726236189,	0),
(116634,	1,	1726236189,	203.1),
(116635,	2,	1726236189,	0),
(116636,	5,	1726236190,	0),
(116637,	3,	1726236190,	8.6),
(116638,	9,	1726236272,	316.155),
(116639,	11,	1726236360,	-309.34),
(116640,	12,	1726236360,	-210.733),
(116641,	6,	1726236360,	0),
(116642,	9,	1726236394,	344.625),
(116643,	10,	1726236489,	0),
(116644,	1,	1726236489,	214.8),
(116645,	2,	1726236489,	0),
(116646,	5,	1726236490,	0),
(116647,	3,	1726236490,	9),
(116648,	9,	1726236517,	302.555),
(116649,	9,	1726236640,	312.822),
(116650,	11,	1726236660,	-306.065),
(116651,	12,	1726236660,	-180.551),
(116652,	6,	1726236660,	0),
(116653,	9,	1726236762,	332.289),
(116654,	10,	1726236789,	0),
(116655,	1,	1726236789,	183.3),
(116656,	2,	1726236789,	0),
(116657,	5,	1726236789,	0),
(116658,	3,	1726236790,	8.5),
(116659,	9,	1726236884,	296.556),
(116660,	11,	1726236960,	-302.356),
(116661,	12,	1726236960,	-149.438),
(116662,	6,	1726236960,	0),
(116663,	9,	1726237008,	279.107),
(116664,	10,	1726237089,	0),
(116665,	1,	1726237089,	153.4),
(116666,	2,	1726237089,	0),
(116667,	5,	1726237089,	0),
(116668,	3,	1726237090,	8.6),
(116669,	9,	1726237130,	281.014),
(116670,	9,	1726237252,	280.344),
(116671,	11,	1726237260,	-298.889),
(116672,	12,	1726237260,	-119.755),
(116673,	6,	1726237260,	0),
(116674,	9,	1726237374,	276.99),
(116675,	10,	1726237389,	0),
(116676,	1,	1726237389,	141.2),
(116677,	2,	1726237389,	0),
(116678,	5,	1726237389,	0),
(116679,	3,	1726237390,	8.6),
(116680,	9,	1726237496,	280.698),
(116681,	11,	1726237560,	-296.192),
(116682,	12,	1726237560,	-93.0352),
(116683,	6,	1726237560,	0),
(116684,	9,	1726237618,	289.292),
(116685,	10,	1726237689,	0),
(116686,	1,	1726237689,	142.5),
(116687,	2,	1726237689,	0),
(116688,	5,	1726237689,	0),
(116689,	3,	1726237690,	9.2),
(116690,	9,	1726237741,	283.975),
(116691,	11,	1726237860,	-294.206),
(116692,	12,	1726237860,	-69.0851),
(116693,	6,	1726237860,	0),
(116694,	9,	1726237863,	278.633),
(116695,	9,	1726237984,	288.9),
(116696,	10,	1726237989,	0),
(116697,	1,	1726237989,	141.5),
(116698,	2,	1726237989,	0),
(116699,	5,	1726237989,	0),
(116700,	3,	1726237990,	8.5),
(116701,	9,	1726238116,	304.155),
(116702,	11,	1726238160,	-292.586),
(116703,	12,	1726238160,	-46.3037),
(116704,	6,	1726238160,	0),
(116705,	9,	1726238238,	279.933),
(116706,	10,	1726238289,	0),
(116707,	1,	1726238289,	141),
(116708,	2,	1726238289,	0),
(116709,	5,	1726238289,	0),
(116710,	3,	1726238290,	8.6),
(116711,	9,	1726238359,	281.426),
(116712,	11,	1726238460,	-292.804),
(116713,	12,	1726238460,	-25.8366),
(116714,	6,	1726238460,	0),
(116715,	9,	1726238481,	280.026),
(116716,	10,	1726238589,	0),
(116717,	1,	1726238589,	142.8),
(116718,	2,	1726238589,	0),
(116719,	5,	1726238589,	0),
(116720,	3,	1726238590,	8.6),
(116721,	9,	1726238602,	287.492),
(116722,	9,	1726238725,	279.186),
(116723,	11,	1726238760,	-295.551),
(116724,	12,	1726238760,	-8.90421),
(116725,	6,	1726238760,	0),
(116726,	9,	1726238852,	285.264),
(116727,	10,	1726238889,	0),
(116728,	1,	1726238889,	141.2),
(116729,	2,	1726238889,	0),
(116730,	5,	1726238889,	0),
(116731,	3,	1726238890,	8.7),
(116732,	9,	1726238974,	289.364),
(116733,	11,	1726239060,	-300.316),
(116734,	12,	1726239060,	-4.15404),
(116735,	6,	1726239060,	0),
(116736,	9,	1726239107,	288.195),
(116737,	10,	1726239189,	0),
(116738,	1,	1726239189,	141.3),
(116739,	2,	1726239189,	0),
(116740,	5,	1726239189,	0),
(116741,	3,	1726239190,	9.2),
(116742,	9,	1726239230,	279.246),
(116743,	9,	1726239353,	279.179),
(116744,	11,	1726239360,	-305.856),
(116745,	12,	1726239360,	-13.6611),
(116746,	6,	1726239360,	0),
(116747,	9,	1726239474,	286.126),
(116748,	10,	1726239489,	0),
(116749,	1,	1726239489,	142.5),
(116750,	2,	1726239489,	0),
(116751,	5,	1726239489,	0),
(116752,	3,	1726239490,	8.5),
(116753,	9,	1726239597,	323.054),
(116754,	11,	1726239660,	-310.601),
(116755,	12,	1726239660,	-20.3713),
(116756,	6,	1726239660,	0),
(116757,	9,	1726239720,	2586.53),
(116758,	10,	1726239789,	2418.1),
(116759,	1,	1726239789,	141.1),
(116760,	2,	1726239789,	0),
(116761,	5,	1726239789,	0),
(116762,	3,	1726239790,	9),
(116763,	9,	1726239845,	2598.53),
(116764,	11,	1726239960,	-313.027),
(116765,	12,	1726239960,	-25.227),
(116766,	6,	1726239960,	0),
(116767,	9,	1726239967,	2703.05),
(116768,	9,	1726240088,	2628.68),
(116769,	10,	1726240089,	2409.8),
(116770,	1,	1726240089,	143),
(116771,	2,	1726240089,	0),
(116772,	5,	1726240089,	0),
(116773,	3,	1726240090,	8.5),
(116774,	9,	1726240210,	2665.34),
(116775,	11,	1726240260,	-311.98),
(116776,	12,	1726240260,	-29.102),
(116777,	6,	1726240260,	0),
(116778,	9,	1726240331,	2708.05),
(116779,	10,	1726240389,	2384.8),
(116780,	1,	1726240389,	141.9),
(116781,	2,	1726240389,	0),
(116782,	5,	1726240389,	0),
(116783,	3,	1726240390,	9.1),
(116784,	9,	1726240454,	2705.87),
(116785,	11,	1726240560,	-306.95),
(116786,	12,	1726240560,	-32.5329),
(116787,	6,	1726240560,	0),
(116788,	9,	1726240576,	2681.08),
(116789,	10,	1726240689,	2375.7),
(116790,	1,	1726240689,	141.3),
(116791,	2,	1726240689,	0),
(116792,	5,	1726240689,	0),
(116793,	3,	1726240690,	8.6),
(116794,	9,	1726240698,	2644.34),
(116795,	9,	1726240820,	2650.45),
(116796,	11,	1726240860,	-298.309),
(116797,	12,	1726240860,	-35.4373),
(116798,	6,	1726240860,	0),
(116799,	9,	1726240941,	2725.13),
(116800,	10,	1726240989,	2438.4),
(116801,	1,	1726240989,	142.7),
(116802,	2,	1726240989,	0),
(116803,	5,	1726240989,	0),
(116804,	3,	1726240990,	8.6),
(116805,	9,	1726241063,	2712.17),
(116806,	11,	1726241160,	-287.419),
(116807,	12,	1726241160,	-36.8554),
(116808,	6,	1726241160,	0),
(116809,	9,	1726241185,	2628.42),
(116810,	10,	1726241289,	2425.4),
(116811,	1,	1726241289,	141.8),
(116812,	2,	1726241289,	0),
(116813,	5,	1726241289,	0),
(116814,	3,	1726241290,	8.5),
(116815,	9,	1726241306,	2639.4),
(116816,	9,	1726241428,	2607.42),
(116817,	11,	1726241460,	-275.583),
(116818,	12,	1726241460,	-35.7865),
(116819,	6,	1726241460,	0),
(116820,	9,	1726241549,	2632.95),
(116821,	10,	1726241589,	2424.5),
(116822,	1,	1726241589,	140.9),
(116823,	2,	1726241589,	0),
(116824,	5,	1726241589,	0),
(116825,	3,	1726241590,	8.7),
(116826,	9,	1726241671,	2639.51),
(116827,	11,	1726241760,	-263.901),
(116828,	12,	1726241760,	-32.8151),
(116829,	6,	1726241760,	0),
(116830,	9,	1726241792,	2610.51),
(116831,	10,	1726241889,	2417.2),
(116832,	1,	1726241889,	141.3),
(116833,	2,	1726241889,	0),
(116834,	5,	1726241889,	0),
(116835,	3,	1726241890,	9),
(116836,	9,	1726241914,	2625.3),
(116837,	9,	1726242037,	2602.02),
(116838,	11,	1726242060,	-253.527),
(116839,	12,	1726242060,	-29.5838),
(116840,	6,	1726242060,	0),
(116841,	9,	1726242160,	2596.08),
(116842,	10,	1726242189,	2403.5),
(116843,	1,	1726242189,	142.1),
(116844,	2,	1726242189,	0),
(116845,	5,	1726242189,	0),
(116846,	3,	1726242190,	9.2),
(116847,	9,	1726242282,	2605.33),
(116848,	11,	1726242360,	-245.205),
(116849,	12,	1726242360,	-27.9715),
(116850,	6,	1726242360,	0),
(116851,	9,	1726242403,	2512.92),
(116852,	10,	1726242489,	2410.1),
(116853,	1,	1726242489,	141.3),
(116854,	2,	1726242489,	0),
(116855,	5,	1726242489,	0),
(116856,	3,	1726242490,	8.5),
(116857,	9,	1726242535,	2600.51),
(116858,	9,	1726242657,	2555.77),
(116859,	11,	1726242660,	-238.99),
(116860,	12,	1726242660,	-29.5004),
(116861,	6,	1726242660,	0),
(116862,	10,	1726242789,	2391.4),
(116863,	1,	1726242789,	154.1),
(116864,	2,	1726242789,	0),
(116865,	5,	1726242789,	0),
(116866,	3,	1726242790,	8.6),
(116867,	9,	1726242794,	2611.66),
(116868,	9,	1726242919,	2526.14),
(116869,	11,	1726242960,	-234.2),
(116870,	12,	1726242960,	-34.9695),
(116871,	6,	1726242960,	0),
(116872,	9,	1726243042,	2550.82),
(116873,	10,	1726243089,	2391.6),
(116874,	1,	1726243089,	199.6),
(116875,	2,	1726243089,	0),
(116876,	5,	1726243089,	0),
(116877,	3,	1726243090,	9),
(116878,	9,	1726243164,	2622.78),
(116879,	11,	1726243260,	-229.597),
(116880,	12,	1726243260,	-44.3136),
(116881,	6,	1726243260,	0),
(116882,	9,	1726243287,	2508.48),
(116883,	10,	1726243389,	2391.3),
(116884,	1,	1726243389,	203),
(116885,	2,	1726243389,	0),
(116886,	5,	1726243389,	0),
(116887,	3,	1726243390,	8.4),
(116888,	9,	1726243408,	2542.33),
(116889,	9,	1726243531,	2646.39),
(116890,	11,	1726243560,	-223.79),
(116891,	12,	1726243560,	-56.6138),
(116892,	6,	1726243560,	0),
(116893,	9,	1726243655,	2569.7),
(116894,	10,	1726243689,	2397.4),
(116895,	1,	1726243689,	184.7),
(116896,	2,	1726243689,	0),
(116897,	5,	1726243689,	0),
(116898,	3,	1726243690,	9),
(116899,	9,	1726243777,	2568.17),
(116900,	11,	1726243860,	-215.87),
(116901,	12,	1726243860,	-70.4648),
(116902,	6,	1726243860,	0),
(116903,	9,	1726243900,	2548.21),
(116904,	10,	1726243989,	2402.4),
(116905,	1,	1726243989,	183.4),
(116906,	2,	1726243989,	0),
(116907,	5,	1726243989,	0),
(116908,	3,	1726243990,	9),
(116909,	9,	1726244021,	2541.31),
(116910,	9,	1726244143,	2675.53),
(116911,	11,	1726244160,	-206.259),
(116912,	12,	1726244160,	-84.5583),
(116913,	6,	1726244160,	0),
(116914,	9,	1726244264,	2589.13),
(116915,	10,	1726244289,	2385.6),
(116916,	1,	1726244289,	195.9),
(116917,	2,	1726244289,	0),
(116918,	5,	1726244289,	0),
(116919,	3,	1726244290,	8.5),
(116920,	9,	1726244387,	393.841),
(116921,	11,	1726244460,	-196.204),
(116922,	12,	1726244460,	-97.3744),
(116923,	6,	1726244460,	0),
(116924,	9,	1726244509,	291.791),
(116925,	10,	1726244589,	0),
(116926,	1,	1726244589,	236.1),
(116927,	2,	1726244589,	0),
(116928,	5,	1726244589,	0),
(116929,	3,	1726244590,	8.6),
(116930,	9,	1726244632,	327.731),
(116931,	9,	1726244753,	302.641),
(116932,	11,	1726244760,	-185.231),
(116933,	12,	1726244760,	-106.321),
(116934,	6,	1726244760,	0),
(116935,	9,	1726244876,	298.728),
(116936,	10,	1726244889,	0),
(116937,	1,	1726244889,	163),
(116938,	2,	1726244889,	0),
(116939,	5,	1726244889,	0),
(116940,	3,	1726244890,	9),
(116941,	9,	1726244998,	331.859),
(116942,	11,	1726245060,	-173.136),
(116943,	12,	1726245060,	-110.117),
(116944,	6,	1726245060,	0),
(116945,	9,	1726245120,	325.482),
(116946,	10,	1726245189,	0),
(116947,	1,	1726245189,	149.9),
(116948,	2,	1726245189,	0),
(116949,	5,	1726245189,	0),
(116950,	3,	1726245190,	8.5),
(116951,	9,	1726245245,	309.945),
(116952,	11,	1726245360,	-160.26),
(116953,	12,	1726245360,	-109.078),
(116954,	6,	1726245360,	0),
(116955,	9,	1726245366,	317.492),
(116956,	10,	1726245489,	0),
(116957,	1,	1726245489,	208.2),
(116958,	2,	1726245489,	0),
(116959,	5,	1726245489,	0),
(116960,	3,	1726245490,	9.3),
(116961,	9,	1726245497,	330.529),
(116962,	9,	1726245628,	314.025),
(116963,	11,	1726245660,	-147.306),
(116964,	12,	1726245660,	-104.818),
(116965,	6,	1726245660,	0),
(116966,	9,	1726245749,	309.632),
(116967,	10,	1726245789,	0),
(116968,	1,	1726245789,	190.2),
(116969,	2,	1726245789,	0),
(116970,	5,	1726245789,	0),
(116971,	3,	1726245790,	8.5),
(116972,	9,	1726245872,	344.158),
(116973,	11,	1726245960,	-135.152),
(116974,	12,	1726245960,	-99.7771),
(116975,	6,	1726245960,	0),
(116976,	9,	1726245994,	325.526),
(116977,	10,	1726246089,	0),
(116978,	1,	1726246089,	225.6),
(116979,	2,	1726246089,	0),
(116980,	5,	1726246089,	0),
(116981,	3,	1726246090,	9.3),
(116982,	9,	1726246116,	327.841),
(116983,	9,	1726246239,	348.559),
(116984,	11,	1726246260,	-124.663),
(116985,	12,	1726246260,	-96.6295),
(116986,	6,	1726246260,	0),
(116987,	9,	1726246363,	343.776),
(116988,	10,	1726246389,	0),
(116989,	1,	1726246389,	155.7),
(116990,	2,	1726246389,	0),
(116991,	5,	1726246389,	0),
(116992,	3,	1726246390,	9.1),
(116993,	9,	1726246489,	372.636),
(116994,	11,	1726246560,	-116.496),
(116995,	12,	1726246560,	-97.5838),
(116996,	6,	1726246560,	0),
(116997,	9,	1726246612,	334.777),
(116998,	10,	1726246689,	0),
(116999,	1,	1726246689,	183.1),
(117000,	2,	1726246689,	0),
(117001,	5,	1726246689,	0),
(117002,	3,	1726246690,	8.5),
(117003,	9,	1726246736,	335.748),
(117004,	11,	1726246860,	-110.911),
(117005,	12,	1726246860,	-103.645),
(117006,	6,	1726246860,	0),
(117007,	9,	1726246861,	341.844),
(117008,	9,	1726246983,	325.309),
(117009,	10,	1726246989,	0),
(117010,	1,	1726246989,	154),
(117011,	2,	1726246989,	0),
(117012,	5,	1726246989,	0),
(117013,	3,	1726246990,	8.5),
(117014,	9,	1726247105,	316.429),
(117015,	11,	1726247160,	-107.569),
(117016,	12,	1726247160,	-113.874),
(117017,	6,	1726247160,	0),
(117018,	9,	1726247227,	352.4),
(117019,	10,	1726247289,	0),
(117020,	1,	1726247289,	209.1),
(117021,	2,	1726247289,	0),
(117022,	5,	1726247289,	0),
(117023,	3,	1726247290,	8.5),
(117024,	9,	1726247349,	322.948),
(117025,	11,	1726247460,	-105.418),
(117026,	12,	1726247460,	-124.986),
(117027,	6,	1726247460,	0),
(117028,	9,	1726247472,	362.593),
(117029,	10,	1726247589,	0),
(117030,	1,	1726247589,	197.7),
(117031,	2,	1726247589,	0),
(117032,	5,	1726247589,	0),
(117033,	3,	1726247590,	9),
(117034,	9,	1726247599,	368.22),
(117036,	9,	1726247722,	378.682),
(117037,	11,	1726247760,	-103.52),
(117038,	12,	1726247760,	-134.123),
(117039,	6,	1726247760,	0),
(117040,	9,	1726247845,	368.296),
(117041,	10,	1726247889,	0),
(117042,	1,	1726247889,	199.7),
(117043,	2,	1726247889,	0),
(117044,	5,	1726247889,	0),
(117045,	3,	1726247890,	8.6),
(117046,	9,	1726247967,	353.079),
(117047,	11,	1726248060,	-101.623),
(117048,	12,	1726248060,	-140.576),
(117049,	6,	1726248060,	0),
(117050,	9,	1726248089,	292.881),
(117051,	10,	1726248189,	0),
(117052,	1,	1726248189,	197.4),
(117053,	2,	1726248189,	0),
(117054,	5,	1726248189,	0),
(117055,	3,	1726248190,	8.5),
(117056,	9,	1726248211,	304.919),
(117057,	9,	1726248333,	297.228),
(117058,	11,	1726248360,	-99.8396),
(117059,	12,	1726248360,	-144.673),
(117060,	6,	1726248360,	0),
(117061,	9,	1726248456,	298.528),
(117062,	10,	1726248489,	0),
(117063,	1,	1726248489,	146),
(117064,	2,	1726248489,	0),
(117065,	5,	1726248489,	0),
(117066,	3,	1726248490,	8.7),
(117067,	9,	1726248580,	327.715),
(117068,	11,	1726248660,	-98.4217),
(117069,	12,	1726248660,	-147.138),
(117070,	6,	1726248660,	0),
(117071,	9,	1726248703,	348.038),
(117072,	10,	1726248789,	0),
(117073,	1,	1726248789,	185.9),
(117074,	2,	1726248789,	0),
(117075,	5,	1726248789,	0),
(117076,	3,	1726248790,	8.5),
(117077,	9,	1726248826,	347.742),
(117078,	9,	1726248947,	325.35),
(117079,	11,	1726248960,	-97.5999),
(117080,	12,	1726248960,	-148.667),
(117081,	6,	1726248960,	0),
(117082,	9,	1726249069,	312.328),
(117083,	10,	1726249089,	0),
(117084,	1,	1726249089,	201.5),
(117085,	2,	1726249089,	0),
(117086,	5,	1726249089,	0),
(117087,	3,	1726249090,	8.6),
(117088,	9,	1726249199,	227.886),
(117089,	11,	1726249260,	-97.4834),
(117090,	12,	1726249260,	-149.692),
(117091,	6,	1726249260,	0),
(117092,	9,	1726249322,	210.392),
(117093,	10,	1726249389,	0),
(117094,	1,	1726249389,	3.5),
(117095,	2,	1726249389,	0),
(117096,	5,	1726249389,	0),
(117097,	3,	1726249390,	8.9),
(117098,	9,	1726249443,	204.614),
(117099,	11,	1726249560,	-98.0189),
(117100,	12,	1726249560,	-150.319),
(117101,	6,	1726249560,	0),
(117102,	9,	1726249566,	202.226),
(117103,	9,	1726249688,	201.708),
(117104,	10,	1726249689,	0),
(117105,	1,	1726249689,	3.5),
(117106,	2,	1726249689,	0),
(117107,	5,	1726249689,	0),
(117108,	3,	1726249690,	8.5),
(117109,	9,	1726249810,	199.823),
(117110,	11,	1726249860,	-99.0108),
(117111,	12,	1726249860,	-150.385),
(117112,	6,	1726249860,	0),
(117113,	9,	1726249933,	199.643),
(117114,	10,	1726249989,	0),
(117115,	1,	1726249989,	3.6),
(117116,	2,	1726249989,	0),
(117117,	5,	1726249989,	0),
(117118,	3,	1726249990,	8.6),
(117119,	9,	1726250055,	196.093),
(117120,	11,	1726250160,	-100.201),
(117121,	12,	1726250160,	-149.619),
(117122,	6,	1726250160,	0),
(117123,	9,	1726250178,	199.2),
(117124,	10,	1726250289,	0),
(117125,	1,	1726250289,	3.6),
(117126,	2,	1726250289,	0),
(117127,	5,	1726250289,	0),
(117128,	3,	1726250290,	8.5),
(117129,	9,	1726250299,	200.122),
(117130,	9,	1726250422,	193.226),
(117131,	11,	1726250460,	-101.389),
(117132,	12,	1726250460,	-147.854),
(117133,	6,	1726250460,	0),
(117134,	9,	1726250544,	190.744),
(117135,	10,	1726250589,	0),
(117136,	1,	1726250589,	3.5),
(117137,	2,	1726250589,	0),
(117138,	5,	1726250589,	0),
(117139,	3,	1726250590,	8.6),
(117140,	9,	1726250671,	190.146),
(117141,	11,	1726250760,	-101.609),
(117142,	12,	1726250760,	-145.564),
(117143,	6,	1726250760,	0),
(117144,	9,	1726250794,	194.04),
(117145,	10,	1726250889,	0),
(117146,	1,	1726250889,	2.1),
(117147,	2,	1726250890,	0),
(117148,	5,	1726250890,	0),
(117149,	3,	1726250890,	8.4),
(117150,	9,	1726250920,	191.497),
(117151,	9,	1726251042,	199.777),
(117152,	11,	1726251060,	-99.0487),
(117153,	12,	1726251060,	-143.229),
(117154,	6,	1726251060,	0),
(117155,	9,	1726251165,	194.955),
(117156,	10,	1726251189,	0),
(117157,	1,	1726251189,	3.6),
(117158,	2,	1726251189,	0),
(117159,	5,	1726251189,	0),
(117160,	3,	1726251190,	8.6),
(117161,	9,	1726251287,	196.707),
(117162,	11,	1726251360,	-92.811),
(117163,	12,	1726251360,	-140.494),
(117164,	6,	1726251360,	0),
(117165,	9,	1726251409,	199.861),
(117166,	10,	1726251489,	0),
(117167,	1,	1726251489,	3.4),
(117168,	2,	1726251489,	0),
(117169,	5,	1726251489,	0),
(117170,	3,	1726251490,	9.3),
(117171,	9,	1726251532,	198.723),
(117172,	9,	1726251655,	196.413),
(117173,	11,	1726251660,	-82.9449),
(117174,	12,	1726251660,	-136.694),
(117175,	6,	1726251660,	0),
(117176,	9,	1726251777,	197.264),
(117177,	10,	1726251789,	0),
(117178,	1,	1726251789,	3.5),
(117179,	2,	1726251789,	0),
(117180,	5,	1726251789,	0),
(117181,	3,	1726251790,	9.2),
(117182,	9,	1726251907,	202.692),
(117183,	11,	1726251960,	-70.2652),
(117184,	12,	1726251960,	-131.252),
(117185,	6,	1726251960,	0),
(117186,	9,	1726252030,	198.039),
(117187,	10,	1726252089,	0),
(117188,	1,	1726252089,	3.6),
(117189,	2,	1726252089,	0),
(117190,	5,	1726252089,	0),
(117191,	3,	1726252090,	8.6),
(117192,	9,	1726252151,	205.93),
(117193,	11,	1726252260,	-56.119),
(117194,	12,	1726252260,	-123.886),
(117195,	6,	1726252260,	0),
(117196,	9,	1726252274,	198.527),
(117197,	10,	1726252389,	0),
(117198,	1,	1726252389,	3.4),
(117199,	2,	1726252389,	0),
(117200,	5,	1726252389,	0),
(117201,	3,	1726252390,	8.5),
(117202,	9,	1726252397,	206.526),
(117203,	9,	1726252519,	201.664),
(117204,	11,	1726252560,	-42.1004),
(117205,	12,	1726252560,	-114.666),
(117206,	6,	1726252560,	0),
(117207,	9,	1726252641,	194.016),
(117208,	10,	1726252689,	0),
(117209,	1,	1726252689,	3.5),
(117210,	2,	1726252689,	0),
(117211,	5,	1726252689,	0),
(117212,	3,	1726252690,	9.1),
(117213,	9,	1726252762,	191.814),
(117214,	11,	1726252860,	-29.7105),
(117215,	12,	1726252860,	-103.964),
(117216,	6,	1726252860,	0),
(117217,	9,	1726252885,	190.432),
(117218,	10,	1726252988,	0),
(117219,	1,	1726252989,	3.5),
(117220,	2,	1726252989,	0),
(117221,	5,	1726252989,	0),
(117222,	3,	1726252990,	8.6),
(117223,	9,	1726253008,	192.33),
(117224,	9,	1726253130,	190.515),
(117225,	11,	1726253160,	-19.9655),
(117226,	12,	1726253160,	-92.3424),
(117227,	6,	1726253160,	0),
(117228,	9,	1726253252,	191.345),
(117229,	10,	1726253288,	0),
(117230,	1,	1726253289,	3.6),
(117231,	2,	1726253289,	0),
(117232,	5,	1726253289,	0),
(117233,	3,	1726253290,	8.6),
(117234,	9,	1726253373,	185.563),
(117235,	11,	1726253460,	-12.9511),
(117236,	12,	1726253460,	-80.4164),
(117237,	6,	1726253460,	0),
(117238,	9,	1726253496,	187.214),
(117239,	10,	1726253588,	0),
(117240,	1,	1726253589,	3.5),
(117241,	2,	1726253589,	0),
(117242,	5,	1726253589,	0),
(117243,	3,	1726253590,	8.4),
(117244,	9,	1726253619,	2651.28),
(117245,	9,	1726253740,	394.319),
(117246,	11,	1726253760,	-8.08309),
(117247,	12,	1726253760,	-68.572),
(117248,	6,	1726253760,	0),
(117249,	9,	1726253863,	185.331),
(117250,	10,	1726253888,	0),
(117251,	1,	1726253889,	3.5),
(117252,	2,	1726253889,	0),
(117253,	5,	1726253889,	0),
(117254,	3,	1726253890,	8.6),
(117255,	9,	1726253984,	188.868),
(117256,	11,	1726254060,	-6.71096),
(117257,	12,	1726254060,	-56.6714),
(117258,	6,	1726254060,	0),
(117259,	9,	1726254107,	404.023),
(117260,	10,	1726254188,	0),
(117261,	1,	1726254189,	3.5),
(117262,	2,	1726254189,	0),
(117263,	5,	1726254189,	0),
(117264,	3,	1726254190,	209),
(117265,	9,	1726254230,	399.167),
(117266,	9,	1726254351,	388.036),
(117267,	11,	1726254360,	-9.48254),
(117268,	12,	1726254360,	-45.0733),
(117269,	6,	1726254360,	0),
(117270,	9,	1726254477,	399.845),
(117271,	10,	1726254488,	0),
(117272,	1,	1726254489,	3.5),
(117273,	2,	1726254489,	0),
(117274,	5,	1726254489,	0),
(117275,	3,	1726254490,	206.4),
(117276,	9,	1726254599,	405.089),
(117277,	11,	1726254660,	-15.7749),
(117278,	12,	1726254660,	-34.4217),
(117279,	6,	1726254660,	0),
(117280,	9,	1726254722,	391.637),
(117281,	10,	1726254788,	0),
(117282,	1,	1726254789,	3.6),
(117283,	2,	1726254789,	0),
(117284,	5,	1726254789,	0),
(117285,	3,	1726254790,	200),
(117286,	9,	1726254846,	385.478),
(117287,	11,	1726254960,	-24.3303),
(117288,	12,	1726254960,	-25.2584),
(117289,	6,	1726254960,	0),
(117290,	9,	1726254969,	387.743),
(117291,	10,	1726255088,	0),
(117292,	1,	1726255089,	3.6),
(117293,	2,	1726255089,	0),
(117294,	5,	1726255089,	0),
(117295,	3,	1726255090,	201.4),
(117296,	9,	1726255097,	385.849),
(117297,	9,	1726255220,	394.634),
(117298,	11,	1726255260,	-33.7519),
(117299,	12,	1726255260,	-17.8531),
(117300,	6,	1726255260,	0),
(117301,	9,	1726255342,	391.428),
(117302,	10,	1726255388,	0),
(117303,	1,	1726255389,	3.4),
(117304,	2,	1726255389,	0),
(117305,	5,	1726255389,	0),
(117306,	3,	1726255390,	203.6),
(117307,	9,	1726255465,	393.491),
(117308,	11,	1726255560,	-42.86),
(117309,	12,	1726255560,	-12.1875),
(117310,	6,	1726255560,	0),
(117311,	9,	1726255587,	379.158),
(117312,	10,	1726255688,	0),
(117313,	1,	1726255689,	3.7),
(117314,	2,	1726255689,	0),
(117315,	5,	1726255689,	0),
(117316,	3,	1726255690,	201.1),
(117317,	9,	1726255709,	390.712),
(117318,	9,	1726255832,	386.433),
(117319,	11,	1726255860,	-50.9075),
(117320,	12,	1726255860,	-8.03199),
(117321,	6,	1726255860,	0),
(117322,	9,	1726255954,	410.608),
(117323,	10,	1726255988,	0),
(117324,	1,	1726255989,	3.6),
(117325,	2,	1726255989,	0),
(117326,	5,	1726255989,	0),
(117327,	3,	1726255990,	443.7),
(117328,	9,	1726256076,	603.343),
(117329,	11,	1726256160,	-57.6547),
(117330,	12,	1726256160,	-5.05964),
(117331,	6,	1726256160,	0),
(117332,	9,	1726256198,	576.053),
(117333,	10,	1726256288,	0),
(117334,	1,	1726256289,	3.6),
(117335,	2,	1726256289,	0),
(117336,	5,	1726256289,	0),
(117337,	3,	1726256290,	481.6),
(117338,	9,	1726256321,	581.678),
(117339,	9,	1726256443,	536.515),
(117340,	11,	1726256460,	-63.3045),
(117341,	12,	1726256460,	-2.95706),
(117342,	6,	1726256460,	0),
(117343,	9,	1726256565,	586.568),
(117344,	10,	1726256588,	0),
(117345,	1,	1726256589,	3.5),
(117346,	2,	1726256589,	0),
(117347,	5,	1726256589,	0),
(117348,	3,	1726256590,	468.8),
(117349,	9,	1726256688,	564.967),
(117350,	11,	1726256760,	-68.2712),
(117351,	12,	1726256760,	-1.49961),
(117352,	6,	1726256760,	0),
(117353,	9,	1726256810,	602.103),
(117354,	10,	1726256888,	0),
(117355,	1,	1726256889,	3.5),
(117356,	2,	1726256889,	0),
(117357,	5,	1726256889,	0),
(117358,	3,	1726256890,	475.8),
(117359,	9,	1726256943,	590.716),
(117360,	11,	1726257060,	-72.4605),
(117361,	12,	1726257060,	-0.577549),
(117362,	6,	1726257060,	0),
(117363,	9,	1726257066,	577.03),
(117364,	9,	1726257188,	587.427),
(117365,	10,	1726257188,	0),
(117366,	1,	1726257189,	3.5),
(117367,	2,	1726257189,	0),
(117368,	5,	1726257189,	0),
(117369,	3,	1726257190,	484),
(117370,	9,	1726257310,	592.929),
(117371,	11,	1726257360,	-75.6599),
(117372,	12,	1726257360,	-0.106307),
(117373,	6,	1726257360,	0),
(117374,	9,	1726257432,	605.484),
(117375,	10,	1726257488,	0),
(117376,	1,	1726257489,	3.6),
(117377,	2,	1726257489,	0),
(117378,	5,	1726257489,	0),
(117379,	3,	1726257490,	473.1),
(117380,	9,	1726257555,	592.273),
(117381,	11,	1726257660,	-78.1046),
(117382,	12,	1726257660,	0),
(117383,	6,	1726257660,	0),
(117384,	9,	1726257678,	582.524),
(117385,	10,	1726257788,	0),
(117386,	1,	1726257789,	3.4),
(117387,	2,	1726257789,	0),
(117388,	5,	1726257789,	0),
(117389,	3,	1726257790,	474),
(117390,	9,	1726257799,	587.611),
(117391,	9,	1726257922,	596.33),
(117392,	11,	1726257960,	-80.2439),
(117393,	12,	1726257960,	0),
(117394,	6,	1726257960,	0),
(117395,	9,	1726258043,	414.259),
(117396,	10,	1726258088,	0),
(117397,	1,	1726258089,	3.5),
(117398,	2,	1726258089,	0),
(117399,	5,	1726258089,	0),
(117400,	3,	1726258089,	38.7),
(117401,	9,	1726258165,	231.426),
(117402,	11,	1726258260,	-82.5323),
(117403,	12,	1726258260,	0),
(117404,	6,	1726258260,	0),
(117405,	9,	1726258299,	201.442),
(117406,	10,	1726258388,	0),
(117407,	1,	1726258389,	3.5),
(117408,	2,	1726258389,	0),
(117409,	5,	1726258389,	0),
(117410,	3,	1726258389,	8.6),
(117411,	9,	1726258422,	206.796),
(117412,	9,	1726258545,	198.892),
(117413,	11,	1726258560,	-85.2773),
(117414,	12,	1726258560,	0),
(117415,	6,	1726258560,	0),
(117416,	9,	1726258667,	208.961),
(117417,	10,	1726258688,	0),
(117418,	1,	1726258689,	3.6),
(117419,	2,	1726258689,	0),
(117420,	5,	1726258690,	0),
(117421,	3,	1726258690,	9.1),
(117422,	9,	1726258789,	194.37),
(117423,	11,	1726258860,	-88.546),
(117424,	12,	1726258860,	0),
(117425,	6,	1726258860,	0),
(117426,	9,	1726258912,	189.764),
(117427,	10,	1726258988,	0),
(117428,	1,	1726258989,	3.6),
(117429,	2,	1726258989,	0),
(117430,	5,	1726258989,	0),
(117431,	3,	1726258989,	9.1),
(117432,	9,	1726259033,	186.273),
(117433,	9,	1726259156,	189.896),
(117434,	11,	1726259160,	-92.1278),
(117435,	12,	1726259160,	0),
(117436,	6,	1726259160,	0),
(117437,	9,	1726259278,	192.111),
(117438,	10,	1726259288,	0),
(117439,	1,	1726259289,	3.6),
(117440,	2,	1726259289,	0),
(117441,	5,	1726259289,	0),
(117442,	3,	1726259289,	8.6),
(117443,	9,	1726259399,	193.734),
(117444,	11,	1726259460,	-95.5551),
(117445,	12,	1726259460,	0),
(117446,	6,	1726259460,	0),
(117447,	9,	1726259522,	193.197),
(117448,	10,	1726259588,	0),
(117449,	1,	1726259589,	3.5),
(117450,	2,	1726259589,	0),
(117451,	5,	1726259589,	0),
(117452,	3,	1726259589,	8.5),
(117453,	9,	1726259644,	195.461),
(117454,	11,	1726259760,	-98.1817),
(117455,	12,	1726259760,	0),
(117456,	6,	1726259760,	0),
(117457,	9,	1726259766,	197.957),
(117458,	10,	1726259889,	0),
(117459,	1,	1726259889,	3.8),
(117460,	9,	1726259889,	191.379),
(117461,	2,	1726259889,	0),
(117462,	5,	1726259889,	0),
(117463,	3,	1726259889,	9),
(117464,	9,	1726260011,	192.848),
(117465,	11,	1726260060,	-99.8433),
(117466,	12,	1726260060,	0),
(117467,	6,	1726260060,	0),
(117468,	9,	1726260134,	190.794),
(117469,	10,	1726260188,	0),
(117470,	1,	1726260189,	3.5),
(117471,	2,	1726260189,	0),
(117472,	5,	1726260189,	0),
(117473,	3,	1726260189,	9.1),
(117474,	9,	1726260257,	188.543),
(117475,	11,	1726260360,	-101.723),
(117476,	12,	1726260360,	0),
(117477,	6,	1726260360,	0),
(117478,	9,	1726260379,	192.019),
(117479,	10,	1726260488,	0),
(117480,	1,	1726260489,	3.5),
(117481,	2,	1726260489,	0),
(117482,	5,	1726260489,	0),
(117483,	3,	1726260489,	8.8),
(117484,	9,	1726260508,	203.215),
(117485,	9,	1726260630,	204.565),
(117486,	11,	1726260660,	-104.548),
(117487,	12,	1726260660,	0),
(117488,	6,	1726260660,	0),
(117489,	9,	1726260753,	206.904),
(117490,	10,	1726260788,	0),
(117491,	1,	1726260789,	3.5),
(117492,	2,	1726260789,	0),
(117493,	5,	1726260789,	0),
(117494,	3,	1726260790,	8.6),
(117495,	9,	1726260875,	204.78),
(117496,	11,	1726260960,	-108.336),
(117497,	12,	1726260960,	0),
(117498,	6,	1726260960,	0),
(117499,	9,	1726260997,	203.859),
(117500,	10,	1726261088,	0),
(117501,	1,	1726261089,	3.6),
(117502,	2,	1726261089,	0),
(117503,	5,	1726261089,	0),
(117504,	3,	1726261089,	8.6),
(117505,	9,	1726261119,	205.092),
(117506,	9,	1726261241,	206.662),
(117507,	11,	1726261260,	-112.563),
(117508,	12,	1726261260,	0),
(117509,	6,	1726261260,	0),
(117510,	9,	1726261364,	202.17),
(117511,	10,	1726261388,	0),
(117512,	1,	1726261389,	3.4),
(117513,	2,	1726261389,	0),
(117514,	5,	1726261389,	0),
(117515,	3,	1726261389,	8.6),
(117516,	9,	1726261489,	202.427),
(117517,	11,	1726261560,	-116.358),
(117518,	12,	1726261560,	0),
(117519,	6,	1726261560,	0),
(117520,	9,	1726261612,	201.203),
(117521,	10,	1726261688,	0),
(117522,	1,	1726261689,	3.5),
(117523,	2,	1726261689,	0),
(117524,	5,	1726261689,	0),
(117525,	3,	1726261689,	8.8),
(117526,	9,	1726261735,	204.992),
(117527,	9,	1726261857,	206.77),
(117528,	11,	1726261860,	-118.737),
(117529,	12,	1726261860,	0),
(117530,	6,	1726261860,	0),
(117531,	9,	1726261980,	205.048),
(117532,	10,	1726261988,	0),
(117533,	1,	1726261989,	3.6),
(117534,	2,	1726261989,	0),
(117535,	5,	1726261989,	0),
(117536,	3,	1726261989,	8.6),
(117537,	9,	1726262102,	205.365),
(117538,	11,	1726262160,	-118.867),
(117539,	12,	1726262160,	0),
(117540,	6,	1726262160,	0),
(117541,	9,	1726262225,	209.804),
(117542,	10,	1726262288,	0),
(117543,	1,	1726262289,	3.8),
(117544,	2,	1726262289,	0),
(117545,	5,	1726262289,	0),
(117546,	3,	1726262289,	8.5),
(117547,	9,	1726262347,	230.769),
(117548,	11,	1726262460,	-116.359),
(117549,	12,	1726262460,	0),
(117550,	6,	1726262460,	0),
(117551,	9,	1726262469,	236.485),
(117552,	10,	1726262588,	0),
(117553,	1,	1726262589,	3.6),
(117554,	2,	1726262589,	0),
(117555,	5,	1726262589,	0),
(117556,	3,	1726262589,	8.6),
(117557,	9,	1726262592,	229.856),
(117558,	9,	1726262714,	231.185),
(117559,	11,	1726262760,	-111.597),
(117560,	12,	1726262760,	0),
(117561,	6,	1726262760,	0),
(117562,	9,	1726262837,	230.389),
(117563,	10,	1726262888,	0),
(117564,	1,	1726262889,	3.4),
(117565,	2,	1726262889,	0),
(117566,	5,	1726262889,	0),
(117567,	3,	1726262889,	8.5),
(117568,	9,	1726262960,	206.176),
(117569,	11,	1726263060,	-105.833),
(117570,	12,	1726263060,	0),
(117571,	6,	1726263060,	0),
(117572,	9,	1726263083,	200.592),
(117573,	10,	1726263188,	0),
(117574,	1,	1726263189,	3.6),
(117575,	2,	1726263189,	0),
(117576,	5,	1726263189,	0),
(117577,	3,	1726263189,	8.6),
(117578,	9,	1726263205,	200.273),
(117579,	9,	1726263327,	201.796),
(117580,	11,	1726263360,	-98.7876),
(117581,	12,	1726263360,	0),
(117582,	6,	1726263360,	0),
(117583,	9,	1726263450,	207.584),
(117584,	10,	1726263488,	0),
(117585,	1,	1726263489,	3.6),
(117586,	2,	1726263489,	0),
(117587,	5,	1726263489,	0),
(117588,	3,	1726263489,	8.8),
(117589,	9,	1726263572,	204.618),
(117590,	11,	1726263660,	-89.7548),
(117591,	12,	1726263660,	0),
(117592,	6,	1726263660,	0),
(117593,	9,	1726263695,	207.828),
(117594,	10,	1726263788,	0),
(117595,	1,	1726263788,	3.5),
(117596,	2,	1726263789,	0),
(117597,	5,	1726263789,	0),
(117598,	3,	1726263789,	8.6),
(117599,	9,	1726263816,	203.118),
(117600,	9,	1726263939,	214.232),
(117601,	11,	1726263960,	-79.0447),
(117602,	12,	1726263960,	0),
(117603,	6,	1726263960,	0),
(117604,	9,	1726264062,	209.256),
(117605,	10,	1726264088,	0),
(117606,	1,	1726264089,	3.4),
(117607,	2,	1726264089,	0),
(117608,	5,	1726264089,	0),
(117609,	3,	1726264089,	8.7),
(117610,	9,	1726264192,	201.79),
(117611,	11,	1726264260,	-67.5117),
(117612,	12,	1726264260,	0),
(117613,	6,	1726264260,	0),
(117614,	9,	1726264315,	206.269),
(117615,	10,	1726264388,	0),
(117616,	1,	1726264388,	3.6),
(117617,	2,	1726264389,	0),
(117618,	5,	1726264389,	0),
(117619,	3,	1726264389,	8.8),
(117620,	9,	1726264438,	203.961),
(117621,	11,	1726264560,	-56.1557),
(117622,	12,	1726264560,	0),
(117623,	6,	1726264560,	0),
(117624,	9,	1726264560,	204.051),
(117625,	9,	1726264683,	209.23),
(117626,	10,	1726264688,	0),
(117627,	1,	1726264688,	3.4),
(117628,	2,	1726264689,	0),
(117629,	5,	1726264689,	0),
(117630,	3,	1726264689,	8.6),
(117631,	9,	1726264804,	202.964),
(117632,	11,	1726264860,	-45.8244),
(117633,	12,	1726264860,	0),
(117634,	6,	1726264860,	0),
(117635,	9,	1726264927,	210.081),
(117636,	10,	1726264988,	0),
(117637,	1,	1726264988,	3.6),
(117638,	2,	1726264989,	0),
(117639,	5,	1726264989,	0),
(117640,	3,	1726264989,	9.1),
(117641,	9,	1726265050,	203.092),
(117642,	11,	1726265160,	-37.0213),
(117643,	12,	1726265160,	0),
(117644,	6,	1726265160,	0),
(117645,	9,	1726265171,	195.504),
(117646,	10,	1726265288,	0),
(117647,	1,	1726265288,	3.5),
(117648,	2,	1726265289,	0),
(117649,	5,	1726265289,	0),
(117650,	3,	1726265289,	8.6),
(117651,	9,	1726265293,	194.261),
(117652,	9,	1726265427,	194.744),
(117653,	11,	1726265460,	-29.8156),
(117654,	12,	1726265460,	0),
(117655,	6,	1726265460,	0),
(117656,	9,	1726265550,	195.243),
(117657,	10,	1726265588,	0),
(117658,	1,	1726265588,	3.6),
(117659,	2,	1726265589,	0),
(117660,	5,	1726265589,	0),
(117661,	3,	1726265589,	8.6),
(117662,	9,	1726265672,	193.221),
(117663,	11,	1726265760,	-23.856),
(117664,	12,	1726265760,	0),
(117665,	6,	1726265760,	0),
(117666,	9,	1726265795,	192.242),
(117667,	10,	1726265888,	0),
(117668,	1,	1726265888,	3.6),
(117669,	2,	1726265889,	0),
(117670,	5,	1726265889,	0),
(117671,	3,	1726265889,	9.2),
(117672,	9,	1726265918,	194.153),
(117673,	9,	1726266040,	195.251),
(117674,	11,	1726266060,	-18.4843),
(117675,	12,	1726266060,	0),
(117676,	6,	1726266060,	0),
(117677,	9,	1726266163,	192.195),
(117678,	10,	1726266188,	0),
(117679,	1,	1726266188,	3.5),
(117680,	2,	1726266189,	0),
(117681,	5,	1726266189,	0),
(117682,	3,	1726266190,	8.7),
(117683,	9,	1726266285,	190.108),
(117684,	11,	1726266360,	-12.5933),
(117685,	12,	1726266360,	0),
(117686,	6,	1726266360,	0),
(117687,	9,	1726266408,	189.856),
(117688,	10,	1726266488,	0),
(117689,	1,	1726266488,	3.6),
(117690,	2,	1726266489,	0),
(117691,	5,	1726266489,	0),
(117692,	3,	1726266489,	8.6),
(117693,	9,	1726266530,	200.462),
(117694,	9,	1726266652,	207.464),
(117695,	11,	1726266660,	-5.14272),
(117696,	12,	1726266660,	0),
(117697,	6,	1726266660,	0),
(117698,	9,	1726266774,	206.994),
(117699,	10,	1726266788,	0),
(117700,	1,	1726266788,	3.6),
(117701,	2,	1726266789,	0),
(117702,	5,	1726266789,	0),
(117703,	3,	1726266789,	8.5),
(117704,	9,	1726266896,	199.815),
(117705,	11,	1726266960,	-3.79098),
(117706,	12,	1726266960,	0),
(117707,	6,	1726266960,	0),
(117708,	9,	1726267019,	198.343),
(117709,	10,	1726267088,	0),
(117710,	1,	1726267088,	3.6),
(117711,	2,	1726267089,	0),
(117712,	5,	1726267089,	0),
(117713,	3,	1726267089,	8.7),
(117714,	9,	1726267142,	203.124),
(117715,	11,	1726267260,	-13.383),
(117716,	12,	1726267260,	0),
(117717,	6,	1726267260,	0),
(117718,	9,	1726267263,	211.631),
(117719,	9,	1726267386,	204.141),
(117720,	10,	1726267388,	0),
(117721,	1,	1726267388,	3.5),
(117722,	2,	1726267389,	0),
(117723,	5,	1726267389,	0),
(117724,	3,	1726267389,	8.7),
(117725,	9,	1726267508,	201.428),
(117726,	11,	1726267560,	-22.4899),
(117727,	12,	1726267560,	0),
(117728,	6,	1726267560,	0),
(117729,	9,	1726267631,	205.356),
(117730,	10,	1726267688,	0),
(117731,	1,	1726267688,	3.5),
(117732,	2,	1726267689,	0),
(117733,	5,	1726267689,	0),
(117734,	3,	1726267689,	8.7),
(117735,	9,	1726267753,	208.342),
(117736,	11,	1726267860,	-29.9947),
(117737,	12,	1726267860,	0),
(117738,	6,	1726267860,	0),
(117739,	9,	1726267876,	207.118),
(117740,	10,	1726267988,	0),
(117741,	1,	1726267988,	3.7),
(117742,	2,	1726267989,	0),
(117743,	5,	1726267989,	0),
(117744,	3,	1726267989,	8.5),
(117745,	9,	1726267998,	206.222),
(117746,	9,	1726268120,	207.708),
(117747,	11,	1726268160,	-35.0674),
(117748,	12,	1726268160,	0),
(117749,	6,	1726268160,	0),
(117750,	9,	1726268242,	201.105),
(117751,	10,	1726268288,	0),
(117752,	1,	1726268288,	3.6),
(117753,	2,	1726268289,	0),
(117754,	5,	1726268289,	0),
(117755,	3,	1726268289,	8.6),
(117756,	9,	1726268364,	203.008),
(117757,	11,	1726268460,	-37.3415),
(117758,	12,	1726268460,	0),
(117759,	6,	1726268460,	0),
(117760,	9,	1726268487,	204.833),
(117761,	10,	1726268588,	0),
(117762,	1,	1726268588,	3.5),
(117763,	2,	1726268589,	0),
(117764,	5,	1726268589,	0),
(117765,	3,	1726268589,	8.8),
(117766,	9,	1726268610,	209.031),
(117767,	9,	1726268733,	198.83),
(117768,	11,	1726268760,	-37.0058),
(117769,	12,	1726268760,	0),
(117770,	6,	1726268760,	0),
(117771,	9,	1726268856,	206.697),
(117772,	10,	1726268888,	0),
(117773,	1,	1726268888,	3.6),
(117774,	2,	1726268889,	0),
(117775,	5,	1726268889,	0),
(117776,	3,	1726268889,	8.6),
(117777,	9,	1726268979,	208.073),
(117778,	11,	1726269060,	-34.8119),
(117779,	12,	1726269060,	0),
(117780,	6,	1726269060,	0),
(117781,	9,	1726269101,	206.389),
(117782,	10,	1726269188,	0),
(117783,	1,	1726269188,	3.4),
(117784,	2,	1726269189,	0),
(117785,	5,	1726269189,	0),
(117786,	3,	1726269189,	9.2),
(117787,	9,	1726269224,	210.43),
(117788,	9,	1726269346,	200.117),
(117789,	11,	1726269360,	-31.9612),
(117790,	12,	1726269360,	0),
(117791,	6,	1726269360,	0),
(117792,	9,	1726269469,	200.559),
(117793,	10,	1726269488,	0),
(117794,	1,	1726269488,	3.5),
(117795,	2,	1726269489,	0),
(117796,	5,	1726269489,	0),
(117797,	3,	1726269489,	8.4),
(117798,	9,	1726269593,	211.378),
(117799,	11,	1726269660,	-29.6931),
(117800,	12,	1726269660,	0),
(117801,	6,	1726269660,	0),
(117802,	9,	1726269715,	201.485),
(117803,	10,	1726269788,	0),
(117804,	1,	1726269788,	3.5),
(117805,	2,	1726269789,	0),
(117806,	5,	1726269789,	0),
(117807,	3,	1726269789,	8.7),
(117808,	9,	1726269837,	208.254),
(117809,	9,	1726269959,	208.768),
(117810,	11,	1726269960,	-29.0376),
(117811,	12,	1726269960,	0),
(117812,	6,	1726269960,	0),
(117813,	9,	1726270082,	209.712),
(117814,	10,	1726270088,	0),
(117815,	1,	1726270088,	3.6),
(117816,	2,	1726270089,	0),
(117817,	5,	1726270089,	0),
(117818,	3,	1726270089,	9.1),
(117819,	9,	1726270207,	203.132),
(117820,	11,	1726270260,	-30.5927),
(117821,	12,	1726270260,	0),
(117822,	6,	1726270260,	0),
(117823,	9,	1726270328,	208.488),
(117824,	10,	1726270388,	0),
(117825,	1,	1726270388,	3.5),
(117826,	2,	1726270389,	0),
(117827,	5,	1726270389,	0),
(117828,	3,	1726270389,	8.5),
(117829,	9,	1726270451,	210.663),
(117830,	11,	1726270560,	-34.3597),
(117831,	12,	1726270560,	0),
(117832,	6,	1726270560,	0),
(117833,	9,	1726270572,	206.513),
(117834,	10,	1726270688,	0),
(117835,	1,	1726270688,	3.5),
(117836,	2,	1726270689,	0),
(117837,	5,	1726270689,	0),
(117838,	3,	1726270689,	8.5),
(117839,	9,	1726270695,	201.135),
(117840,	9,	1726270818,	207.877),
(117841,	11,	1726270860,	-39.726),
(117842,	12,	1726270860,	0),
(117843,	6,	1726270860,	0),
(117844,	9,	1726270939,	193.585),
(117845,	10,	1726270988,	0),
(117846,	1,	1726270988,	3.5),
(117847,	2,	1726270989,	0),
(117848,	5,	1726270989,	0),
(117849,	3,	1726270989,	8.6),
(117850,	9,	1726271062,	197.564),
(117851,	11,	1726271160,	-45.5974),
(117852,	12,	1726271160,	0),
(117853,	6,	1726271160,	0),
(117854,	9,	1726271185,	207.672),
(117855,	10,	1726271288,	0),
(117856,	1,	1726271288,	3.7),
(117857,	2,	1726271289,	0),
(117858,	5,	1726271289,	0),
(117859,	3,	1726271289,	8.6),
(117860,	9,	1726271306,	198.445),
(117861,	9,	1726271439,	327.164),
(117862,	11,	1726271460,	-50.6789),
(117863,	12,	1726271460,	0),
(117864,	6,	1726271460,	0),
(117865,	9,	1726271562,	214.116),
(117866,	10,	1726271588,	0),
(117867,	1,	1726271588,	3.6),
(117868,	2,	1726271589,	0),
(117869,	5,	1726271589,	0),
(117870,	3,	1726271589,	8.6),
(117871,	9,	1726271685,	213.487),
(117872,	11,	1726271760,	-53.9039),
(117873,	12,	1726271760,	0),
(117874,	6,	1726271760,	0),
(117875,	9,	1726271809,	232.636),
(117876,	10,	1726271888,	0),
(117877,	1,	1726271888,	3.9),
(117878,	2,	1726271889,	0),
(117879,	5,	1726271889,	0),
(117880,	3,	1726271889,	8.5),
(117881,	9,	1726271931,	242.6),
(117882,	9,	1726272054,	210.311),
(117883,	11,	1726272060,	-55.013),
(117884,	12,	1726272060,	0),
(117885,	6,	1726272060,	0),
(117886,	9,	1726272177,	219.54),
(117887,	10,	1726272188,	0),
(117888,	1,	1726272188,	3.4),
(117889,	2,	1726272188,	0),
(117890,	5,	1726272189,	0),
(117891,	3,	1726272189,	8.7),
(117892,	9,	1726272299,	220.191),
(117893,	11,	1726272360,	-55.1984),
(117894,	12,	1726272360,	0),
(117895,	6,	1726272360,	0),
(117896,	9,	1726272422,	328.796),
(117897,	10,	1726272488,	0),
(117898,	1,	1726272488,	3.8),
(117899,	2,	1726272488,	0),
(117900,	5,	1726272489,	0),
(117901,	3,	1726272489,	8.6),
(117902,	9,	1726272554,	216.618),
(117903,	11,	1726272660,	-55.0624),
(117904,	12,	1726272660,	0),
(117905,	6,	1726272660,	0),
(117906,	9,	1726272676,	304.004),
(117907,	10,	1726272788,	0),
(117908,	1,	1726272788,	3.8),
(117909,	2,	1726272788,	0),
(117910,	5,	1726272789,	0),
(117911,	3,	1726272789,	8.6),
(117912,	9,	1726272799,	224.468),
(117913,	9,	1726272921,	220.744),
(117914,	11,	1726272960,	-53.9886),
(117915,	12,	1726272960,	0),
(117916,	6,	1726272960,	0),
(117917,	9,	1726273042,	316.571),
(117918,	10,	1726273088,	0),
(117919,	1,	1726273088,	3.5),
(117920,	2,	1726273088,	0),
(117921,	5,	1726273089,	0),
(117922,	3,	1726273089,	8.7),
(117923,	9,	1726273167,	313.705),
(117924,	11,	1726273260,	-52.6494),
(117925,	12,	1726273260,	0),
(117926,	6,	1726273260,	0),
(117927,	9,	1726273290,	222.525),
(117928,	10,	1726273388,	0),
(117929,	1,	1726273388,	3.5),
(117930,	2,	1726273388,	0),
(117931,	5,	1726273389,	0),
(117932,	3,	1726273389,	9),
(117933,	9,	1726273412,	227.399),
(117934,	9,	1726273535,	228.064),
(117935,	11,	1726273560,	-52.3348),
(117936,	12,	1726273560,	0),
(117937,	6,	1726273560,	0),
(117938,	9,	1726273656,	305.017),
(117939,	10,	1726273688,	0),
(117940,	1,	1726273688,	3.7),
(117941,	2,	1726273688,	0),
(117942,	5,	1726273689,	0),
(117943,	3,	1726273689,	9.4),
(117944,	9,	1726273779,	304.137),
(117945,	11,	1726273860,	-54.2819),
(117946,	12,	1726273860,	0),
(117947,	6,	1726273860,	0),
(117948,	9,	1726273902,	222.064),
(117949,	10,	1726273988,	0),
(117950,	1,	1726273988,	3.5),
(117951,	2,	1726273988,	0),
(117952,	5,	1726273989,	0),
(117953,	3,	1726273989,	8.5),
(117954,	9,	1726274024,	301.785),
(117955,	9,	1726274147,	219.574),
(117956,	11,	1726274160,	-59.2363),
(117957,	12,	1726274160,	0),
(117958,	6,	1726274160,	0),
(117959,	9,	1726274269,	227.281),
(117960,	10,	1726274288,	0),
(117961,	1,	1726274288,	3.8),
(117962,	2,	1726274288,	0),
(117963,	5,	1726274289,	0),
(117964,	3,	1726274289,	8.6),
(117965,	9,	1726274392,	218.496),
(117966,	11,	1726274460,	-67.2436),
(117967,	12,	1726274460,	0),
(117968,	6,	1726274460,	0),
(117969,	9,	1726274514,	305.711),
(117970,	10,	1726274588,	0),
(117971,	1,	1726274588,	3.4),
(117972,	2,	1726274588,	0),
(117973,	5,	1726274589,	0),
(117974,	3,	1726274589,	8.7),
(117975,	9,	1726274636,	218.533),
(117976,	9,	1726274759,	221.061),
(117977,	11,	1726274760,	-77.6714),
(117978,	12,	1726274760,	0),
(117979,	6,	1726274760,	0),
(117980,	9,	1726274887,	212.086),
(117981,	10,	1726274888,	0),
(117982,	1,	1726274888,	3.6),
(117983,	2,	1726274888,	0),
(117984,	5,	1726274889,	0),
(117985,	3,	1726274889,	8.9),
(117986,	9,	1726275010,	214.967),
(117987,	11,	1726275060,	-89.4627),
(117988,	12,	1726275060,	0),
(117989,	6,	1726275060,	0),
(117990,	9,	1726275131,	215.208),
(117991,	10,	1726275188,	0),
(117992,	1,	1726275188,	3.5),
(117993,	2,	1726275188,	0),
(117994,	5,	1726275189,	0),
(117995,	3,	1726275189,	8.6),
(117996,	9,	1726275254,	211.863),
(117997,	11,	1726275360,	-101.619),
(117998,	12,	1726275360,	0),
(117999,	6,	1726275360,	0),
(118000,	9,	1726275376,	213.992),
(118001,	10,	1726275488,	0),
(118002,	1,	1726275488,	3.5),
(118003,	2,	1726275488,	0),
(118004,	5,	1726275489,	0),
(118005,	3,	1726275489,	8.7),
(118006,	9,	1726275499,	212.714),
(118007,	9,	1726275622,	215.156),
(118008,	11,	1726275660,	-113.288),
(118009,	12,	1726275660,	0),
(118010,	6,	1726275660,	0),
(118011,	9,	1726275743,	213.817),
(118012,	10,	1726275788,	0),
(118013,	1,	1726275788,	3.6),
(118014,	2,	1726275788,	0),
(118015,	5,	1726275789,	0),
(118016,	3,	1726275789,	9.1),
(118017,	9,	1726275865,	214.736),
(118018,	11,	1726275960,	-122.494),
(118019,	12,	1726275960,	0),
(118020,	6,	1726275960,	0),
(118021,	9,	1726275987,	209.067),
(118022,	10,	1726276088,	0),
(118023,	1,	1726276088,	3.5),
(118024,	2,	1726276088,	0),
(118025,	5,	1726276089,	0),
(118026,	3,	1726276089,	9.1),
(118027,	9,	1726276109,	218.63),
(118028,	9,	1726276231,	213.674),
(118029,	11,	1726276260,	-127.972),
(118030,	12,	1726276260,	0),
(118031,	6,	1726276260,	0),
(118032,	9,	1726276352,	218.376),
(118033,	10,	1726276388,	0),
(118034,	1,	1726276388,	3.6),
(118035,	2,	1726276388,	0),
(118036,	5,	1726276389,	0),
(118037,	3,	1726276389,	8.6),
(118038,	9,	1726276474,	211.835),
(118039,	11,	1726276560,	-129.574),
(118040,	12,	1726276560,	0),
(118041,	6,	1726276560,	0),
(118042,	9,	1726276596,	214.781),
(118043,	10,	1726276687,	0),
(118044,	1,	1726276688,	3.6),
(118045,	2,	1726276688,	0),
(118046,	5,	1726276689,	0),
(118047,	3,	1726276689,	8.7),
(118048,	9,	1726276719,	219.986),
(118049,	9,	1726276853,	210.708),
(118050,	11,	1726276860,	-128.026),
(118051,	12,	1726276860,	0),
(118052,	6,	1726276860,	0),
(118053,	9,	1726276975,	215.789),
(118054,	10,	1726276987,	0),
(118055,	1,	1726276988,	3.6),
(118056,	2,	1726276988,	0),
(118057,	5,	1726276989,	0),
(118058,	3,	1726276989,	8.6),
(118059,	9,	1726277098,	198.055),
(118060,	11,	1726277160,	-124.641),
(118061,	12,	1726277160,	0),
(118062,	6,	1726277160,	0),
(118063,	9,	1726277220,	198.44),
(118064,	10,	1726277287,	0),
(118065,	1,	1726277288,	3.4),
(118066,	2,	1726277288,	0),
(118067,	5,	1726277289,	0),
(118068,	3,	1726277289,	8.6),
(118069,	9,	1726277343,	202.605),
(118070,	11,	1726277460,	-121),
(118071,	12,	1726277460,	0),
(118072,	6,	1726277460,	0),
(118073,	9,	1726277466,	203.328),
(118074,	9,	1726277587,	203.493),
(118075,	10,	1726277587,	0),
(118076,	1,	1726277588,	3.6),
(118077,	2,	1726277588,	0),
(118078,	5,	1726277589,	0),
(118079,	3,	1726277589,	8.6),
(118080,	9,	1726277710,	201.404),
(118081,	11,	1726277760,	-118.587),
(118082,	12,	1726277760,	0),
(118083,	6,	1726277760,	0),
(118084,	9,	1726277832,	194.192),
(118085,	10,	1726277887,	0),
(118086,	1,	1726277888,	3.6),
(118087,	2,	1726277888,	0),
(118088,	5,	1726277889,	0),
(118089,	3,	1726277889,	9.3),
(118090,	9,	1726277955,	203.726),
(118091,	11,	1726278060,	-118.383),
(118092,	12,	1726278060,	0),
(118093,	6,	1726278060,	0),
(118094,	9,	1726278078,	198.775),
(118095,	10,	1726278187,	0),
(118096,	1,	1726278188,	3.5),
(118097,	2,	1726278188,	0),
(118098,	5,	1726278189,	0),
(118099,	3,	1726278189,	8.6),
(118100,	9,	1726278211,	195.179),
(118101,	9,	1726278333,	197.158),
(118102,	11,	1726278360,	-120.427),
(118103,	12,	1726278360,	0),
(118104,	6,	1726278360,	0),
(118105,	9,	1726278466,	199.145),
(118106,	10,	1726278487,	0),
(118107,	1,	1726278488,	3.4),
(118108,	2,	1726278488,	0),
(118109,	5,	1726278489,	0),
(118110,	3,	1726278489,	8.8),
(118111,	9,	1726278589,	214.063),
(118112,	11,	1726278660,	-123.448),
(118113,	12,	1726278660,	0),
(118114,	6,	1726278660,	0),
(118115,	9,	1726278723,	215.126),
(118116,	10,	1726278787,	0),
(118117,	1,	1726278788,	3.6),
(118118,	2,	1726278788,	0),
(118119,	5,	1726278789,	0),
(118120,	3,	1726278789,	9),
(118121,	9,	1726278846,	216.115),
(118122,	11,	1726278960,	-126.413),
(118123,	12,	1726278960,	0),
(118124,	6,	1726278960,	0),
(118125,	9,	1726278968,	220.085),
(118126,	10,	1726279087,	0),
(118127,	1,	1726279088,	3.6),
(118128,	2,	1726279088,	0),
(118129,	5,	1726279089,	0),
(118130,	3,	1726279089,	8.6),
(118131,	9,	1726279091,	215.384),
(118132,	9,	1726279214,	216.503),
(118133,	11,	1726279260,	-129.085),
(118134,	12,	1726279260,	0),
(118135,	6,	1726279260,	0),
(118136,	9,	1726279335,	209.004),
(118137,	10,	1726279387,	0),
(118138,	1,	1726279388,	3.5),
(118139,	2,	1726279388,	0),
(118140,	5,	1726279389,	0),
(118141,	3,	1726279389,	8.7),
(118142,	9,	1726279458,	218.774),
(118143,	11,	1726279560,	-131.196),
(118144,	12,	1726279560,	0),
(118145,	6,	1726279560,	0),
(118146,	9,	1726279580,	210.191),
(118147,	10,	1726279687,	0),
(118148,	1,	1726279688,	3.6),
(118149,	2,	1726279688,	0),
(118150,	5,	1726279689,	0),
(118151,	3,	1726279689,	8.6),
(118152,	9,	1726279702,	216.919),
(118153,	9,	1726279825,	211.866),
(118154,	11,	1726279860,	-132.616),
(118155,	12,	1726279860,	0),
(118156,	6,	1726279860,	0),
(118157,	9,	1726279946,	210.749),
(118158,	10,	1726279987,	0),
(118159,	1,	1726279988,	3.5),
(118160,	2,	1726279988,	0),
(118161,	5,	1726279989,	0),
(118162,	3,	1726279989,	8.7),
(118163,	9,	1726280068,	210.846),
(118164,	11,	1726280160,	-133.459),
(118165,	12,	1726280160,	0),
(118166,	6,	1726280160,	0),
(118167,	9,	1726280190,	214.964),
(118168,	10,	1726280287,	0),
(118169,	1,	1726280288,	3.6),
(118170,	2,	1726280288,	0),
(118171,	5,	1726280289,	0),
(118172,	3,	1726280289,	8.6),
(118173,	9,	1726280312,	219.656),
(118174,	9,	1726280435,	215.914),
(118175,	11,	1726280460,	-134.102),
(118176,	12,	1726280460,	0),
(118177,	6,	1726280460,	0),
(118178,	9,	1726280557,	214.179),
(118179,	10,	1726280587,	0),
(118180,	1,	1726280588,	3.5),
(118181,	2,	1726280588,	0),
(118182,	5,	1726280589,	0),
(118183,	3,	1726280589,	9.1),
(118184,	9,	1726280680,	213.418),
(118185,	11,	1726280760,	-135.088),
(118186,	12,	1726280760,	0),
(118187,	6,	1726280760,	0),
(118188,	9,	1726280813,	211.133),
(118189,	10,	1726280887,	0),
(118190,	1,	1726280888,	3.4),
(118191,	2,	1726280888,	0),
(118192,	5,	1726280889,	0),
(118193,	3,	1726280889,	8.6),
(118194,	9,	1726280935,	219.41),
(118195,	11,	1726281060,	-136.952),
(118196,	12,	1726281060,	0),
(118197,	6,	1726281060,	0),
(118198,	9,	1726281061,	218.915),
(118199,	9,	1726281183,	209.202),
(118200,	10,	1726281187,	0),
(118201,	1,	1726281188,	3.5),
(118202,	2,	1726281188,	0),
(118203,	5,	1726281189,	0),
(118204,	3,	1726281189,	8.7),
(118205,	9,	1726281305,	217.183),
(118206,	11,	1726281360,	-139.93),
(118207,	12,	1726281360,	0),
(118208,	6,	1726281360,	0),
(118209,	9,	1726281428,	213.731),
(118210,	10,	1726281487,	0),
(118211,	1,	1726281488,	3.5),
(118212,	2,	1726281488,	0),
(118213,	5,	1726281489,	0),
(118214,	3,	1726281489,	9.2),
(118215,	9,	1726281550,	216.083),
(118216,	11,	1726281660,	-143.585),
(118217,	12,	1726281660,	0),
(118218,	6,	1726281660,	0),
(118219,	9,	1726281673,	218.49),
(118220,	10,	1726281787,	0),
(118221,	1,	1726281788,	3.5),
(118222,	2,	1726281788,	0),
(118223,	5,	1726281789,	0),
(118224,	3,	1726281789,	8.6),
(118225,	9,	1726281795,	212.921),
(118226,	9,	1726281917,	222.156),
(118227,	11,	1726281960,	-146.727),
(118228,	12,	1726281960,	0),
(118229,	6,	1726281960,	0),
(118230,	9,	1726282040,	214.898),
(118231,	10,	1726282087,	0),
(118232,	1,	1726282088,	3.6),
(118233,	2,	1726282088,	0),
(118234,	5,	1726282089,	0),
(118235,	3,	1726282089,	9.2),
(118236,	9,	1726282162,	210.597),
(118237,	11,	1726282260,	-148.144),
(118238,	12,	1726282260,	0),
(118239,	6,	1726282260,	0),
(118240,	9,	1726282285,	213.742),
(118241,	10,	1726282387,	0),
(118242,	1,	1726282388,	3.5),
(118243,	2,	1726282388,	0),
(118244,	5,	1726282389,	0),
(118245,	3,	1726282389,	8.5),
(118246,	9,	1726282418,	215.876),
(118247,	9,	1726282540,	217.565),
(118248,	11,	1726282560,	-146.619),
(118249,	12,	1726282560,	0),
(118250,	6,	1726282560,	0),
(118251,	9,	1726282662,	216.366),
(118252,	10,	1726282687,	0),
(118253,	1,	1726282688,	3.5),
(118254,	2,	1726282688,	0),
(118255,	5,	1726282689,	0),
(118256,	3,	1726282689,	8.5),
(118257,	9,	1726282784,	218.822),
(118258,	11,	1726282860,	-141.226),
(118259,	12,	1726282860,	0),
(118260,	6,	1726282860,	0),
(118261,	9,	1726282907,	216.626),
(118262,	10,	1726282987,	0),
(118263,	1,	1726282988,	3.5),
(118264,	2,	1726282988,	0),
(118265,	5,	1726282989,	0),
(118266,	3,	1726282989,	8.6),
(118267,	9,	1726283028,	212.79),
(118268,	9,	1726283150,	206.925),
(118269,	11,	1726283160,	-131.576),
(118270,	12,	1726283160,	0),
(118271,	6,	1726283160,	0),
(118272,	9,	1726283271,	198.265),
(118273,	10,	1726283287,	0),
(118274,	1,	1726283288,	3.7),
(118275,	2,	1726283288,	0),
(118276,	5,	1726283289,	0),
(118277,	3,	1726283289,	9.1),
(118278,	9,	1726283394,	206.436),
(118279,	11,	1726283460,	-117.92),
(118280,	12,	1726283460,	0),
(118281,	6,	1726283460,	0),
(118282,	9,	1726283515,	200.388),
(118283,	10,	1726283587,	0),
(118284,	1,	1726283588,	3.5),
(118285,	2,	1726283588,	0),
(118286,	5,	1726283589,	0),
(118287,	3,	1726283589,	8.6),
(118288,	9,	1726283638,	200.171),
(118289,	11,	1726283760,	-101.096),
(118290,	12,	1726283760,	0),
(118291,	6,	1726283760,	0),
(118292,	9,	1726283761,	203.593),
(118293,	9,	1726283882,	201.567),
(118294,	10,	1726283887,	0),
(118295,	1,	1726283888,	3.6),
(118296,	2,	1726283888,	0),
(118297,	5,	1726283888,	0),
(118298,	3,	1726283889,	8.5),
(118299,	9,	1726284004,	198.46),
(118300,	11,	1726284060,	-82.33),
(118301,	12,	1726284060,	0),
(118302,	6,	1726284060,	0),
(118303,	9,	1726284126,	197.929),
(118304,	10,	1726284187,	0),
(118305,	1,	1726284188,	3.4),
(118306,	2,	1726284188,	0),
(118307,	5,	1726284188,	0),
(118308,	3,	1726284189,	9.1),
(118309,	9,	1726284248,	197.959),
(118310,	11,	1726284360,	-62.8888),
(118311,	12,	1726284360,	0),
(118312,	6,	1726284360,	0),
(118313,	9,	1726284371,	199.064),
(118314,	10,	1726284487,	0),
(118315,	1,	1726284488,	3.5),
(118316,	2,	1726284488,	0),
(118317,	5,	1726284488,	0),
(118318,	3,	1726284489,	8.7),
(118319,	9,	1726284494,	195.572),
(118320,	9,	1726284616,	215.156),
(118321,	11,	1726284660,	-43.5828),
(118322,	12,	1726284660,	0),
(118323,	6,	1726284660,	0),
(118324,	9,	1726284739,	216.96),
(118325,	10,	1726284787,	0),
(118326,	1,	1726284788,	3.7),
(118327,	2,	1726284788,	0),
(118328,	5,	1726284788,	0),
(118329,	3,	1726284789,	8.5),
(118330,	9,	1726284861,	208.728),
(118331,	11,	1726284960,	-24.2819),
(118332,	12,	1726284960,	0),
(118333,	6,	1726284960,	0),
(118334,	9,	1726284984,	214.414),
(118335,	10,	1726285087,	0),
(118336,	1,	1726285088,	3.7),
(118337,	2,	1726285088,	0),
(118338,	5,	1726285088,	0),
(118339,	3,	1726285089,	8.7),
(118340,	9,	1726285108,	214.092),
(118341,	9,	1726285231,	212.077),
(118342,	11,	1726285260,	-5.17928),
(118343,	12,	1726285260,	0),
(118344,	6,	1726285260,	0),
(118345,	9,	1726285353,	209.606),
(118346,	10,	1726285387,	0),
(118347,	1,	1726285388,	3.5),
(118348,	2,	1726285388,	0),
(118349,	5,	1726285388,	0),
(118350,	3,	1726285389,	9.2),
(118351,	9,	1726285474,	216.805),
(118352,	11,	1726285560,	-12.5221),
(118353,	12,	1726285560,	0),
(118354,	6,	1726285560,	0),
(118355,	9,	1726285597,	217.897),
(118356,	10,	1726285687,	0),
(118357,	1,	1726285688,	3.6),
(118358,	2,	1726285688,	0),
(118359,	5,	1726285688,	0),
(118360,	3,	1726285689,	8.6),
(118361,	9,	1726285720,	214.367),
(118362,	9,	1726285842,	215.071),
(118363,	11,	1726285860,	-27.4694),
(118364,	12,	1726285860,	0),
(118365,	6,	1726285860,	0),
(118366,	9,	1726285965,	216.718),
(118367,	10,	1726285987,	0),
(118368,	1,	1726285988,	3.6),
(118369,	2,	1726285988,	0),
(118370,	5,	1726285988,	0),
(118371,	3,	1726285989,	8.5),
(118372,	9,	1726286086,	219.115),
(118373,	11,	1726286160,	-38.6729),
(118374,	12,	1726286160,	0),
(118375,	6,	1726286160,	0),
(118376,	9,	1726286209,	213.207),
(118377,	10,	1726286287,	0),
(118378,	1,	1726286288,	3.5),
(118379,	2,	1726286288,	0),
(118380,	5,	1726286288,	0),
(118381,	3,	1726286289,	8.6),
(118382,	9,	1726286331,	212.385),
(118383,	9,	1726286454,	213.812),
(118384,	11,	1726286460,	-45.8092),
(118385,	12,	1726286460,	0),
(118386,	6,	1726286460,	0),
(118387,	9,	1726286576,	219.066),
(118388,	10,	1726286587,	0),
(118389,	1,	1726286588,	3.7),
(118390,	2,	1726286588,	0),
(118391,	5,	1726286588,	0),
(118392,	3,	1726286589,	8.6),
(118393,	9,	1726286698,	220.02),
(118394,	11,	1726286760,	-49.3199),
(118395,	12,	1726286760,	0),
(118396,	6,	1726286760,	0),
(118397,	9,	1726286832,	220.588),
(118398,	10,	1726286887,	0),
(118399,	1,	1726286888,	3.6),
(118400,	2,	1726286888,	0),
(118401,	5,	1726286888,	0),
(118402,	3,	1726286889,	8.7),
(118403,	9,	1726286955,	210.975),
(118404,	11,	1726287060,	-50.3034),
(118405,	12,	1726287060,	0),
(118406,	6,	1726287060,	0),
(118407,	9,	1726287078,	213.516),
(118408,	10,	1726287187,	0),
(118409,	1,	1726287188,	3.6),
(118410,	2,	1726287188,	0),
(118411,	5,	1726287188,	0),
(118412,	3,	1726287189,	8.6),
(118413,	9,	1726287199,	214.402),
(118414,	9,	1726287322,	219.105),
(118415,	11,	1726287360,	-50.2016),
(118416,	12,	1726287360,	0),
(118417,	6,	1726287360,	0),
(118418,	9,	1726287444,	219.509),
(118419,	10,	1726287487,	0),
(118420,	1,	1726287488,	3.6),
(118421,	2,	1726287488,	0),
(118422,	5,	1726287488,	0),
(118423,	3,	1726287489,	8.6),
(118424,	9,	1726287566,	214.775),
(118425,	11,	1726287660,	-50.2813),
(118426,	12,	1726287660,	0),
(118427,	6,	1726287660,	0),
(118428,	9,	1726287688,	213.229),
(118429,	10,	1726287787,	0),
(118430,	1,	1726287788,	3.6),
(118431,	2,	1726287788,	0),
(118432,	5,	1726287788,	0),
(118433,	3,	1726287789,	8.7),
(118434,	9,	1726287809,	215.944),
(118435,	9,	1726287932,	217.165),
(118436,	11,	1726287960,	-50.9345),
(118437,	12,	1726287960,	0),
(118438,	6,	1726287960,	0),
(118439,	9,	1726288053,	222.547),
(118440,	10,	1726288087,	0),
(118441,	1,	1726288088,	3.4),
(118442,	2,	1726288088,	0),
(118443,	5,	1726288088,	0),
(118444,	3,	1726288089,	9),
(118445,	9,	1726288176,	218.178),
(118446,	11,	1726288260,	-52.3544),
(118447,	12,	1726288260,	0),
(118448,	6,	1726288260,	0),
(118449,	9,	1726288298,	215.964),
(118450,	10,	1726288387,	0),
(118451,	1,	1726288388,	3.5),
(118452,	2,	1726288388,	0),
(118453,	5,	1726288388,	0),
(118454,	3,	1726288389,	9.1),
(118455,	9,	1726288421,	221.536),
(118456,	9,	1726288544,	216.335),
(118457,	11,	1726288560,	-55.374),
(118458,	12,	1726288560,	0),
(118459,	6,	1726288560,	0),
(118460,	9,	1726288665,	216.002),
(118461,	10,	1726288687,	0),
(118462,	1,	1726288688,	3.5),
(118463,	2,	1726288688,	0),
(118464,	5,	1726288688,	0),
(118465,	3,	1726288689,	8.7),
(118466,	9,	1726288787,	219.513),
(118467,	11,	1726288860,	-59.9475),
(118468,	12,	1726288860,	0),
(118469,	6,	1726288860,	0),
(118470,	9,	1726288910,	214.423),
(118471,	10,	1726288987,	0),
(118472,	1,	1726288988,	3.5),
(118473,	2,	1726288988,	0),
(118474,	5,	1726288988,	0),
(118475,	3,	1726288989,	8.5),
(118476,	9,	1726289031,	211.917),
(118477,	9,	1726289154,	205.699),
(118478,	11,	1726289160,	-65.4144),
(118479,	12,	1726289160,	0),
(118480,	6,	1726289160,	0),
(118481,	9,	1726289276,	200.709),
(118482,	10,	1726289287,	0),
(118483,	1,	1726289288,	3.6),
(118484,	2,	1726289288,	0),
(118485,	5,	1726289288,	0),
(118486,	3,	1726289289,	9.1),
(118487,	9,	1726289399,	196.199),
(118488,	11,	1726289460,	-70.8752),
(118489,	12,	1726289460,	0),
(118490,	6,	1726289460,	0),
(118491,	9,	1726289521,	194.611),
(118492,	10,	1726289587,	0),
(118493,	1,	1726289588,	3.4),
(118494,	2,	1726289588,	0),
(118495,	5,	1726289588,	0),
(118496,	3,	1726289589,	8.6),
(118497,	9,	1726289644,	200.011),
(118498,	11,	1726289760,	-75.4863),
(118499,	12,	1726289760,	0),
(118500,	6,	1726289760,	0),
(118501,	9,	1726289767,	194.741),
(118502,	10,	1726289887,	0),
(118503,	1,	1726289888,	3.6),
(118504,	2,	1726289888,	0),
(118505,	9,	1726289888,	200.1),
(118506,	5,	1726289888,	0),
(118507,	3,	1726289889,	8.6),
(118508,	9,	1726290017,	197.848),
(118509,	11,	1726290060,	-78.6747),
(118510,	12,	1726290060,	0),
(118511,	6,	1726290060,	0),
(118512,	9,	1726290140,	199.184),
(118513,	10,	1726290187,	0),
(118514,	1,	1726290188,	3.6),
(118515,	2,	1726290188,	0),
(118516,	5,	1726290188,	0),
(118517,	3,	1726290189,	8.6),
(118518,	9,	1726290263,	201.424),
(118519,	11,	1726290360,	-80.2713),
(118520,	12,	1726290360,	0),
(118521,	6,	1726290360,	0),
(118522,	9,	1726290384,	194.001),
(118523,	10,	1726290487,	0),
(118524,	1,	1726290488,	3.7),
(118525,	2,	1726290488,	0),
(118526,	5,	1726290488,	0),
(118527,	3,	1726290489,	9.1),
(118528,	9,	1726290507,	195.09),
(118529,	9,	1726290629,	195.226),
(118530,	11,	1726290660,	-80.5643),
(118531,	12,	1726290660,	0),
(118532,	6,	1726290660,	0),
(118533,	9,	1726290751,	199.392),
(118534,	10,	1726290787,	0),
(118535,	1,	1726290788,	3.5),
(118536,	2,	1726290788,	0),
(118537,	5,	1726290788,	0),
(118538,	3,	1726290789,	9),
(118539,	9,	1726290873,	213.763),
(118540,	11,	1726290960,	-80.2712),
(118541,	12,	1726290960,	0),
(118542,	6,	1726290960,	0),
(118543,	9,	1726290995,	217.859),
(118544,	10,	1726291087,	0),
(118545,	1,	1726291088,	3.6),
(118546,	2,	1726291088,	0),
(118547,	5,	1726291088,	0),
(118548,	3,	1726291089,	8.6),
(118549,	9,	1726291127,	220.583),
(118550,	9,	1726291250,	216.49),
(118551,	11,	1726291260,	-79.9836),
(118552,	12,	1726291260,	0),
(118553,	6,	1726291260,	0),
(118554,	9,	1726291372,	216.773),
(118555,	10,	1726291387,	0),
(118556,	1,	1726291388,	3.5),
(118557,	2,	1726291388,	0),
(118558,	5,	1726291388,	0),
(118559,	3,	1726291389,	8.6),
(118560,	9,	1726291495,	214.902),
(118561,	11,	1726291560,	-78.9868),
(118562,	12,	1726291560,	0),
(118563,	6,	1726291560,	0),
(118564,	9,	1726291628,	212.84),
(118565,	10,	1726291687,	0),
(118566,	1,	1726291688,	3.5),
(118567,	2,	1726291688,	0),
(118568,	5,	1726291688,	0),
(118569,	3,	1726291689,	9.2),
(118570,	9,	1726291751,	216.546),
(118571,	11,	1726291860,	-77.7885),
(118572,	12,	1726291860,	0),
(118573,	6,	1726291860,	0),
(118574,	9,	1726291885,	215.452),
(118575,	10,	1726291987,	0),
(118576,	1,	1726291988,	3.5),
(118577,	2,	1726291988,	0),
(118578,	5,	1726291988,	0),
(118579,	3,	1726291989,	8.6),
(118580,	9,	1726292008,	212.1),
(118581,	9,	1726292130,	214.513),
(118582,	11,	1726292160,	-77.8451),
(118583,	12,	1726292160,	0),
(118584,	6,	1726292160,	0),
(118585,	9,	1726292253,	208.962),
(118586,	10,	1726292287,	0),
(118587,	1,	1726292288,	3.6),
(118588,	2,	1726292288,	0),
(118589,	5,	1726292288,	0),
(118590,	3,	1726292289,	8.6),
(118591,	9,	1726292375,	211.301),
(118592,	11,	1726292460,	-80.5182),
(118593,	12,	1726292460,	0),
(118594,	6,	1726292460,	0),
(118595,	9,	1726292498,	212.308),
(118596,	10,	1726292587,	0),
(118597,	1,	1726292588,	3.5),
(118598,	2,	1726292588,	0),
(118599,	5,	1726292588,	0),
(118600,	3,	1726292589,	9),
(118601,	9,	1726292621,	213.59),
(118602,	9,	1726292746,	219.143),
(118603,	11,	1726292760,	-86.4123),
(118604,	12,	1726292760,	0),
(118605,	6,	1726292760,	0),
(118606,	9,	1726292868,	214.303),
(118607,	10,	1726292887,	0),
(118608,	1,	1726292888,	3.5),
(118609,	2,	1726292888,	0),
(118610,	5,	1726292888,	0),
(118611,	3,	1726292889,	9.1),
(118612,	9,	1726292989,	214.064),
(118613,	11,	1726293060,	-95.0915),
(118614,	12,	1726293060,	0),
(118615,	6,	1726293060,	0),
(118616,	9,	1726293112,	219.269),
(118617,	10,	1726293187,	0),
(118618,	1,	1726293188,	3.4),
(118619,	2,	1726293188,	0),
(118620,	5,	1726293188,	0),
(118621,	3,	1726293189,	8.6),
(118622,	9,	1726293234,	213.799),
(118623,	11,	1726293360,	-105.176),
(118624,	12,	1726293360,	0),
(118625,	6,	1726293360,	0),
(118626,	9,	1726293367,	217.052),
(118627,	10,	1726293487,	0),
(118628,	1,	1726293488,	3.6),
(118629,	2,	1726293488,	0),
(118630,	5,	1726293488,	0),
(118631,	9,	1726293488,	214.517),
(118632,	3,	1726293489,	8.7),
(118633,	9,	1726293611,	215.181),
(118634,	11,	1726293660,	-114.822),
(118635,	12,	1726293660,	0),
(118636,	6,	1726293660,	0),
(118637,	9,	1726293735,	218.724),
(118638,	10,	1726293787,	0),
(118639,	1,	1726293788,	3.7),
(118640,	2,	1726293788,	0),
(118641,	5,	1726293788,	0),
(118642,	3,	1726293789,	9),
(118643,	9,	1726293858,	214.617),
(118644,	11,	1726293960,	-122.574),
(118645,	12,	1726293960,	0),
(118646,	6,	1726293960,	0),
(118647,	9,	1726293980,	210.753),
(118648,	10,	1726294087,	0),
(118649,	1,	1726294088,	3.6),
(118650,	2,	1726294088,	0),
(118651,	5,	1726294088,	0),
(118652,	3,	1726294089,	8.6),
(118653,	9,	1726294102,	212.495),
(118654,	9,	1726294225,	218.944),
(118655,	11,	1726294260,	-128.55),
(118656,	12,	1726294260,	0),
(118657,	6,	1726294260,	0),
(118658,	9,	1726294346,	215.636),
(118659,	10,	1726294387,	0),
(118660,	1,	1726294388,	3.7),
(118661,	2,	1726294388,	0),
(118662,	5,	1726294388,	0),
(118663,	3,	1726294389,	9.1),
(118664,	9,	1726294469,	209.977),
(118665,	11,	1726294560,	-133.873),
(118666,	12,	1726294560,	0),
(118667,	6,	1726294560,	0),
(118668,	9,	1726294591,	213.038),
(118669,	10,	1726294687,	0),
(118670,	1,	1726294688,	3.5),
(118671,	2,	1726294688,	0),
(118672,	5,	1726294688,	0),
(118673,	3,	1726294689,	8.7),
(118674,	9,	1726294713,	211.531),
(118675,	9,	1726294836,	219.096),
(118676,	11,	1726294860,	-138.432),
(118677,	12,	1726294860,	0),
(118678,	6,	1726294860,	0),
(118679,	9,	1726294958,	217.06),
(118680,	10,	1726294987,	0),
(118681,	1,	1726294988,	3.5),
(118682,	2,	1726294988,	0),
(118683,	5,	1726294988,	0),
(118684,	3,	1726294989,	8.6),
(118685,	9,	1726295080,	210.192),
(118686,	11,	1726295160,	-141.518),
(118687,	12,	1726295160,	0),
(118688,	6,	1726295160,	0),
(118689,	9,	1726295205,	210.015),
(118690,	10,	1726295287,	0),
(118691,	1,	1726295288,	3.4),
(118692,	2,	1726295288,	0),
(118693,	5,	1726295288,	0),
(118694,	3,	1726295289,	9.1),
(118695,	9,	1726295327,	214.736),
(118696,	9,	1726295453,	196.257),
(118697,	11,	1726295460,	-142.478),
(118698,	12,	1726295460,	0),
(118699,	6,	1726295460,	0),
(118700,	9,	1726295578,	195.064),
(118701,	10,	1726295587,	0),
(118702,	1,	1726295588,	3.5),
(118703,	2,	1726295588,	0),
(118704,	5,	1726295588,	0),
(118705,	3,	1726295589,	9.1),
(118706,	9,	1726295712,	201.219),
(118707,	11,	1726295760,	-141.115),
(118708,	12,	1726295760,	0),
(118709,	6,	1726295760,	0),
(118710,	9,	1726295834,	200.299),
(118711,	10,	1726295887,	0),
(118712,	1,	1726295888,	3.5),
(118713,	2,	1726295888,	0),
(118714,	5,	1726295888,	0),
(118715,	3,	1726295889,	8.5),
(118716,	9,	1726295956,	196.682),
(118717,	11,	1726296060,	-137.856),
(118718,	12,	1726296060,	0),
(118719,	6,	1726296060,	0),
(118720,	9,	1726296079,	203.57),
(118721,	10,	1726296187,	0),
(118722,	1,	1726296187,	3.4),
(118723,	2,	1726296188,	0),
(118724,	5,	1726296188,	0),
(118725,	3,	1726296189,	8.5),
(118726,	9,	1726296200,	197.153),
(118727,	9,	1726296322,	199.793),
(118728,	11,	1726296360,	-133.683),
(118729,	12,	1726296360,	0),
(118730,	6,	1726296360,	0),
(118731,	9,	1726296446,	201.275),
(118732,	10,	1726296487,	0),
(118733,	1,	1726296488,	3.6),
(118734,	2,	1726296488,	0),
(118735,	5,	1726296488,	0),
(118736,	3,	1726296489,	9.1),
(118737,	9,	1726296569,	196.42),
(118738,	11,	1726296660,	-129.836),
(118739,	12,	1726296660,	0),
(118740,	6,	1726296660,	0),
(118741,	9,	1726296694,	197.808),
(118742,	10,	1726296787,	0),
(118743,	1,	1726296787,	3.5),
(118744,	2,	1726296788,	0),
(118745,	5,	1726296788,	0),
(118746,	3,	1726296789,	8.5),
(118747,	9,	1726296817,	198.245),
(118748,	9,	1726296938,	194.488),
(118749,	11,	1726296960,	-127.278),
(118750,	12,	1726296960,	0),
(118751,	6,	1726296960,	0),
(118752,	9,	1726297072,	217.158),
(118753,	10,	1726297087,	0),
(118754,	1,	1726297087,	3.5),
(118755,	2,	1726297088,	0),
(118756,	5,	1726297088,	0),
(118757,	3,	1726297089,	8.6),
(118758,	9,	1726297194,	218.614),
(118759,	11,	1726297260,	-125.939),
(118760,	12,	1726297260,	0),
(118761,	6,	1726297260,	0),
(118762,	9,	1726297317,	208.562),
(118763,	10,	1726297387,	0),
(118764,	1,	1726297387,	3.5),
(118765,	2,	1726297388,	0),
(118766,	5,	1726297388,	0),
(118767,	3,	1726297389,	8.6),
(118768,	9,	1726297440,	211.217),
(118769,	11,	1726297560,	-124.083),
(118770,	12,	1726297560,	0),
(118771,	6,	1726297560,	0),
(118772,	9,	1726297562,	210.066),
(118773,	9,	1726297684,	205.133),
(118774,	10,	1726297687,	0),
(118775,	1,	1726297687,	3.6),
(118776,	2,	1726297688,	0),
(118777,	5,	1726297688,	0),
(118778,	3,	1726297689,	8.7),
(118779,	9,	1726297806,	212.46),
(118780,	11,	1726297860,	-120.248),
(118781,	12,	1726297860,	0),
(118782,	6,	1726297860,	0),
(118783,	9,	1726297929,	214.529),
(118784,	10,	1726297987,	0),
(118785,	1,	1726297987,	3.5),
(118786,	2,	1726297988,	0),
(118787,	5,	1726297988,	0),
(118788,	3,	1726297989,	8.6),
(118789,	9,	1726298051,	212.42),
(118790,	11,	1726298160,	-114.624),
(118791,	12,	1726298160,	0),
(118792,	6,	1726298160,	0),
(118793,	9,	1726298173,	207.985),
(118794,	10,	1726298287,	0),
(118795,	1,	1726298287,	3.7),
(118796,	2,	1726298288,	0),
(118797,	5,	1726298288,	0),
(118798,	3,	1726298289,	9.2),
(118799,	9,	1726298294,	212.881),
(118800,	9,	1726298417,	211.895),
(118801,	11,	1726298460,	-108.271),
(118802,	12,	1726298460,	0),
(118803,	6,	1726298460,	0),
(118804,	9,	1726298538,	211.416),
(118805,	10,	1726298587,	0),
(118806,	1,	1726298587,	3.5),
(118807,	2,	1726298588,	0),
(118808,	5,	1726298588,	0),
(118809,	3,	1726298589,	8.6),
(118810,	9,	1726298660,	207.098),
(118811,	11,	1726298760,	-102.395),
(118812,	12,	1726298760,	0),
(118813,	6,	1726298760,	0),
(118814,	9,	1726298783,	209.723),
(118815,	10,	1726298887,	0),
(118816,	1,	1726298887,	3.5),
(118817,	2,	1726298888,	0),
(118818,	5,	1726298888,	0),
(118819,	3,	1726298888,	9.1),
(118820,	9,	1726298904,	208.704),
(118821,	9,	1726299027,	217.705),
(118822,	11,	1726299060,	-97.8554),
(118823,	12,	1726299060,	0),
(118824,	6,	1726299060,	0),
(118825,	9,	1726299151,	207.022),
(118826,	10,	1726299187,	0),
(118827,	1,	1726299187,	3.6),
(118828,	2,	1726299188,	0),
(118829,	5,	1726299188,	0),
(118830,	3,	1726299188,	9.1),
(118831,	9,	1726299274,	214.951),
(118832,	11,	1726299360,	-94.9166),
(118833,	12,	1726299360,	0),
(118834,	6,	1726299360,	0),
(118835,	9,	1726299397,	208.564),
(118836,	10,	1726299487,	0),
(118837,	1,	1726299487,	3.6),
(118838,	2,	1726299488,	0),
(118839,	5,	1726299488,	0),
(118840,	3,	1726299488,	8.7),
(118841,	9,	1726299518,	211.862),
(118842,	9,	1726299641,	213.303),
(118843,	11,	1726299660,	-93.2259),
(118844,	12,	1726299660,	0),
(118845,	6,	1726299660,	0),
(118846,	9,	1726299764,	206.978),
(118847,	10,	1726299787,	0),
(118848,	1,	1726299787,	3.5),
(118849,	2,	1726299788,	0),
(118850,	5,	1726299788,	0),
(118851,	3,	1726299788,	9.1),
(118852,	9,	1726299885,	211.18),
(118853,	11,	1726299960,	-92.0314),
(118854,	12,	1726299960,	0),
(118855,	6,	1726299960,	0),
(118856,	9,	1726300008,	211.704),
(118857,	10,	1726300086,	0),
(118858,	1,	1726300087,	3.5),
(118859,	2,	1726300088,	0),
(118860,	5,	1726300088,	0),
(118861,	3,	1726300088,	8.6),
(118862,	9,	1726300130,	214.991),
(118863,	9,	1726300256,	215.794),
(118864,	11,	1726300260,	-90.6335),
(118865,	12,	1726300260,	0),
(118866,	6,	1726300260,	0),
(118867,	9,	1726300378,	219.743),
(118868,	10,	1726300386,	0),
(118869,	1,	1726300387,	3.6),
(118870,	2,	1726300388,	0),
(118871,	5,	1726300388,	0),
(118872,	3,	1726300388,	9.1),
(118873,	9,	1726300500,	215.316),
(118874,	11,	1726300560,	-88.8997),
(118875,	12,	1726300560,	0),
(118876,	6,	1726300560,	0),
(118877,	9,	1726300622,	207.845),
(118878,	10,	1726300686,	0),
(118879,	1,	1726300687,	3.4),
(118880,	2,	1726300688,	0),
(118881,	5,	1726300688,	0),
(118882,	3,	1726300688,	8.6),
(118883,	9,	1726300743,	212.928),
(118884,	11,	1726300860,	-85.9957),
(118885,	12,	1726300860,	-0.00214562),
(118886,	6,	1726300860,	0),
(118887,	9,	1726300869,	209.182),
(118888,	10,	1726300986,	0),
(118889,	1,	1726300987,	3.5),
(118890,	2,	1726300988,	0),
(118891,	5,	1726300988,	0),
(118892,	3,	1726300988,	8.9),
(118893,	9,	1726300990,	220.195),
(118894,	9,	1726301113,	210.291),
(118895,	11,	1726301160,	-80.6971),
(118896,	12,	1726301160,	-0.0963072),
(118897,	6,	1726301160,	0),
(118898,	9,	1726301235,	209.528),
(118899,	10,	1726301286,	0),
(118900,	1,	1726301287,	3.7),
(118901,	2,	1726301288,	0),
(118902,	5,	1726301288,	0),
(118903,	3,	1726301288,	8.6),
(118904,	9,	1726301358,	216.035),
(118905,	11,	1726301460,	-72.4841),
(118906,	12,	1726301460,	-0.380696),
(118907,	6,	1726301460,	0),
(118908,	9,	1726301480,	210.115),
(118909,	10,	1726301586,	0),
(118910,	1,	1726301587,	3.5),
(118911,	2,	1726301588,	0),
(118912,	5,	1726301588,	0),
(118913,	3,	1726301588,	8.6),
(118914,	9,	1726301602,	196.446),
(118915,	9,	1726301725,	193.685),
(118916,	11,	1726301760,	-61.5505),
(118917,	12,	1726301760,	-0.888663),
(118918,	6,	1726301760,	0),
(118919,	9,	1726301847,	195.478),
(118920,	10,	1726301886,	0),
(118921,	1,	1726301887,	3.6),
(118922,	2,	1726301888,	0),
(118923,	5,	1726301888,	0),
(118924,	3,	1726301888,	8.7),
(118925,	9,	1726301970,	198.671),
(118926,	11,	1726302060,	-48.7107),
(118927,	12,	1726302060,	-1.58749),
(118928,	6,	1726302060,	0),
(118929,	9,	1726302093,	196.398),
(118930,	10,	1726302186,	0),
(118931,	1,	1726302187,	3.6),
(118932,	2,	1726302188,	0),
(118933,	5,	1726302188,	0),
(118934,	3,	1726302188,	8.6),
(118935,	9,	1726302215,	200.713),
(118936,	9,	1726302338,	294.533),
(118937,	11,	1726302360,	-35.2214),
(118938,	12,	1726302360,	-2.39085),
(118939,	6,	1726302360,	0),
(118940,	9,	1726302460,	1237.62),
(118941,	10,	1726302486,	0),
(118942,	1,	1726302487,	3.6),
(118943,	2,	1726302488,	0),
(118944,	5,	1726302488,	0),
(118945,	3,	1726302488,	8.7),
(118946,	9,	1726302582,	1300.45),
(118947,	11,	1726302660,	-22.5205),
(118948,	12,	1726302660,	-3.21192),
(118949,	6,	1726302660,	0),
(118950,	9,	1726302704,	439.168),
(118951,	10,	1726302786,	0),
(118952,	1,	1726302787,	3.6),
(118953,	2,	1726302788,	0),
(118954,	5,	1726302788,	0),
(118955,	3,	1726302788,	193.9),
(118956,	9,	1726302827,	414.544),
(118957,	9,	1726302950,	405.416),
(118958,	11,	1726302960,	-11.8813),
(118959,	12,	1726302960,	-4.02876),
(118960,	6,	1726302960,	0),
(118961,	9,	1726303072,	422.041),
(118962,	10,	1726303086,	0),
(118963,	1,	1726303087,	3.5),
(118964,	2,	1726303088,	0),
(118965,	5,	1726303088,	0),
(118966,	3,	1726303088,	202.2),
(118967,	9,	1726303195,	419.036),
(118968,	11,	1726303260,	-3.98351),
(118969,	12,	1726303260,	-4.90659),
(118970,	6,	1726303260,	0),
(118971,	9,	1726303317,	408.614),
(118972,	10,	1726303386,	0),
(118973,	1,	1726303387,	3.6),
(118974,	2,	1726303388,	0),
(118975,	5,	1726303388,	0),
(118976,	3,	1726303388,	199.9),
(118977,	9,	1726303441,	397.774),
(118978,	11,	1726303560,	-1.60077),
(118979,	12,	1726303560,	-5.89694),
(118980,	6,	1726303560,	0),
(118981,	9,	1726303564,	405.39),
(118982,	10,	1726303686,	0),
(118983,	1,	1726303687,	3.6),
(118984,	2,	1726303688,	0),
(118985,	5,	1726303688,	0),
(118986,	3,	1726303688,	200),
(118987,	9,	1726303689,	399.852),
(118988,	9,	1726303811,	399.993),
(118989,	11,	1726303860,	-6.67795),
(118990,	12,	1726303860,	-6.89984),
(118991,	6,	1726303860,	0),
(118992,	9,	1726303934,	386.29),
(118993,	10,	1726303986,	0),
(118994,	1,	1726303987,	3.4),
(118995,	2,	1726303988,	0),
(118996,	5,	1726303988,	0),
(118997,	3,	1726303988,	200.5),
(118998,	9,	1726304063,	406.571),
(118999,	11,	1726304160,	-12.7086),
(119000,	12,	1726304160,	-7.91315),
(119001,	6,	1726304160,	0),
(119002,	9,	1726304186,	399.815),
(119003,	10,	1726304286,	0),
(119004,	1,	1726304287,	3.6),
(119005,	2,	1726304288,	0),
(119006,	5,	1726304288,	0),
(119007,	3,	1726304288,	203.6),
(119008,	9,	1726304308,	397.646),
(119009,	9,	1726304431,	396.205),
(119010,	11,	1726304460,	-19.7913),
(119011,	12,	1726304460,	-9.11859),
(119012,	6,	1726304460,	0),
(119013,	9,	1726304554,	399.309),
(119014,	10,	1726304586,	0),
(119015,	1,	1726304587,	3.5),
(119016,	2,	1726304588,	0),
(119017,	5,	1726304588,	0),
(119018,	3,	1726304588,	208),
(119019,	9,	1726304675,	394.272),
(119020,	11,	1726304760,	-27.1518),
(119021,	12,	1726304760,	-10.8388),
(119022,	6,	1726304760,	0),
(119023,	9,	1726304800,	396.182),
(119024,	10,	1726304886,	0),
(119025,	1,	1726304887,	3.5),
(119026,	2,	1726304888,	0),
(119027,	5,	1726304888,	0),
(119028,	3,	1726304888,	205.4),
(119029,	9,	1726304933,	395.453),
(119030,	9,	1726305055,	397.215),
(119031,	11,	1726305060,	-33.628),
(119032,	12,	1726305060,	-13.4418),
(119033,	6,	1726305060,	0),
(119034,	10,	1726305186,	0),
(119035,	1,	1726305187,	3.6),
(119036,	2,	1726305188,	0),
(119037,	5,	1726305188,	0),
(119038,	3,	1726305188,	204.6),
(119039,	9,	1726305190,	408.521),
(119040,	9,	1726305312,	401.153),
(119041,	11,	1726305360,	-38.066),
(119042,	12,	1726305360,	-17.2122),
(119043,	6,	1726305360,	0),
(119044,	9,	1726305435,	398.816),
(119045,	10,	1726305486,	0),
(119046,	1,	1726305487,	3.6),
(119047,	2,	1726305488,	0),
(119048,	5,	1726305488,	0),
(119049,	3,	1726305488,	202.5),
(119050,	9,	1726305558,	402.854),
(119051,	11,	1726305660,	-39.6254),
(119052,	12,	1726305660,	-22.2315),
(119053,	6,	1726305660,	0),
(119054,	9,	1726305680,	396.482),
(119055,	10,	1726305786,	0),
(119056,	1,	1726305787,	3.5),
(119057,	2,	1726305788,	0),
(119058,	5,	1726305788,	0),
(119059,	3,	1726305788,	203.3),
(119060,	9,	1726305802,	402.782),
(119061,	9,	1726305924,	391.383),
(119062,	11,	1726305960,	-37.9944),
(119063,	12,	1726305960,	-28.3231),
(119064,	6,	1726305960,	0),
(119065,	9,	1726306047,	409.424),
(119066,	10,	1726306086,	0),
(119067,	1,	1726306087,	3.7),
(119068,	2,	1726306088,	0),
(119069,	5,	1726306088,	0),
(119070,	3,	1726306088,	216.4),
(119071,	9,	1726306169,	406.771),
(119072,	11,	1726306260,	-33.5149),
(119073,	12,	1726306260,	-35.1276),
(119074,	6,	1726306260,	0),
(119075,	9,	1726306291,	402.59),
(119076,	10,	1726306386,	0),
(119077,	1,	1726306387,	3.5),
(119078,	2,	1726306388,	0),
(119079,	5,	1726306388,	0),
(119080,	3,	1726306388,	227.4),
(119081,	9,	1726306414,	400.822),
(119082,	9,	1726306536,	410.715),
(119083,	11,	1726306560,	-27.2171),
(119084,	12,	1726306560,	-42.3812),
(119085,	6,	1726306560,	0),
(119086,	9,	1726306658,	404.912),
(119087,	10,	1726306686,	0),
(119088,	1,	1726306687,	3.6),
(119089,	2,	1726306688,	0),
(119090,	5,	1726306688,	0),
(119091,	3,	1726306688,	215.6),
(119092,	9,	1726306781,	416.978),
(119093,	11,	1726306860,	-20.6809),
(119094,	12,	1726306860,	-50.2918),
(119095,	6,	1726306860,	0),
(119096,	9,	1726306903,	421.253),
(119097,	10,	1726306986,	0),
(119098,	1,	1726306987,	3.5),
(119099,	2,	1726306988,	0),
(119100,	5,	1726306988,	0),
(119101,	3,	1726306988,	215.8),
(119102,	9,	1726307025,	402.915),
(119103,	9,	1726307147,	394.138),
(119104,	11,	1726307160,	-15.2965),
(119105,	12,	1726307160,	-58.9195),
(119106,	6,	1726307160,	0),
(119107,	9,	1726307269,	420.397),
(119108,	10,	1726307286,	0),
(119109,	1,	1726307287,	3.5),
(119110,	2,	1726307288,	0),
(119111,	5,	1726307288,	0),
(119112,	3,	1726307288,	218.8),
(119113,	9,	1726307392,	450.291),
(119114,	11,	1726307460,	-12.0946),
(119115,	12,	1726307460,	-68.3573),
(119116,	6,	1726307460,	0),
(119117,	9,	1726307514,	435.375),
(119118,	10,	1726307586,	0),
(119119,	1,	1726307587,	3.7),
(119120,	2,	1726307588,	0),
(119121,	5,	1726307588,	0),
(119122,	3,	1726307588,	222.5),
(119123,	9,	1726307637,	433.028),
(119124,	9,	1726307758,	405.806),
(119125,	11,	1726307760,	-11.7338),
(119126,	12,	1726307760,	-78.9327),
(119127,	6,	1726307760,	0),
(119128,	9,	1726307881,	423.163),
(119129,	10,	1726307886,	0),
(119130,	1,	1726307887,	3.6),
(119131,	2,	1726307888,	0),
(119132,	5,	1726307888,	0),
(119133,	3,	1726307888,	205.9),
(119134,	9,	1726308003,	421.403),
(119135,	11,	1726308060,	-14.4059),
(119136,	12,	1726308060,	-91.0395),
(119137,	6,	1726308060,	0),
(119138,	9,	1726308134,	430.592),
(119139,	10,	1726308186,	0),
(119140,	1,	1726308187,	3.7),
(119141,	2,	1726308188,	0),
(119142,	5,	1726308188,	0),
(119143,	3,	1726308188,	259.8),
(119144,	9,	1726308259,	409.789),
(119145,	11,	1726308360,	-19.8258),
(119146,	12,	1726308360,	-104.971),
(119147,	6,	1726308360,	0),
(119148,	9,	1726308381,	420.106),
(119149,	10,	1726308486,	0),
(119150,	1,	1726308487,	3.5),
(119151,	2,	1726308488,	0),
(119152,	5,	1726308488,	0),
(119153,	3,	1726308488,	165.7),
(119154,	9,	1726308504,	406.633),
(119155,	9,	1726308626,	379.85),
(119156,	11,	1726308660,	-27.307),
(119157,	12,	1726308660,	-120.792),
(119158,	6,	1726308660,	0),
(119159,	9,	1726308748,	349.379),
(119160,	10,	1726308786,	0),
(119161,	1,	1726308787,	3.6),
(119162,	2,	1726308788,	0),
(119163,	5,	1726308788,	0),
(119164,	3,	1726308788,	138.3),
(119165,	9,	1726308869,	356.912),
(119166,	11,	1726308960,	-35.9228),
(119167,	12,	1726308960,	-138.297),
(119168,	6,	1726308960,	0),
(119169,	9,	1726308992,	364.083),
(119170,	10,	1726309086,	0),
(119171,	1,	1726309087,	3.5),
(119172,	2,	1726309088,	0),
(119173,	5,	1726309088,	0),
(119174,	3,	1726309088,	143.4),
(119175,	9,	1726309115,	357.868),
(119176,	9,	1726309237,	351.105),
(119177,	11,	1726309260,	-44.7517),
(119178,	12,	1726309260,	-157.09),
(119179,	6,	1726309260,	0),
(119180,	9,	1726309360,	352.891),
(119181,	10,	1726309386,	0),
(119182,	1,	1726309387,	3.5),
(119183,	2,	1726309388,	0),
(119184,	5,	1726309388,	0),
(119185,	3,	1726309388,	143.5),
(119186,	9,	1726309482,	352.251),
(119187,	11,	1726309560,	-53.2089),
(119188,	12,	1726309560,	-176.835),
(119189,	6,	1726309560,	0),
(119190,	9,	1726309604,	358.234),
(119191,	10,	1726309686,	0),
(119192,	1,	1726309687,	3.5),
(119193,	2,	1726309688,	0),
(119194,	5,	1726309688,	0),
(119195,	3,	1726309688,	137.7),
(119196,	9,	1726309725,	348.055),
(119197,	9,	1726309848,	352.198),
(119198,	11,	1726309860,	-61.4189),
(119199,	12,	1726309860,	-197.728),
(119200,	6,	1726309860,	0),
(119201,	9,	1726309971,	334.631),
(119202,	10,	1726309986,	0),
(119203,	1,	1726309987,	3.6),
(119204,	2,	1726309988,	0),
(119205,	5,	1726309988,	0),
(119206,	3,	1726309988,	129.7),
(119207,	9,	1726310092,	343.869),
(119208,	11,	1726310160,	-69.271),
(119209,	12,	1726310160,	-221.509),
(119210,	6,	1726310160,	0),
(119211,	9,	1726310215,	348.482),
(119212,	10,	1726310286,	0),
(119213,	1,	1726310287,	3.7),
(119214,	2,	1726310288,	0),
(119215,	5,	1726310288,	0),
(119216,	3,	1726310288,	128.8),
(119217,	9,	1726310347,	337.163),
(119218,	11,	1726310460,	-76.5077),
(119219,	12,	1726310460,	-249.424),
(119220,	6,	1726310460,	0),
(119221,	9,	1726310470,	349.982),
(119222,	10,	1726310586,	0),
(119223,	1,	1726310587,	3.6),
(119224,	2,	1726310588,	0),
(119225,	5,	1726310588,	0),
(119226,	3,	1726310588,	127.9),
(119227,	9,	1726310593,	347.033),
(119228,	9,	1726310715,	348.43),
(119229,	11,	1726310760,	-83.8892),
(119230,	12,	1726310760,	-280.478),
(119231,	6,	1726310760,	0),
(119232,	9,	1726310838,	4359.13),
(119233,	10,	1726310886,	0),
(119234,	1,	1726310887,	3.5),
(119235,	2,	1726310888,	0),
(119236,	5,	1726310888,	0),
(119237,	3,	1726310888,	127.8),
(119238,	9,	1726310959,	1190.35),
(119239,	11,	1726311060,	-92.4298),
(119240,	12,	1726311060,	-312.354),
(119241,	6,	1726311060,	0),
(119242,	9,	1726311082,	1125.13),
(119243,	10,	1726311186,	0),
(119244,	1,	1726311187,	3.5),
(119245,	2,	1726311188,	0),
(119246,	5,	1726311188,	0),
(119247,	3,	1726311188,	128.6),
(119248,	9,	1726311205,	1130.58),
(119249,	9,	1726311327,	1097.45),
(119250,	11,	1726311360,	-102.788),
(119251,	12,	1726311360,	-342.407),
(119252,	6,	1726311360,	0),
(119253,	9,	1726311449,	481.228),
(119254,	10,	1726311486,	0),
(119255,	1,	1726311487,	3.4),
(119256,	2,	1726311488,	0),
(119257,	5,	1726311488,	0),
(119258,	3,	1726311488,	203.1),
(119259,	9,	1726311574,	842.285),
(119260,	11,	1726311660,	-114.942),
(119261,	12,	1726311660,	-368.501),
(119262,	6,	1726311660,	0),
(119263,	9,	1726311696,	482.457),
(119264,	10,	1726311786,	0),
(119265,	1,	1726311787,	3.8),
(119266,	2,	1726311788,	0),
(119267,	5,	1726311788,	0),
(119268,	3,	1726311788,	196.7),
(119269,	9,	1726311818,	1054.96),
(119270,	9,	1726311947,	1054.01),
(119271,	11,	1726311960,	-128.148),
(119272,	12,	1726311960,	-389.576),
(119273,	6,	1726311960,	0),
(119274,	9,	1726312069,	1069.45),
(119275,	10,	1726312086,	0),
(119276,	1,	1726312087,	3.3),
(119277,	2,	1726312088,	0),
(119278,	5,	1726312088,	0),
(119279,	3,	1726312088,	199.1),
(119280,	9,	1726312191,	1071.2),
(119281,	11,	1726312260,	-141.193),
(119282,	12,	1726312260,	-405.856),
(119283,	6,	1726312260,	0),
(119284,	9,	1726312314,	1072.43),
(119285,	10,	1726312386,	0),
(119286,	1,	1726312387,	3.5),
(119287,	2,	1726312388,	0),
(119288,	5,	1726312388,	0),
(119289,	3,	1726312388,	195),
(119290,	9,	1726312436,	1081.11),
(119291,	9,	1726312559,	422.964),
(119292,	11,	1726312560,	-152.917),
(119293,	12,	1726312560,	-418.601),
(119294,	6,	1726312560,	0),
(119295,	10,	1726312686,	0),
(119296,	1,	1726312687,	3.5),
(119297,	2,	1726312688,	0),
(119298,	5,	1726312688,	0),
(119299,	3,	1726312688,	204.5),
(119300,	9,	1726312693,	408.589),
(119301,	9,	1726312816,	406.368),
(119302,	11,	1726312860,	-163.037),
(119303,	12,	1726312860,	-429.362),
(119304,	6,	1726312860,	0),
(119305,	9,	1726312937,	417.009),
(119306,	10,	1726312986,	0),
(119307,	1,	1726312987,	3.4),
(119308,	2,	1726312987,	0),
(119309,	5,	1726312988,	0),
(119310,	3,	1726312988,	204),
(119311,	9,	1726313059,	427.599),
(119312,	11,	1726313160,	-172.698),
(119313,	12,	1726313160,	-438.838),
(119314,	6,	1726313160,	0),
(119315,	9,	1726313181,	432.435),
(119316,	10,	1726313286,	0),
(119317,	1,	1726313287,	3.5),
(119318,	2,	1726313287,	0),
(119319,	5,	1726313288,	0),
(119320,	3,	1726313288,	208.5),
(119321,	9,	1726313303,	416.954),
(119322,	9,	1726313434,	417.568),
(119323,	11,	1726313460,	-182.098),
(119324,	12,	1726313460,	-447.136),
(119325,	6,	1726313460,	0),
(119326,	9,	1726313555,	435.972),
(119327,	10,	1726313586,	0),
(119328,	1,	1726313587,	3.6),
(119329,	2,	1726313587,	0),
(119330,	5,	1726313588,	0),
(119331,	3,	1726313588,	206.9),
(119332,	9,	1726313678,	435.044),
(119333,	11,	1726313760,	-189.949),
(119334,	12,	1726313760,	-454.791),
(119335,	6,	1726313760,	0),
(119336,	9,	1726313800,	421.904),
(119337,	10,	1726313886,	0),
(119338,	1,	1726313887,	3.6),
(119339,	2,	1726313887,	0),
(119340,	5,	1726313888,	0),
(119341,	3,	1726313888,	204),
(119342,	9,	1726313922,	425.551),
(119343,	9,	1726314044,	414.237),
(119344,	11,	1726314060,	-194.691),
(119345,	12,	1726314060,	-462.378),
(119346,	6,	1726314060,	0),
(119347,	9,	1726314165,	407.782),
(119348,	10,	1726314186,	0),
(119349,	1,	1726314187,	3.5),
(119350,	2,	1726314188,	0),
(119351,	5,	1726314188,	0),
(119352,	3,	1726314188,	205.3),
(119353,	9,	1726314288,	422.133),
(119354,	11,	1726314360,	-195.327),
(119355,	12,	1726314360,	-470.08),
(119356,	6,	1726314360,	0),
(119357,	9,	1726314414,	464.583),
(119358,	10,	1726314486,	0),
(119359,	1,	1726314487,	3.5),
(119360,	2,	1726314487,	0),
(119361,	5,	1726314488,	0),
(119362,	3,	1726314488,	203.7),
(119363,	9,	1726314535,	443.433),
(119364,	9,	1726314658,	315.443),
(119365,	11,	1726314660,	-191.879),
(119366,	12,	1726314660,	-477.457),
(119367,	6,	1726314660,	0),
(119368,	9,	1726314779,	311.212),
(119369,	10,	1726314786,	0),
(119370,	1,	1726314787,	3.5),
(119371,	5,	1726314788,	0),
(119372,	3,	1726314788,	39.5),
(119373,	2,	1726314789,	0),
(119374,	9,	1726314901,	298.738),
(119375,	11,	1726314960,	-185.493),
(119376,	12,	1726314960,	-483.444),
(119377,	6,	1726314960,	0),
(119378,	9,	1726315024,	301.616),
(119379,	10,	1726315086,	0),
(119380,	1,	1726315087,	3.5),
(119381,	2,	1726315087,	0),
(119382,	5,	1726315088,	0),
(119383,	3,	1726315088,	38.9),
(119384,	9,	1726315148,	301.82),
(119385,	11,	1726315260,	-178.172),
(119386,	12,	1726315260,	-486.589),
(119387,	6,	1726315260,	0),
(119388,	9,	1726315269,	295.057),
(119389,	10,	1726315386,	0),
(119390,	1,	1726315387,	3.5),
(119391,	2,	1726315387,	0),
(119392,	5,	1726315388,	0),
(119393,	3,	1726315388,	39.5),
(119394,	9,	1726315395,	302.624),
(119395,	9,	1726315517,	298.578),
(119396,	11,	1726315560,	-172.143),
(119397,	12,	1726315560,	-486.161),
(119398,	6,	1726315560,	0),
(119399,	9,	1726315639,	299.184),
(119400,	10,	1726315686,	0),
(119401,	1,	1726315687,	3.4),
(119402,	2,	1726315687,	0),
(119403,	5,	1726315688,	0),
(119404,	3,	1726315688,	39.5),
(119405,	9,	1726315760,	299.619),
(119406,	11,	1726315860,	-168.868),
(119407,	12,	1726315860,	-481.768),
(119408,	6,	1726315860,	0),
(119409,	9,	1726315886,	301.16),
(119410,	10,	1726315986,	0),
(119411,	1,	1726315987,	3.6),
(119412,	2,	1726315987,	0),
(119413,	5,	1726315988,	0),
(119414,	3,	1726315988,	40.2),
(119415,	9,	1726316007,	299.706),
(119416,	9,	1726316130,	296.884),
(119417,	11,	1726316160,	-167.89),
(119418,	12,	1726316160,	-473.985),
(119419,	6,	1726316160,	0),
(119420,	9,	1726316257,	297.964),
(119421,	10,	1726316286,	0),
(119422,	1,	1726316287,	3.5),
(119423,	2,	1726316287,	0),
(119424,	5,	1726316288,	0),
(119425,	3,	1726316288,	39.5),
(119426,	9,	1726316379,	301.66),
(119427,	11,	1726316460,	-169.049),
(119428,	12,	1726316460,	-462.36),
(119429,	6,	1726316460,	0),
(119430,	9,	1726316502,	288.989),
(119431,	10,	1726316586,	0),
(119432,	1,	1726316587,	3.4),
(119433,	2,	1726316587,	0),
(119434,	5,	1726316588,	0),
(119435,	3,	1726316588,	30.4),
(119436,	9,	1726316625,	292.019),
(119437,	9,	1726316747,	296.198),
(119438,	11,	1726316760,	-173.322),
(119439,	12,	1726316760,	-446.751),
(119440,	6,	1726316760,	0),
(119441,	9,	1726316870,	282.766),
(119442,	10,	1726316886,	0),
(119443,	1,	1726316887,	3.5),
(119444,	2,	1726316887,	0),
(119445,	5,	1726316888,	0),
(119446,	3,	1726316888,	30.2),
(119447,	9,	1726316993,	274.499),
(119448,	11,	1726317060,	-180.932),
(119449,	12,	1726317060,	-429.041),
(119450,	6,	1726317060,	0),
(119451,	9,	1726317115,	277.604),
(119452,	10,	1726317186,	0),
(119453,	1,	1726317187,	3.6),
(119454,	2,	1726317187,	0),
(119455,	5,	1726317188,	0),
(119456,	3,	1726317188,	30.8),
(119457,	9,	1726317238,	308.303),
(119458,	11,	1726317360,	-191.318),
(119459,	12,	1726317360,	-411.855),
(119460,	6,	1726317360,	0),
(119461,	9,	1726317360,	285.854),
(119462,	9,	1726317482,	293.207),
(119463,	10,	1726317486,	0),
(119464,	1,	1726317487,	3.6),
(119465,	2,	1726317487,	0),
(119466,	5,	1726317488,	0),
(119467,	3,	1726317488,	30.1),
(119468,	9,	1726317605,	268.216),
(119469,	11,	1726317660,	-203.256),
(119470,	12,	1726317660,	-397.544),
(119471,	6,	1726317660,	0),
(119472,	9,	1726317727,	286.701),
(119473,	10,	1726317786,	0),
(119474,	1,	1726317787,	3.7),
(119475,	2,	1726317787,	0),
(119476,	5,	1726317788,	0),
(119477,	3,	1726317788,	30.6),
(119478,	9,	1726317849,	278.129),
(119479,	11,	1726317960,	-215.096),
(119480,	12,	1726317960,	-387.529),
(119481,	6,	1726317960,	0),
(119482,	9,	1726317971,	272.358),
(119483,	10,	1726318086,	0),
(119484,	1,	1726318087,	3.6),
(119485,	2,	1726318087,	0),
(119486,	5,	1726318088,	0),
(119487,	3,	1726318088,	30.7),
(119488,	9,	1726318095,	289.23),
(119489,	11,	1726318260,	-225.094),
(119490,	12,	1726318260,	-382),
(119491,	6,	1726318260,	0),
(119492,	10,	1726318386,	0),
(119493,	1,	1726318387,	171.2),
(119494,	2,	1726318387,	0),
(119495,	3,	1726318388,	30.3),
(119496,	5,	1726318389,	0),
(119497,	11,	1726318560,	-231.849),
(119498,	12,	1726318560,	-379.978),
(119499,	6,	1726318560,	0),
(119500,	10,	1726318686,	0),
(119501,	1,	1726318688,	204.2),
(119502,	3,	1726318688,	31.9),
(119503,	2,	1726318688,	0),
(119504,	5,	1726318689,	0),
(119505,	11,	1726318860,	-234.844),
(119506,	12,	1726318860,	-379.729),
(119507,	6,	1726318860,	0),
(119508,	10,	1726318986,	0),
(119509,	1,	1726318987,	223),
(119510,	2,	1726318987,	0),
(119511,	3,	1726318988,	31.2),
(119512,	5,	1726318988,	0),
(119513,	11,	1726319160,	-235.079),
(119514,	12,	1726319160,	-379.543),
(119515,	6,	1726319160,	0),
(119516,	9,	1726319206,	418.294),
(119517,	10,	1726319286,	0),
(119518,	1,	1726319287,	203),
(119519,	2,	1726319287,	0),
(119520,	5,	1726319288,	0),
(119521,	3,	1726319288,	30.7),
(119522,	9,	1726319380,	435),
(119523,	11,	1726319460,	-234.395),
(119524,	12,	1726319460,	-378.638),
(119525,	6,	1726319460,	0),
(119526,	9,	1726319527,	483.794),
(119527,	10,	1726319586,	0),
(119528,	1,	1726319587,	218.6),
(119529,	5,	1726319588,	0),
(119530,	3,	1726319588,	30.9),
(119531,	9,	1726319647,	492.946),
(119532,	11,	1726319760,	-233.086),
(119533,	12,	1726319760,	-376.354),
(119534,	6,	1726319760,	0),
(119535,	9,	1726319769,	569.248),
(119536,	10,	1726319886,	0),
(119537,	1,	1726319887,	211),
(119538,	5,	1726319888,	0),
(119539,	3,	1726319888,	417.5),
(119540,	9,	1726319891,	830.519),
(119541,	9,	1726320013,	892.443),
(119542,	11,	1726320060,	-231.573),
(119543,	12,	1726320060,	-371.548),
(119544,	6,	1726320060,	0),
(119545,	9,	1726320139,	839.89),
(119546,	10,	1726320186,	0),
(119547,	1,	1726320187,	208.5),
(119548,	5,	1726320188,	0),
(119549,	3,	1726320188,	482.4),
(119550,	9,	1726320261,	837.364),
(119551,	11,	1726320360,	-230.41),
(119552,	12,	1726320360,	-363.39);
INSERT INTO `reading` (`id`, `applianceId`, `ts`, `flow`) VALUES
(119553,	6,	1726320360,	0),
(119554,	9,	1726320384,	816.948),
(119555,	10,	1726320486,	0),
(119556,	1,	1726320487,	186.2),
(119557,	5,	1726320488,	0),
(119558,	3,	1726320488,	470.3),
(119559,	9,	1726320506,	782.666),
(119560,	9,	1726320641,	862.125),
(119561,	11,	1726320660,	-229.979),
(119562,	12,	1726320660,	-351.922),
(119563,	6,	1726320660,	0),
(119564,	9,	1726320763,	2607.44),
(119565,	10,	1726320786,	0),
(119566,	1,	1726320787,	212.6),
(119567,	5,	1726320788,	0),
(119568,	3,	1726320788,	479),
(119569,	9,	1726320900,	2594.15),
(119570,	11,	1726320960,	-230.308),
(119571,	12,	1726320960,	-338.253),
(119572,	6,	1726320960,	0),
(119573,	9,	1726321022,	2615.65),
(119574,	10,	1726321086,	0),
(119575,	1,	1726321087,	231),
(119576,	5,	1726321088,	0),
(119577,	3,	1726321088,	480.2),
(119578,	9,	1726321146,	2627.37),
(119579,	11,	1726321260,	-231.023),
(119580,	12,	1726321260,	-324.393),
(119581,	6,	1726321260,	0),
(119582,	9,	1726321267,	2597.38),
(119583,	10,	1726321386,	0),
(119584,	1,	1726321387,	202.3),
(119585,	5,	1726321388,	0),
(119586,	3,	1726321388,	480.3),
(119587,	9,	1726321389,	2555.29),
(119588,	9,	1726321511,	929.918),
(119589,	11,	1726321560,	-231.428),
(119590,	12,	1726321560,	-312.716),
(119591,	6,	1726321560,	0),
(119592,	9,	1726321634,	902.799),
(119593,	10,	1726321686,	0),
(119594,	1,	1726321687,	196.1),
(119595,	5,	1726321688,	0),
(119596,	3,	1726321688,	505.9),
(119597,	9,	1726321756,	896.27),
(119598,	11,	1726321860,	-230.702),
(119599,	12,	1726321860,	-305.055),
(119600,	6,	1726321860,	0),
(119601,	9,	1726321890,	854.978),
(119602,	10,	1726321986,	0),
(119603,	1,	1726321987,	182.4),
(119604,	5,	1726321988,	0),
(119605,	3,	1726321988,	492.7),
(119606,	9,	1726322012,	868.068),
(119607,	9,	1726322135,	879.787),
(119608,	11,	1726322160,	-228.239),
(119609,	12,	1726322160,	-301.441),
(119610,	6,	1726322160,	0),
(119611,	9,	1726322257,	818.921),
(119612,	10,	1726322286,	0),
(119613,	5,	1726322288,	0),
(119614,	1,	1726322288,	184.3),
(119615,	3,	1726322288,	491.4),
(119616,	9,	1726322378,	881.213),
(119617,	11,	1726322460,	-224.001),
(119618,	12,	1726322460,	-299.036),
(119619,	6,	1726322460,	0),
(119620,	9,	1726322505,	842.004),
(119621,	10,	1726322586,	0),
(119622,	1,	1726322587,	216.3),
(119623,	3,	1726322588,	489.3),
(119624,	5,	1726322589,	0),
(119625,	9,	1726322637,	898.275),
(119626,	11,	1726322760,	-217.981),
(119627,	12,	1726322760,	-296.322),
(119628,	6,	1726322760,	0),
(119629,	9,	1726322760,	888.525),
(119630,	9,	1726322881,	835.793),
(119631,	10,	1726322886,	0),
(119632,	1,	1726322887,	218.7),
(119633,	5,	1726322888,	0),
(119634,	3,	1726322888,	476.8),
(119635,	11,	1726323060,	-210.124),
(119636,	12,	1726323060,	-293.892),
(119637,	6,	1726323060,	0),
(119638,	9,	1726323136,	827.394),
(119639,	10,	1726323185,	0),
(119640,	1,	1726323187,	206.7),
(119641,	5,	1726323188,	0),
(119642,	3,	1726323188,	474.2),
(119643,	9,	1726323261,	2579.21),
(119644,	11,	1726323360,	-200.63),
(119645,	12,	1726323360,	-292.378),
(119646,	6,	1726323360,	0),
(119647,	9,	1726323386,	2594.1),
(119648,	10,	1726323485,	0),
(119649,	1,	1726323487,	250.8),
(119650,	5,	1726323488,	0),
(119651,	3,	1726323488,	480.2),
(119652,	9,	1726323640,	2638.92),
(119653,	11,	1726323660,	-189.968),
(119654,	12,	1726323660,	-291.999),
(119655,	6,	1726323660,	0),
(119656,	9,	1726323766,	2709.68),
(119657,	10,	1726323785,	0),
(119658,	1,	1726323787,	212.1),
(119659,	5,	1726323788,	0),
(119660,	3,	1726323788,	476.3),
(119661,	9,	1726323899,	2749.75),
(119662,	11,	1726323960,	-178.823),
(119663,	12,	1726323960,	-292.35),
(119664,	6,	1726323960,	0),
(119665,	9,	1726324020,	2707.4),
(119666,	10,	1726324085,	0),
(119667,	1,	1726324087,	234.8),
(119668,	5,	1726324088,	0),
(119669,	3,	1726324088,	494),
(119670,	9,	1726324145,	915.333),
(119671,	11,	1726324260,	-168.005),
(119672,	12,	1726324260,	-292.42),
(119673,	6,	1726324260,	0),
(119674,	9,	1726324269,	810.203),
(119675,	10,	1726324385,	0),
(119676,	1,	1726324387,	190.6),
(119677,	3,	1726324388,	486.6),
(119678,	5,	1726324388,	0),
(119679,	9,	1726324397,	846.283),
(119680,	9,	1726324522,	865.261),
(119681,	11,	1726324560,	-158.289),
(119682,	12,	1726324560,	-290.836),
(119683,	6,	1726324560,	0),
(119684,	9,	1726324643,	875.954),
(119685,	10,	1726324685,	0),
(119686,	1,	1726324687,	207.7),
(119687,	5,	1726324688,	0),
(119688,	3,	1726324688,	494.9),
(119689,	9,	1726324765,	850.026),
(119690,	11,	1726324860,	-150.223),
(119691,	12,	1726324860,	-286.335),
(119692,	6,	1726324860,	0),
(119693,	9,	1726324890,	863.154),
(119694,	10,	1726324985,	0),
(119695,	1,	1726324987,	219.6),
(119696,	5,	1726324988,	0),
(119697,	3,	1726324988,	488.8),
(119698,	9,	1726325011,	818.805),
(119699,	9,	1726325133,	821.364),
(119700,	11,	1726325160,	-143.866),
(119701,	12,	1726325160,	-278.469),
(119702,	6,	1726325160,	0),
(119703,	9,	1726325255,	855.408),
(119704,	10,	1726325285,	0),
(119705,	3,	1726325288,	452.1),
(119706,	1,	1726325289,	209),
(119707,	5,	1726325289,	0),
(119708,	9,	1726325376,	864.685),
(119709,	11,	1726325460,	-138.531),
(119710,	12,	1726325460,	-268.508),
(119711,	6,	1726325460,	0),
(119712,	10,	1726325585,	0),
(119713,	1,	1726325587,	191.1),
(119714,	5,	1726325588,	0),
(119715,	3,	1726325588,	204.2),
(119716,	9,	1726325630,	624.659),
(119717,	11,	1726325760,	-134.589),
(119718,	12,	1726325760,	-258.745),
(119719,	6,	1726325760,	0),
(119720,	9,	1726325764,	574.21),
(119721,	10,	1726325885,	0),
(119722,	1,	1726325887,	173.3),
(119723,	9,	1726325887,	552.557),
(119724,	5,	1726325888,	0),
(119725,	3,	1726325888,	201.3),
(119726,	9,	1726326022,	2766.62),
(119727,	11,	1726326060,	-133.751),
(119728,	12,	1726326060,	-249.483),
(119729,	6,	1726326060,	0),
(119730,	9,	1726326154,	2804.65),
(119731,	10,	1726326185,	2412.2),
(119732,	1,	1726326187,	173.7),
(119733,	5,	1726326188,	0),
(119734,	3,	1726326188,	200),
(119735,	9,	1726326277,	2811.21),
(119736,	11,	1726326360,	-135.927),
(119737,	12,	1726326360,	-239.903),
(119738,	6,	1726326360,	0),
(119739,	9,	1726326410,	2782.09),
(119740,	10,	1726326485,	2422.4),
(119741,	1,	1726326487,	223.1),
(119742,	5,	1726326488,	0),
(119743,	3,	1726326488,	199.3),
(119744,	11,	1726326660,	-139.837),
(119745,	12,	1726326660,	-229.086),
(119746,	6,	1726326660,	0),
(119747,	9,	1726326665,	2732.8),
(119748,	10,	1726326785,	2431.1),
(119749,	1,	1726326787,	182.8),
(119750,	5,	1726326788,	0),
(119751,	3,	1726326788,	70.1),
(119752,	9,	1726326790,	2630.8),
(119753,	11,	1726326960,	-143.784),
(119754,	12,	1726326960,	-216.636),
(119755,	6,	1726326960,	0),
(119756,	9,	1726327041,	2599.64),
(119757,	10,	1726327085,	2437.4),
(119758,	1,	1726327087,	168.9),
(119759,	5,	1726327088,	0),
(119760,	3,	1726327088,	42.3),
(119761,	9,	1726327164,	2615.68),
(119762,	11,	1726327260,	-146.248),
(119763,	12,	1726327260,	-202.979),
(119764,	6,	1726327260,	0),
(119765,	10,	1726327385,	2442.4),
(119766,	1,	1726327387,	196.9),
(119767,	3,	1726327388,	42.2),
(119768,	5,	1726327388,	0),
(119769,	9,	1726327423,	2697.96),
(119770,	11,	1726327560,	-146.304),
(119771,	12,	1726327560,	-189.345),
(119772,	6,	1726327560,	0),
(119773,	9,	1726327679,	2579.53),
(119774,	10,	1726327685,	2437.9),
(119775,	1,	1726327687,	173.9),
(119776,	3,	1726327689,	41.8),
(119777,	5,	1726327690,	0),
(119778,	9,	1726327805,	2555.84),
(119779,	11,	1726327860,	-143.862),
(119780,	12,	1726327860,	-177.435),
(119781,	6,	1726327860,	0),
(119782,	9,	1726327931,	2619.17),
(119783,	10,	1726327985,	2433.8),
(119784,	1,	1726327987,	194.4),
(119785,	3,	1726327988,	41.6),
(119786,	5,	1726327989,	0),
(119787,	9,	1726328053,	2693.29),
(119788,	11,	1726328160,	-139.723),
(119789,	12,	1726328160,	-168.771),
(119790,	6,	1726328160,	0),
(119791,	9,	1726328175,	2686.38),
(119792,	10,	1726328285,	2437.6),
(119793,	1,	1726328287,	211.3),
(119794,	5,	1726328288,	0),
(119795,	3,	1726328288,	41.8),
(119796,	9,	1726328301,	2592.69),
(119797,	9,	1726328423,	2566.17),
(119798,	11,	1726328460,	-135.463),
(119799,	12,	1726328460,	-163.719),
(119800,	6,	1726328460,	0),
(119801,	9,	1726328548,	2636.67),
(119802,	10,	1726328585,	2435.3),
(119803,	1,	1726328587,	221.6),
(119804,	5,	1726328588,	0),
(119805,	3,	1726328588,	32.8),
(119806,	9,	1726328670,	2672.9),
(119807,	11,	1726328760,	-132.593),
(119808,	12,	1726328760,	-160.464),
(119809,	6,	1726328760,	0),
(119810,	9,	1726328793,	2685.17),
(119811,	10,	1726328885,	2442.4),
(119812,	1,	1726328886,	246.2),
(119813,	5,	1726328888,	0),
(119814,	3,	1726328888,	33.1),
(119815,	9,	1726328916,	2719.37),
(119816,	9,	1726329041,	2635.9),
(119817,	11,	1726329060,	-130.497),
(119818,	12,	1726329060,	-156.966),
(119819,	6,	1726329060,	0),
(119820,	9,	1726329164,	2723.23),
(119821,	10,	1726329185,	2442.5),
(119822,	1,	1726329187,	253),
(119823,	5,	1726329188,	0),
(119824,	3,	1726329188,	33.3),
(119825,	9,	1726329287,	2784.77),
(119826,	11,	1726329360,	-128.962),
(119827,	12,	1726329360,	-153.343),
(119828,	6,	1726329360,	0),
(119829,	9,	1726329408,	2974.28),
(119830,	10,	1726329485,	2381.2),
(119831,	1,	1726329486,	235.5),
(119832,	5,	1726329488,	0),
(119833,	3,	1726329488,	32.8),
(119834,	9,	1726329531,	3019.67),
(119835,	9,	1726329655,	2950.17),
(119836,	11,	1726329660,	-128.52),
(119837,	12,	1726329660,	-150.834),
(119838,	6,	1726329660,	0),
(119839,	9,	1726329776,	3218.34),
(119840,	10,	1726329785,	2393.1),
(119841,	1,	1726329786,	215.3),
(119842,	5,	1726329788,	0),
(119843,	3,	1726329788,	32.6),
(119844,	9,	1726329898,	3711.63),
(119845,	11,	1726329960,	-129.829),
(119846,	12,	1726329960,	-150.493),
(119847,	6,	1726329960,	0),
(119848,	9,	1726330021,	3096.08),
(119849,	10,	1726330085,	2412.5),
(119850,	1,	1726330086,	235.6),
(119851,	5,	1726330088,	0),
(119852,	3,	1726330088,	32.5),
(119853,	9,	1726330144,	1106.91),
(119854,	11,	1726330260,	-133.267),
(119855,	12,	1726330260,	-152.794),
(119856,	6,	1726330260,	0),
(119857,	9,	1726330265,	1213.28),
(119858,	10,	1726330385,	0),
(119859,	1,	1726330386,	195),
(119860,	3,	1726330388,	33),
(119861,	5,	1726330388,	0),
(119862,	9,	1726330388,	854.024),
(119863,	9,	1726330513,	915.744),
(119864,	11,	1726330560,	-138.707),
(119865,	12,	1726330560,	-157.298),
(119866,	6,	1726330560,	0),
(119867,	9,	1726330636,	601.544),
(119868,	10,	1726330685,	0),
(119869,	1,	1726330686,	216.1),
(119870,	5,	1726330688,	0),
(119871,	3,	1726330688,	33.3),
(119872,	9,	1726330758,	813.783),
(119873,	11,	1726330860,	-145.501),
(119874,	12,	1726330860,	-162.67),
(119875,	6,	1726330860,	0),
(119876,	9,	1726330882,	686.065),
(119877,	10,	1726330985,	0),
(119878,	1,	1726330986,	184.5),
(119879,	3,	1726330988,	33.6),
(119880,	5,	1726330988,	0),
(119881,	9,	1726331005,	554.753),
(119882,	9,	1726331129,	404.495),
(119883,	11,	1726331160,	-152.663),
(119884,	12,	1726331160,	-167.203),
(119885,	6,	1726331160,	0),
(119886,	9,	1726331250,	357.881),
(119887,	10,	1726331285,	0),
(119888,	1,	1726331286,	159.2),
(119889,	5,	1726331288,	0),
(119890,	3,	1726331288,	32.9),
(119891,	9,	1726331373,	398.091),
(119892,	11,	1726331460,	-159.245),
(119893,	12,	1726331460,	-169.723),
(119894,	6,	1726331460,	0),
(119895,	9,	1726331494,	390.533),
(119896,	10,	1726331585,	0),
(119897,	1,	1726331586,	176.8),
(119898,	5,	1726331588,	0),
(119899,	3,	1726331588,	32.9),
(119900,	9,	1726331619,	381.978),
(119901,	9,	1726331740,	1602.21),
(119902,	11,	1726331760,	-164.897),
(119903,	12,	1726331760,	-170.703),
(119904,	6,	1726331760,	0),
(119905,	9,	1726331865,	1697.28),
(119906,	10,	1726331885,	0),
(119907,	1,	1726331886,	165.2),
(119908,	5,	1726331888,	0),
(119909,	3,	1726331888,	33.1),
(119910,	9,	1726331987,	430.582),
(119911,	11,	1726332060,	-169.869),
(119912,	12,	1726332060,	-170.778),
(119913,	6,	1726332060,	0),
(119914,	9,	1726332111,	423.976),
(119915,	10,	1726332185,	0),
(119916,	1,	1726332186,	179.3),
(119917,	5,	1726332187,	0),
(119918,	3,	1726332188,	33.3),
(119919,	9,	1726332232,	392.693),
(119920,	9,	1726332357,	381.307),
(119921,	11,	1726332360,	-174.345),
(119922,	12,	1726332360,	-168.92),
(119923,	6,	1726332360,	0),
(119924,	9,	1726332479,	382.062),
(119925,	10,	1726332485,	0),
(119926,	1,	1726332486,	214.1),
(119927,	5,	1726332487,	0),
(119928,	3,	1726332488,	32.2),
(119929,	9,	1726332602,	417.783),
(119930,	11,	1726332660,	-178.422),
(119931,	12,	1726332660,	-164.097),
(119932,	6,	1726332660,	0),
(119933,	9,	1726332723,	428.495),
(119934,	10,	1726332785,	0),
(119935,	1,	1726332786,	215.2),
(119936,	5,	1726332787,	0),
(119937,	3,	1726332788,	32.8),
(119938,	11,	1726332960,	-182.06),
(119939,	12,	1726332960,	-155.811),
(119940,	6,	1726332960,	0),
(119941,	9,	1726332975,	416.353),
(119942,	10,	1726333085,	0),
(119943,	1,	1726333086,	195),
(119944,	5,	1726333087,	0),
(119945,	3,	1726333088,	33.9),
(119946,	9,	1726333098,	406.236),
(119947,	9,	1726333223,	396.88),
(119948,	11,	1726333260,	-185.069),
(119949,	12,	1726333260,	-144.293),
(119950,	6,	1726333260,	0),
(119951,	9,	1726333345,	381.706),
(119952,	10,	1726333385,	0),
(119953,	1,	1726333386,	145.8),
(119954,	5,	1726333387,	0),
(119955,	3,	1726333388,	33.3),
(119956,	9,	1726333467,	388.867),
(119957,	11,	1726333560,	-187.128),
(119958,	12,	1726333560,	-130.458),
(119959,	6,	1726333560,	0),
(119960,	9,	1726333609,	405.519),
(119961,	10,	1726333685,	0),
(119962,	1,	1726333686,	152.4),
(119963,	5,	1726333687,	0),
(119964,	3,	1726333688,	32.2),
(119965,	9,	1726333730,	415.026),
(119966,	9,	1726333853,	400.896),
(119967,	11,	1726333860,	-187.855),
(119968,	12,	1726333860,	-115.646),
(119969,	6,	1726333860,	0),
(119970,	9,	1726333978,	392.557),
(119971,	10,	1726333985,	0),
(119972,	1,	1726333986,	165.6),
(119973,	5,	1726333987,	0),
(119974,	3,	1726333988,	32.7),
(119975,	9,	1726334100,	397.169),
(119976,	11,	1726334160,	-186.917),
(119977,	12,	1726334160,	-101.197),
(119978,	6,	1726334160,	0),
(119979,	9,	1726334222,	417.224),
(119980,	10,	1726334285,	0),
(119981,	1,	1726334287,	217.3),
(119982,	3,	1726334288,	33.9),
(119983,	5,	1726334289,	0),
(119984,	9,	1726334343,	425.807),
(119985,	11,	1726334460,	-184.173),
(119986,	12,	1726334460,	-87.923),
(119987,	6,	1726334460,	0),
(119988,	9,	1726334466,	391.708),
(119989,	10,	1726334585,	0),
(119990,	1,	1726334586,	232.3),
(119991,	5,	1726334588,	0),
(119992,	3,	1726334588,	33.4),
(119993,	9,	1726334588,	431.487),
(119994,	9,	1726334710,	501.891),
(119995,	11,	1726334760,	-179.872),
(119996,	12,	1726334760,	-75.5178),
(119997,	6,	1726334760,	0),
(119998,	9,	1726334831,	475.332),
(119999,	10,	1726334885,	0),
(120000,	1,	1726334886,	197.9),
(120001,	5,	1726334887,	0),
(120002,	3,	1726334888,	33),
(120003,	9,	1726334954,	512.856),
(120004,	11,	1726335060,	-174.447),
(120005,	12,	1726335060,	-63.263),
(120006,	6,	1726335060,	0),
(120007,	9,	1726335075,	527.994),
(120008,	10,	1726335185,	0),
(120009,	1,	1726335186,	175.4),
(120010,	5,	1726335187,	0),
(120011,	3,	1726335188,	32.5),
(120012,	9,	1726335197,	471.872),
(120013,	9,	1726335319,	456.058),
(120014,	11,	1726335360,	-167.822),
(120015,	12,	1726335360,	-52.248),
(120016,	6,	1726335360,	0),
(120017,	9,	1726335444,	513.65),
(120018,	10,	1726335485,	0),
(120019,	1,	1726335486,	214.8),
(120020,	5,	1726335487,	0),
(120021,	3,	1726335488,	33.3),
(120022,	9,	1726335574,	458.533),
(120023,	11,	1726335660,	-160.37),
(120024,	12,	1726335660,	-42.5736),
(120025,	6,	1726335660,	0),
(120026,	9,	1726335700,	505.839),
(120027,	10,	1726335785,	0),
(120028,	1,	1726335786,	256.2),
(120029,	5,	1726335787,	0),
(120030,	3,	1726335788,	32.7),
(120031,	9,	1726335821,	486.327),
(120032,	9,	1726335944,	446.855),
(120033,	11,	1726335960,	-152.797),
(120034,	12,	1726335960,	-33.5451),
(120035,	6,	1726335960,	0),
(120036,	9,	1726336066,	488.161),
(120037,	10,	1726336085,	0),
(120038,	1,	1726336086,	220.2),
(120039,	3,	1726336088,	33.9),
(120040,	5,	1726336088,	0),
(120041,	9,	1726336193,	466.52),
(120042,	11,	1726336260,	-145.823),
(120043,	12,	1726336260,	-24.3741),
(120044,	6,	1726336260,	0),
(120045,	9,	1726336316,	456.971),
(120046,	10,	1726336385,	0),
(120047,	1,	1726336386,	189.3),
(120048,	5,	1726336387,	0),
(120049,	3,	1726336388,	33.5),
(120050,	9,	1726336439,	424.021),
(120051,	11,	1726336560,	-139.977),
(120052,	12,	1726336560,	-14.5833),
(120053,	6,	1726336560,	0),
(120054,	9,	1726336561,	418.113),
(120055,	9,	1726336683,	442.36),
(120056,	10,	1726336685,	0),
(120057,	1,	1726336686,	200.2),
(120058,	5,	1726336687,	0),
(120059,	3,	1726336688,	32.9),
(120060,	9,	1726336810,	434.719),
(120061,	11,	1726336860,	-135.478),
(120062,	12,	1726336860,	-4.16315),
(120063,	6,	1726336860,	0),
(120064,	9,	1726336933,	439.334),
(120065,	10,	1726336985,	0),
(120066,	1,	1726336986,	201.7),
(120067,	5,	1726336987,	0),
(120068,	3,	1726336988,	32.6),
(120069,	9,	1726337058,	436.323),
(120070,	11,	1726337160,	-132.219),
(120071,	12,	1726337160,	-6.46627),
(120072,	6,	1726337160,	0),
(120073,	9,	1726337180,	612.935),
(120074,	10,	1726337285,	0),
(120075,	1,	1726337286,	202.3),
(120076,	5,	1726337287,	0),
(120077,	3,	1726337288,	188.9),
(120078,	9,	1726337304,	573.642),
(120079,	9,	1726337426,	587.084),
(120080,	11,	1726337460,	-129.853),
(120081,	12,	1726337460,	-16.6285),
(120082,	6,	1726337460,	0),
(120083,	9,	1726337548,	564.975),
(120084,	10,	1726337585,	0),
(120085,	1,	1726337586,	194.9),
(120086,	5,	1726337587,	0),
(120087,	3,	1726337588,	187.8),
(120088,	9,	1726337669,	572.993),
(120089,	11,	1726337760,	-127.975),
(120090,	12,	1726337760,	-25.6408),
(120091,	6,	1726337760,	0),
(120092,	9,	1726337791,	1291.31),
(120093,	10,	1726337885,	0),
(120094,	1,	1726337886,	192.1),
(120095,	5,	1726337887,	1532.9),
(120096,	3,	1726337888,	183.4),
(120097,	9,	1726337915,	4343.32),
(120098,	11,	1726338060,	-126.307),
(120099,	12,	1726338060,	-33.1435),
(120100,	6,	1726338060,	0),
(120101,	9,	1726338170,	685.382),
(120102,	10,	1726338185,	0),
(120103,	1,	1726338186,	160.3),
(120104,	5,	1726338187,	280),
(120105,	3,	1726338188,	185.6),
(120106,	9,	1726338293,	1558.7),
(120107,	11,	1726338360,	-124.126),
(120108,	12,	1726338360,	-39.5135),
(120109,	6,	1726338360,	0),
(120110,	9,	1726338416,	641.149),
(120111,	10,	1726338485,	0),
(120112,	1,	1726338486,	198.9),
(120113,	5,	1726338487,	5.6),
(120114,	3,	1726338488,	184.9),
(120115,	9,	1726338537,	643.587),
(120116,	11,	1726338660,	-120.903),
(120117,	12,	1726338660,	-44.6428),
(120118,	6,	1726338660,	0),
(120119,	9,	1726338662,	655.118),
(120120,	9,	1726338784,	2851.96),
(120121,	10,	1726338785,	0),
(120122,	1,	1726338786,	190),
(120123,	5,	1726338787,	5.4),
(120124,	3,	1726338788,	184.5),
(120125,	9,	1726338910,	774.669),
(120126,	11,	1726338960,	-116.779),
(120127,	12,	1726338960,	-47.9691),
(120128,	6,	1726338960,	0),
(120129,	9,	1726339031,	540.688),
(120130,	10,	1726339085,	0),
(120131,	1,	1726339086,	166.2),
(120132,	5,	1726339087,	0),
(120133,	3,	1726339088,	203.3),
(120134,	9,	1726339154,	604.79),
(120135,	11,	1726339260,	-112.301),
(120136,	12,	1726339260,	-49.0917),
(120137,	6,	1726339260,	0),
(120138,	9,	1726339276,	626.935),
(120139,	10,	1726339385,	0),
(120140,	1,	1726339386,	143.2),
(120141,	5,	1726339387,	0),
(120142,	3,	1726339388,	197.7),
(120143,	9,	1726339397,	570.021),
(120144,	9,	1726339520,	1764.83),
(120145,	11,	1726339560,	-108.177),
(120146,	12,	1726339560,	-48.0201),
(120147,	6,	1726339560,	0),
(120148,	9,	1726339641,	597.505),
(120149,	10,	1726339685,	0),
(120150,	1,	1726339686,	166),
(120151,	5,	1726339687,	0),
(120152,	3,	1726339687,	203.2),
(120153,	9,	1726339763,	567.282),
(120154,	11,	1726339860,	-105.069),
(120155,	12,	1726339860,	-45.1583),
(120156,	6,	1726339860,	0),
(120157,	9,	1726339885,	641.763),
(120158,	10,	1726339985,	0),
(120159,	1,	1726339986,	183.2),
(120160,	5,	1726339987,	0),
(120161,	3,	1726339987,	198.7),
(120162,	9,	1726340006,	604.524),
(120163,	9,	1726340129,	619.229),
(120164,	11,	1726340160,	-103.421),
(120165,	12,	1726340160,	-41.1382),
(120166,	6,	1726340160,	0),
(120167,	9,	1726340251,	802.321),
(120168,	10,	1726340285,	0),
(120169,	1,	1726340286,	170.2),
(120170,	5,	1726340287,	0),
(120171,	3,	1726340287,	457.8),
(120172,	9,	1726340373,	844.349),
(120173,	11,	1726340460,	-103.323),
(120174,	12,	1726340460,	-36.5974),
(120175,	6,	1726340460,	0),
(120176,	9,	1726340496,	839.691),
(120177,	10,	1726340585,	0),
(120178,	1,	1726340586,	177.7),
(120179,	5,	1726340587,	0),
(120180,	3,	1726340587,	314.4),
(120181,	9,	1726340621,	855.363),
(120182,	9,	1726340744,	810.136),
(120183,	11,	1726340760,	-104.411),
(120184,	12,	1726340760,	-31.9834),
(120185,	6,	1726340760,	0),
(120186,	9,	1726340869,	786.631),
(120187,	10,	1726340885,	0),
(120188,	1,	1726340886,	179.6),
(120189,	5,	1726340887,	0),
(120190,	3,	1726340887,	472.5),
(120191,	9,	1726340991,	782.317),
(120192,	11,	1726341060,	-105.791),
(120193,	12,	1726341060,	-27.4431),
(120194,	6,	1726341060,	0),
(120195,	9,	1726341114,	803.02),
(120196,	10,	1726341185,	0),
(120197,	1,	1726341186,	186),
(120198,	5,	1726341187,	0),
(120199,	3,	1726341187,	491.3),
(120200,	9,	1726341239,	770.817),
(120201,	11,	1726341360,	-105.475),
(120202,	12,	1726341360,	-22.9951),
(120203,	6,	1726341360,	0),
(120204,	9,	1726341362,	810.652),
(120205,	9,	1726341485,	764.44),
(120206,	10,	1726341485,	0),
(120207,	1,	1726341486,	153.9),
(120208,	5,	1726341487,	0),
(120209,	3,	1726341487,	487.6),
(120210,	9,	1726341607,	722.446),
(120211,	11,	1726341660,	-101.175),
(120212,	12,	1726341660,	-18.8066),
(120213,	6,	1726341660,	0),
(120214,	9,	1726341729,	691.422),
(120215,	10,	1726341785,	0),
(120216,	1,	1726341786,	160.4),
(120217,	5,	1726341787,	0),
(120218,	3,	1726341787,	465.9),
(120219,	11,	1726341960,	-92.3652),
(120220,	12,	1726341960,	-14.9684),
(120221,	6,	1726341960,	0),
(120222,	9,	1726341981,	692.221),
(120223,	10,	1726342085,	0),
(120224,	1,	1726342086,	178.9),
(120225,	5,	1726342087,	0),
(120226,	3,	1726342087,	413),
(120227,	9,	1726342104,	731.945),
(120228,	9,	1726342228,	743.669),
(120229,	11,	1726342260,	-80.0141),
(120230,	12,	1726342260,	-11.4877),
(120231,	6,	1726342260,	0),
(120232,	9,	1726342350,	715.82),
(120233,	10,	1726342385,	0),
(120234,	1,	1726342386,	190.9),
(120235,	5,	1726342387,	0),
(120236,	3,	1726342387,	426),
(120237,	9,	1726342473,	745.615),
(120238,	11,	1726342560,	-66.0767),
(120239,	12,	1726342560,	-8.34634),
(120240,	6,	1726342560,	0),
(120241,	9,	1726342594,	763.824),
(120242,	10,	1726342685,	0),
(120243,	1,	1726342686,	189.2),
(120244,	5,	1726342687,	0),
(120245,	3,	1726342687,	418.5),
(120246,	9,	1726342717,	766.398),
(120247,	9,	1726342839,	724.558),
(120248,	11,	1726342860,	-52.9715),
(120249,	12,	1726342860,	-5.55694),
(120250,	6,	1726342860,	0),
(120251,	9,	1726342961,	759.59),
(120252,	10,	1726342985,	0),
(120253,	1,	1726342986,	182.9),
(120254,	5,	1726342987,	0),
(120255,	3,	1726342987,	412.9),
(120256,	9,	1726343083,	744.123),
(120257,	11,	1726343160,	-43.0488),
(120258,	12,	1726343160,	-3.193),
(120259,	6,	1726343160,	0),
(120260,	9,	1726343208,	767.205),
(120261,	10,	1726343285,	0),
(120262,	1,	1726343286,	164.1),
(120263,	5,	1726343287,	0),
(120264,	3,	1726343287,	413.7),
(120265,	9,	1726343330,	751.086),
(120266,	9,	1726343452,	717.524),
(120267,	11,	1726343460,	-38.0471),
(120268,	12,	1726343460,	-1.38461),
(120269,	6,	1726343460,	0),
(120270,	9,	1726343574,	718.634),
(120271,	10,	1726343585,	0),
(120272,	1,	1726343586,	184.2),
(120273,	5,	1726343587,	0),
(120274,	3,	1726343587,	416.2),
(120275,	9,	1726343696,	758.337),
(120276,	11,	1726343760,	-38.5393),
(120277,	12,	1726343760,	-0.283709),
(120278,	6,	1726343760,	0),
(120279,	9,	1726343817,	735.771),
(120280,	10,	1726343885,	0),
(120281,	1,	1726343886,	200.8),
(120282,	5,	1726343887,	0),
(120283,	3,	1726343887,	426.4),
(120284,	9,	1726343939,	729.273),
(120285,	11,	1726344060,	-43.3673),
(120286,	12,	1726344060,	0),
(120287,	6,	1726344060,	0),
(120288,	9,	1726344060,	743.31),
(120289,	9,	1726344182,	718.019),
(120290,	10,	1726344185,	0),
(120291,	1,	1726344186,	183.1),
(120292,	5,	1726344187,	0),
(120293,	3,	1726344187,	419),
(120294,	9,	1726344304,	740.903),
(120295,	11,	1726344360,	-49.6979),
(120296,	12,	1726344360,	0),
(120297,	6,	1726344360,	0),
(120298,	9,	1726344432,	777.63),
(120299,	10,	1726344485,	0),
(120300,	1,	1726344486,	201.7),
(120301,	5,	1726344487,	0),
(120302,	3,	1726344487,	320.6),
(120303,	9,	1726344554,	768.503),
(120304,	11,	1726344660,	-56.5335),
(120305,	12,	1726344660,	0),
(120306,	6,	1726344660,	0),
(120307,	9,	1726344676,	765.052),
(120308,	10,	1726344785,	0),
(120309,	1,	1726344786,	194.2),
(120310,	5,	1726344787,	0),
(120311,	3,	1726344787,	406.1),
(120312,	9,	1726344806,	763.531),
(120313,	9,	1726344928,	707.308),
(120314,	11,	1726344960,	-63.3961),
(120315,	12,	1726344960,	0),
(120316,	6,	1726344960,	0),
(120317,	9,	1726345051,	765.25),
(120318,	10,	1726345085,	0),
(120319,	1,	1726345086,	184.6),
(120320,	5,	1726345087,	0),
(120321,	3,	1726345087,	424),
(120322,	9,	1726345172,	785.005),
(120323,	11,	1726345260,	-69.4364),
(120324,	12,	1726345260,	0),
(120325,	6,	1726345260,	0),
(120326,	9,	1726345298,	805.037),
(120327,	10,	1726345385,	0),
(120328,	1,	1726345386,	193.8),
(120329,	5,	1726345387,	0),
(120330,	3,	1726345387,	422.4),
(120331,	9,	1726345423,	753.558),
(120332,	9,	1726345545,	801.158),
(120333,	11,	1726345560,	-73.914),
(120334,	12,	1726345560,	0),
(120335,	6,	1726345560,	0),
(120336,	9,	1726345667,	796.543),
(120337,	10,	1726345685,	0),
(120338,	1,	1726345686,	212.2),
(120339,	5,	1726345687,	0),
(120340,	3,	1726345687,	437.4),
(120341,	9,	1726345788,	805.904),
(120342,	11,	1726345860,	-76.5048),
(120343,	12,	1726345860,	0),
(120344,	6,	1726345860,	0),
(120345,	9,	1726345910,	773.092),
(120346,	10,	1726345985,	0),
(120347,	1,	1726345986,	186.7),
(120348,	5,	1726345987,	0),
(120349,	3,	1726345987,	403.9),
(120350,	9,	1726346032,	731.675),
(120351,	9,	1726346154,	595.67),
(120352,	11,	1726346160,	-77.4297),
(120353,	12,	1726346160,	0),
(120354,	6,	1726346160,	0),
(120355,	9,	1726346277,	639.414),
(120356,	10,	1726346285,	0),
(120357,	1,	1726346286,	220.3),
(120358,	5,	1726346287,	0),
(120359,	3,	1726346287,	213.1),
(120360,	9,	1726346403,	646.819),
(120361,	11,	1726346460,	-77.4059),
(120362,	12,	1726346460,	0),
(120363,	6,	1726346460,	0),
(120364,	9,	1726346524,	586.133),
(120365,	10,	1726346584,	0),
(120366,	1,	1726346586,	212.7),
(120367,	5,	1726346587,	0),
(120368,	3,	1726346587,	445.4),
(120369,	9,	1726346646,	775.543),
(120370,	11,	1726346760,	-77.4205),
(120371,	12,	1726346760,	0),
(120372,	6,	1726346760,	0),
(120373,	9,	1726346768,	827.635),
(120374,	10,	1726346884,	0),
(120375,	1,	1726346886,	212.1),
(120376,	5,	1726346887,	0),
(120377,	3,	1726346887,	486.4),
(120378,	9,	1726346890,	788.546),
(120379,	9,	1726347013,	778.139),
(120380,	11,	1726347060,	-78.3259),
(120381,	12,	1726347060,	0),
(120382,	6,	1726347060,	0),
(120383,	9,	1726347136,	764.802),
(120384,	10,	1726347184,	0),
(120385,	1,	1726347186,	174.2),
(120386,	5,	1726347187,	0),
(120387,	3,	1726347187,	455.6),
(120388,	9,	1726347258,	801.421),
(120389,	11,	1726347360,	-80.2544),
(120390,	12,	1726347360,	0),
(120391,	6,	1726347360,	0),
(120392,	9,	1726347384,	739.553),
(120393,	10,	1726347484,	0),
(120394,	1,	1726347486,	184.2),
(120395,	5,	1726347487,	0),
(120396,	3,	1726347487,	457.3),
(120397,	9,	1726347507,	782.26),
(120398,	9,	1726347633,	742.133),
(120399,	11,	1726347660,	-82.1427),
(120400,	12,	1726347660,	0),
(120401,	6,	1726347660,	0),
(120402,	9,	1726347756,	748.364),
(120403,	10,	1726347784,	0),
(120404,	1,	1726347786,	158.9),
(120405,	5,	1726347787,	0),
(120406,	3,	1726347787,	475.7),
(120407,	9,	1726347881,	780.101),
(120408,	11,	1726347960,	-82.8993),
(120409,	12,	1726347960,	0),
(120410,	6,	1726347960,	0),
(120411,	9,	1726348004,	762.732),
(120412,	10,	1726348084,	0),
(120413,	1,	1726348086,	147),
(120414,	5,	1726348087,	0),
(120415,	3,	1726348087,	495.4),
(120416,	9,	1726348142,	734.974),
(120417,	11,	1726348260,	-82.1472),
(120418,	12,	1726348260,	0),
(120419,	6,	1726348260,	0),
(120420,	9,	1726348265,	752.592),
(120421,	10,	1726348384,	0),
(120422,	1,	1726348386,	196.9),
(120423,	5,	1726348387,	0),
(120424,	3,	1726348387,	490.3),
(120425,	9,	1726348391,	779.899),
(120426,	9,	1726348516,	779.306),
(120427,	11,	1726348560,	-80.0586),
(120428,	12,	1726348560,	0),
(120429,	6,	1726348560,	0),
(120430,	9,	1726348639,	796.359),
(120431,	10,	1726348684,	0),
(120432,	1,	1726348686,	227.9),
(120433,	5,	1726348687,	0),
(120434,	3,	1726348687,	481.4),
(120435,	9,	1726348762,	781.994),
(120436,	11,	1726348860,	-77.1637),
(120437,	12,	1726348860,	0),
(120438,	6,	1726348860,	0),
(120439,	9,	1726348889,	751.209),
(120440,	10,	1726348984,	0),
(120441,	1,	1726348986,	198.4),
(120442,	5,	1726348987,	0),
(120443,	3,	1726348987,	466.9),
(120444,	9,	1726349012,	784.354),
(120445,	9,	1726349133,	791.653),
(120446,	11,	1726349160,	-74.165),
(120447,	12,	1726349160,	0),
(120448,	6,	1726349160,	0),
(120449,	9,	1726349257,	754.578),
(120450,	10,	1726349284,	0),
(120451,	1,	1726349286,	158.1),
(120452,	5,	1726349287,	0),
(120453,	3,	1726349287,	472.1),
(120454,	9,	1726349381,	683.943),
(120455,	11,	1726349460,	-71.7577),
(120456,	12,	1726349460,	0),
(120457,	6,	1726349460,	0),
(120458,	9,	1726349504,	793.485),
(120459,	10,	1726349584,	0),
(120460,	1,	1726349586,	195.1),
(120461,	5,	1726349587,	0),
(120462,	3,	1726349587,	460.7),
(120463,	9,	1726349642,	764.922),
(120464,	9,	1726349645,	764.922),
(120465,	11,	1726349760,	-70.457),
(120466,	12,	1726349760,	0),
(120467,	6,	1726349760,	0),
(120468,	9,	1726349772,	709.1),
(120469,	10,	1726349884,	0),
(120470,	1,	1726349886,	197.1),
(120471,	5,	1726349887,	0),
(120472,	3,	1726349887,	467.3),
(120473,	9,	1726349907,	805.909),
(120474,	9,	1726350030,	842.339),
(120475,	11,	1726350060,	-70.431),
(120476,	12,	1726350060,	0),
(120477,	6,	1726350060,	0),
(120478,	9,	1726350153,	834.846),
(120479,	10,	1726350184,	0),
(120480,	1,	1726350186,	215),
(120481,	5,	1726350187,	0),
(120482,	3,	1726350187,	445.1),
(120483,	9,	1726350274,	828.954),
(120484,	11,	1726350360,	-71.3397),
(120485,	12,	1726350360,	0),
(120486,	6,	1726350360,	0),
(120487,	9,	1726350397,	754.58),
(120488,	10,	1726350484,	0),
(120489,	1,	1726350486,	142.6),
(120490,	5,	1726350487,	0),
(120491,	3,	1726350487,	320.7),
(120492,	9,	1726350523,	789.178),
(120493,	9,	1726350644,	407.922),
(120494,	11,	1726350660,	-72.7901),
(120495,	12,	1726350660,	0),
(120496,	6,	1726350660,	0),
(120497,	9,	1726350766,	377.558),
(120498,	10,	1726350784,	0),
(120499,	1,	1726350786,	197.5),
(120500,	5,	1726350787,	0),
(120501,	3,	1726350787,	33.8),
(120502,	9,	1726350888,	397.708),
(120503,	11,	1726350960,	-75.6901),
(120504,	12,	1726350960,	0),
(120505,	6,	1726350960,	0),
(120506,	9,	1726351020,	359.982),
(120507,	10,	1726351084,	0),
(120508,	1,	1726351086,	184.4),
(120509,	5,	1726351087,	0),
(120510,	3,	1726351087,	8.6),
(120511,	9,	1726351142,	380.205),
(120512,	11,	1726351260,	-80.1201),
(120513,	12,	1726351260,	0),
(120514,	6,	1726351260,	0),
(120515,	9,	1726351265,	372.25),
(120516,	10,	1726351384,	0),
(120517,	1,	1726351386,	224.2),
(120518,	5,	1726351387,	0),
(120519,	3,	1726351387,	9.1),
(120520,	9,	1726351397,	400.114),
(120521,	9,	1726351398,	400.114),
(120522,	9,	1726351520,	361.594),
(120523,	11,	1726351560,	-85.3005),
(120524,	12,	1726351560,	0),
(120525,	6,	1726351560,	0),
(120526,	9,	1726351643,	338.712),
(120527,	10,	1726351684,	0),
(120528,	1,	1726351686,	194),
(120529,	5,	1726351687,	0),
(120530,	3,	1726351687,	9.1),
(120531,	9,	1726351765,	322.425),
(120532,	11,	1726351860,	-90.1554),
(120533,	12,	1726351860,	0),
(120534,	6,	1726351860,	0),
(120535,	9,	1726351890,	357.324),
(120536,	10,	1726351984,	0),
(120537,	1,	1726351986,	199.4),
(120538,	5,	1726351987,	0),
(120539,	3,	1726351987,	8.6),
(120540,	9,	1726352012,	324.807),
(120541,	9,	1726352134,	320.527),
(120542,	11,	1726352160,	-93.7329),
(120543,	12,	1726352160,	0),
(120544,	6,	1726352160,	0),
(120545,	9,	1726352256,	306.526),
(120546,	10,	1726352284,	0),
(120547,	1,	1726352286,	197.7),
(120548,	5,	1726352287,	0),
(120549,	3,	1726352287,	8.7),
(120550,	9,	1726352378,	332.852),
(120551,	11,	1726352460,	-95.4816),
(120552,	12,	1726352460,	0),
(120553,	6,	1726352460,	0),
(120554,	9,	1726352501,	310.908),
(120555,	10,	1726352584,	0),
(120556,	1,	1726352586,	158.5),
(120557,	5,	1726352587,	0),
(120558,	3,	1726352587,	9.1),
(120559,	9,	1726352623,	325.59),
(120560,	9,	1726352746,	331.246),
(120561,	11,	1726352760,	-95.3817),
(120562,	12,	1726352760,	0),
(120563,	6,	1726352760,	0),
(120564,	9,	1726352868,	302.421),
(120565,	10,	1726352884,	0),
(120566,	1,	1726352886,	213.8),
(120567,	5,	1726352887,	0),
(120568,	3,	1726352887,	9.4),
(120569,	9,	1726352990,	345.443),
(120570,	11,	1726353060,	-93.9332),
(120571,	12,	1726353060,	0),
(120572,	6,	1726353060,	0),
(120573,	9,	1726353114,	344.016),
(120574,	10,	1726353184,	0),
(120575,	1,	1726353186,	184.6),
(120576,	5,	1726353187,	0),
(120577,	3,	1726353187,	8.6),
(120578,	9,	1726353241,	339.942),
(120579,	11,	1726353360,	-91.9991),
(120580,	12,	1726353360,	0),
(120581,	6,	1726353360,	0),
(120582,	9,	1726353364,	339.432),
(120583,	10,	1726353484,	0),
(120584,	9,	1726353485,	340.403),
(120585,	1,	1726353486,	196.6),
(120586,	5,	1726353487,	0),
(120587,	3,	1726353487,	8.5),
(120588,	9,	1726353609,	356.104),
(120589,	11,	1726353660,	-90.5783),
(120590,	12,	1726353660,	0),
(120591,	6,	1726353660,	0),
(120592,	9,	1726353733,	324.167),
(120593,	10,	1726353784,	0),
(120594,	1,	1726353786,	210.5),
(120595,	5,	1726353787,	0),
(120596,	3,	1726353787,	8.7),
(120597,	9,	1726353854,	342.871),
(120598,	11,	1726353960,	-91.3062),
(120599,	12,	1726353960,	0),
(120600,	6,	1726353960,	0),
(120601,	9,	1726353977,	324.794),
(120602,	10,	1726354084,	0),
(120603,	1,	1726354086,	213),
(120604,	5,	1726354087,	0),
(120605,	3,	1726354087,	9.1),
(120606,	9,	1726354104,	332.23),
(120607,	11,	1726354260,	-95.393),
(120608,	12,	1726354260,	0),
(120609,	6,	1726354260,	0),
(120610,	9,	1726354357,	379.146),
(120611,	10,	1726354384,	0),
(120612,	1,	1726354386,	184.9),
(120613,	5,	1726354387,	0),
(120614,	3,	1726354387,	8.6),
(120615,	9,	1726354480,	357.797),
(120616,	11,	1726354560,	-102.807),
(120617,	12,	1726354560,	0),
(120618,	6,	1726354560,	0),
(120619,	9,	1726354604,	445.789),
(120620,	10,	1726354684,	0),
(120621,	1,	1726354686,	216.3),
(120622,	5,	1726354687,	0),
(120623,	3,	1726354687,	8.5),
(120624,	9,	1726354726,	412.891),
(120625,	9,	1726354850,	361.428),
(120626,	11,	1726354860,	-112.668),
(120627,	12,	1726354860,	0),
(120628,	6,	1726354860,	0),
(120629,	9,	1726354972,	315.374),
(120630,	10,	1726354984,	0),
(120631,	1,	1726354986,	207.1),
(120632,	5,	1726354987,	0),
(120633,	3,	1726354987,	8.6),
(120634,	9,	1726355095,	331.041),
(120635,	11,	1726355160,	-123.634),
(120636,	12,	1726355160,	0),
(120637,	6,	1726355160,	0),
(120638,	9,	1726355219,	306.167),
(120639,	10,	1726355284,	0),
(120640,	1,	1726355286,	193.1),
(120641,	5,	1726355287,	0),
(120642,	3,	1726355287,	9.1),
(120643,	9,	1726355348,	382.472),
(120644,	11,	1726355460,	-134.257),
(120645,	12,	1726355460,	0),
(120646,	6,	1726355460,	0),
(120647,	9,	1726355472,	376.133),
(120648,	10,	1726355584,	0),
(120649,	1,	1726355586,	192.5),
(120650,	5,	1726355587,	0),
(120651,	3,	1726355587,	8.7),
(120652,	9,	1726355596,	351.275),
(120653,	9,	1726355723,	343.677),
(120654,	11,	1726355760,	-143.296),
(120655,	12,	1726355760,	0),
(120656,	6,	1726355760,	0),
(120657,	9,	1726355849,	371.835),
(120658,	10,	1726355884,	0),
(120659,	1,	1726355886,	221),
(120660,	5,	1726355887,	0),
(120661,	3,	1726355887,	8.6),
(120662,	9,	1726355975,	370.841),
(120663,	11,	1726356060,	-150),
(120664,	12,	1726356060,	0),
(120665,	6,	1726356060,	0),
(120666,	9,	1726356103,	426.985),
(120667,	10,	1726356184,	0),
(120668,	1,	1726356186,	195.6),
(120669,	5,	1726356187,	0),
(120670,	3,	1726356187,	8.5),
(120671,	9,	1726356226,	368.718),
(120672,	9,	1726356351,	403.366),
(120673,	11,	1726356360,	-154.355),
(120674,	12,	1726356360,	0),
(120675,	6,	1726356360,	0),
(120676,	9,	1726356476,	374.812),
(120677,	10,	1726356484,	0),
(120678,	1,	1726356486,	219.6),
(120679,	5,	1726356487,	0),
(120680,	3,	1726356487,	8.5),
(120681,	9,	1726356613,	354.874),
(120682,	11,	1726356660,	-157.288),
(120683,	12,	1726356660,	0),
(120684,	6,	1726356660,	0),
(120685,	9,	1726356738,	324.064),
(120686,	10,	1726356784,	0),
(120687,	1,	1726356786,	216.8),
(120688,	5,	1726356787,	0),
(120689,	3,	1726356787,	8.5),
(120690,	9,	1726356865,	364.77),
(120691,	11,	1726356960,	-159.595),
(120692,	12,	1726356960,	0),
(120693,	6,	1726356960,	0),
(120694,	9,	1726356986,	327.62),
(120695,	10,	1726357084,	0),
(120696,	1,	1726357086,	192),
(120697,	5,	1726357087,	0),
(120698,	3,	1726357087,	8.5),
(120699,	9,	1726357109,	325.853),
(120700,	9,	1726357238,	347.937),
(120701,	11,	1726357260,	-160.825),
(120702,	12,	1726357260,	0),
(120703,	6,	1726357260,	0),
(120704,	9,	1726357364,	317.203),
(120705,	10,	1726357384,	0),
(120706,	1,	1726357386,	169.4),
(120707,	5,	1726357387,	0),
(120708,	3,	1726357387,	9),
(120709,	9,	1726357494,	322.201),
(120710,	11,	1726357560,	-161.867),
(120711,	12,	1726357560,	0),
(120712,	6,	1726357560,	0),
(120713,	9,	1726357617,	312.424),
(120714,	10,	1726357684,	0),
(120715,	1,	1726357686,	158.7),
(120716,	5,	1726357687,	0),
(120717,	3,	1726357687,	8.6),
(120718,	9,	1726357746,	310.937),
(120719,	11,	1726357860,	-164.23),
(120720,	12,	1726357860,	0),
(120721,	6,	1726357860,	0),
(120722,	9,	1726357875,	319.191),
(120723,	10,	1726357984,	0),
(120724,	1,	1726357986,	155.1),
(120725,	5,	1726357987,	0),
(120726,	3,	1726357987,	9.1),
(120727,	9,	1726357998,	316.619),
(120728,	9,	1726358120,	315.749),
(120729,	11,	1726358160,	-169.124),
(120730,	12,	1726358160,	0),
(120731,	6,	1726358160,	0),
(120732,	9,	1726358246,	314.639),
(120733,	10,	1726358284,	0),
(120734,	1,	1726358286,	156.2),
(120735,	5,	1726358287,	0),
(120736,	3,	1726358287,	8.6),
(120737,	9,	1726358368,	313.475),
(120738,	11,	1726358460,	-176.903),
(120739,	12,	1726358460,	0),
(120740,	6,	1726358460,	0),
(120741,	9,	1726358491,	308.23),
(120742,	10,	1726358584,	0),
(120743,	1,	1726358586,	157.6),
(120744,	5,	1726358587,	0),
(120745,	3,	1726358587,	9.2),
(120746,	9,	1726358614,	323.186),
(120747,	9,	1726358739,	339.456),
(120748,	11,	1726358760,	-186.88),
(120749,	12,	1726358760,	0),
(120750,	6,	1726358760,	0),
(120751,	9,	1726358862,	335.693),
(120752,	10,	1726358884,	0),
(120753,	1,	1726358886,	205.6),
(120754,	5,	1726358887,	0),
(120755,	3,	1726358887,	9.1),
(120756,	9,	1726358984,	343.096),
(120757,	11,	1726359060,	-197.52),
(120758,	12,	1726359060,	0),
(120759,	6,	1726359060,	0),
(120760,	9,	1726359106,	332.946),
(120761,	10,	1726359184,	0),
(120762,	1,	1726359186,	155.4),
(120763,	5,	1726359187,	0),
(120764,	3,	1726359187,	9.2),
(120765,	9,	1726359232,	340.724),
(120766,	9,	1726359355,	341.767),
(120767,	11,	1726359360,	-206.987),
(120768,	12,	1726359360,	0),
(120769,	6,	1726359360,	0),
(120770,	9,	1726359478,	344.602),
(120771,	10,	1726359484,	0),
(120772,	1,	1726359486,	197.7),
(120773,	5,	1726359487,	0),
(120774,	3,	1726359487,	8.7),
(120775,	9,	1726359603,	332.916),
(120776,	11,	1726359660,	-214.081),
(120777,	12,	1726359660,	0),
(120778,	6,	1726359660,	0),
(120779,	9,	1726359727,	357.017),
(120780,	10,	1726359784,	0),
(120781,	1,	1726359786,	200.6),
(120782,	5,	1726359787,	0),
(120783,	3,	1726359787,	8.6),
(120784,	9,	1726359863,	352.88),
(120785,	11,	1726359960,	-219.396),
(120786,	12,	1726359960,	0),
(120787,	6,	1726359960,	0),
(120788,	9,	1726359986,	324.213),
(120789,	10,	1726360084,	0),
(120790,	1,	1726360086,	198.2),
(120791,	5,	1726360087,	0),
(120792,	3,	1726360087,	9.2),
(120793,	9,	1726360108,	354.839),
(120794,	11,	1726360260,	-224.249),
(120795,	12,	1726360260,	0),
(120796,	6,	1726360260,	0),
(120797,	9,	1726360360,	329.431),
(120798,	10,	1726360384,	0),
(120799,	1,	1726360385,	161.9),
(120800,	5,	1726360387,	0),
(120801,	3,	1726360387,	9.2),
(120802,	9,	1726360489,	292.812),
(120803,	11,	1726360560,	-228.21),
(120804,	12,	1726360560,	0),
(120805,	6,	1726360560,	0),
(120806,	9,	1726360611,	293.515),
(120807,	10,	1726360684,	0),
(120808,	1,	1726360685,	131.4),
(120809,	5,	1726360687,	0),
(120810,	3,	1726360687,	8.7),
(120811,	9,	1726360734,	287.78),
(120812,	9,	1726360856,	289.538),
(120813,	11,	1726360860,	-229.882),
(120814,	12,	1726360860,	0),
(120815,	6,	1726360860,	0),
(120816,	9,	1726360979,	317.916),
(120817,	10,	1726360984,	0),
(120818,	1,	1726360985,	130.1),
(120819,	5,	1726360987,	0),
(120820,	3,	1726360987,	9.2),
(120821,	9,	1726361101,	225.346),
(120822,	11,	1726361160,	-227.948),
(120823,	12,	1726361160,	0),
(120824,	6,	1726361160,	0),
(120825,	9,	1726361223,	218.85),
(120826,	10,	1726361284,	0),
(120827,	1,	1726361285,	36.2),
(120828,	5,	1726361287,	0),
(120829,	3,	1726361287,	8.4),
(120830,	9,	1726361346,	221.921),
(120831,	11,	1726361460,	-221.84),
(120832,	12,	1726361460,	0),
(120833,	6,	1726361460,	0),
(120834,	9,	1726361468,	191.764),
(120835,	10,	1726361584,	0),
(120836,	1,	1726361585,	3.5),
(120837,	5,	1726361587,	0),
(120838,	3,	1726361587,	8.8),
(120839,	9,	1726361591,	191.974),
(120840,	9,	1726361713,	189.992),
(120841,	11,	1726361760,	-212.028),
(120842,	12,	1726361760,	0),
(120843,	6,	1726361760,	0),
(120844,	9,	1726361835,	320.433),
(120845,	10,	1726361884,	0),
(120846,	1,	1726361885,	2.8),
(120847,	5,	1726361887,	0),
(120848,	3,	1726361887,	9.1),
(120849,	9,	1726361958,	338.938),
(120850,	11,	1726362060,	-199.932),
(120851,	12,	1726362060,	0),
(120852,	6,	1726362060,	0),
(120853,	9,	1726362080,	220.999),
(120854,	10,	1726362184,	0),
(120855,	1,	1726362185,	2.2),
(120856,	5,	1726362187,	0),
(120857,	3,	1726362187,	8.8),
(120858,	9,	1726362202,	205.295),
(120859,	9,	1726362325,	217.352),
(120860,	11,	1726362360,	-187.45),
(120861,	12,	1726362360,	0),
(120862,	6,	1726362360,	0),
(120863,	9,	1726362446,	324.915),
(120864,	10,	1726362484,	0),
(120865,	1,	1726362485,	3.4),
(120866,	5,	1726362487,	0),
(120867,	3,	1726362487,	9.3),
(120868,	9,	1726362568,	209.683),
(120869,	11,	1726362660,	-176.118),
(120870,	12,	1726362660,	0),
(120871,	6,	1726362660,	0),
(120872,	9,	1726362690,	277.059),
(120873,	10,	1726362784,	0),
(120874,	1,	1726362785,	4.2),
(120875,	5,	1726362787,	0),
(120876,	3,	1726362787,	8.7),
(120877,	9,	1726362812,	274.079),
(120878,	9,	1726362934,	285.479),
(120879,	11,	1726362960,	-165.887),
(120880,	12,	1726362960,	0),
(120881,	6,	1726362960,	0),
(120882,	9,	1726363056,	289.818),
(120883,	10,	1726363084,	0),
(120884,	1,	1726363085,	2.6),
(120885,	5,	1726363087,	0),
(120886,	3,	1726363087,	8.4),
(120887,	9,	1726363178,	222.646),
(120888,	11,	1726363260,	-154.975),
(120889,	12,	1726363260,	0),
(120890,	6,	1726363260,	0),
(120891,	9,	1726363300,	216.19),
(120892,	10,	1726363384,	0),
(120893,	1,	1726363385,	2.2),
(120894,	5,	1726363387,	0),
(120895,	3,	1726363387,	8.9),
(120896,	9,	1726363422,	323.03),
(120897,	9,	1726363544,	288.601),
(120898,	11,	1726363560,	-143.112),
(120899,	12,	1726363560,	0),
(120900,	6,	1726363560,	0),
(120901,	9,	1726363666,	228.934),
(120902,	10,	1726363684,	0),
(120903,	1,	1726363685,	3),
(120904,	5,	1726363687,	0),
(120905,	3,	1726363687,	8.8),
(120906,	9,	1726363788,	213.918),
(120907,	11,	1726363860,	-131.716),
(120908,	12,	1726363860,	0),
(120909,	6,	1726363860,	0),
(120910,	10,	1726363984,	0),
(120911,	1,	1726363985,	3.4),
(120912,	5,	1726363987,	0),
(120913,	3,	1726363987,	8.7),
(120914,	9,	1726364040,	216.53),
(120915,	11,	1726364160,	-122.648),
(120916,	12,	1726364160,	0),
(120917,	6,	1726364160,	0),
(120918,	9,	1726364165,	226.154),
(120919,	10,	1726364284,	0),
(120920,	1,	1726364285,	3.2),
(120921,	5,	1726364287,	0),
(120922,	3,	1726364287,	8.4),
(120923,	9,	1726364287,	214.446),
(120924,	9,	1726364410,	224.953),
(120925,	11,	1726364460,	-117.317),
(120926,	12,	1726364460,	0),
(120927,	6,	1726364460,	0),
(120928,	9,	1726364531,	215.143),
(120929,	10,	1726364584,	0),
(120930,	1,	1726364585,	3.1),
(120931,	5,	1726364587,	0),
(120932,	3,	1726364587,	9.2),
(120933,	9,	1726364654,	216.116),
(120934,	11,	1726364760,	-116.15),
(120935,	12,	1726364760,	0),
(120936,	6,	1726364760,	0),
(120937,	9,	1726364777,	284.864),
(120938,	10,	1726364884,	0),
(120939,	1,	1726364885,	3.3),
(120940,	5,	1726364887,	0),
(120941,	3,	1726364887,	9.2),
(120942,	9,	1726364898,	224.528),
(120943,	9,	1726365021,	206.891),
(120944,	11,	1726365060,	-118.443),
(120945,	12,	1726365060,	0),
(120946,	6,	1726365060,	0),
(120947,	9,	1726365142,	203.798),
(120948,	10,	1726365184,	0),
(120949,	1,	1726365185,	3.5),
(120950,	5,	1726365187,	0),
(120951,	3,	1726365187,	9.3),
(120952,	9,	1726365264,	201.527),
(120953,	11,	1726365360,	-122.566),
(120954,	12,	1726365360,	0),
(120955,	6,	1726365360,	0),
(120956,	9,	1726365387,	202.263),
(120957,	10,	1726365484,	0),
(120958,	1,	1726365485,	3.6),
(120959,	5,	1726365487,	0),
(120960,	3,	1726365487,	8.5),
(120961,	9,	1726365508,	204.381),
(120962,	9,	1726365631,	211.103),
(120963,	11,	1726365660,	-126.555),
(120964,	12,	1726365660,	0),
(120965,	6,	1726365660,	0),
(120966,	9,	1726365759,	205.017),
(120967,	10,	1726365784,	0),
(120968,	1,	1726365785,	3.3),
(120969,	5,	1726365787,	0),
(120970,	3,	1726365787,	8.5),
(120971,	9,	1726365882,	209.584),
(120972,	11,	1726365960,	-129.061),
(120973,	12,	1726365960,	0),
(120974,	6,	1726365960,	0),
(120975,	9,	1726366005,	202.608),
(120976,	10,	1726366084,	0),
(120977,	1,	1726366085,	3.3),
(120978,	5,	1726366087,	0),
(120979,	3,	1726366087,	9),
(120980,	9,	1726366127,	207.848),
(120981,	9,	1726366250,	201.549),
(120982,	11,	1726366260,	-130.198),
(120983,	12,	1726366260,	0),
(120984,	6,	1726366260,	0),
(120985,	10,	1726366384,	0),
(120986,	1,	1726366385,	4.1),
(120987,	5,	1726366387,	0),
(120988,	3,	1726366387,	8.4),
(120989,	9,	1726366511,	211.678),
(120990,	11,	1726366560,	-129.84),
(120991,	12,	1726366560,	0),
(120992,	6,	1726366560,	0),
(120993,	9,	1726366633,	204.111),
(120994,	10,	1726366684,	0),
(120995,	1,	1726366685,	2.8),
(120996,	5,	1726366687,	0),
(120997,	3,	1726366687,	8.4),
(120998,	9,	1726366756,	194.369),
(120999,	11,	1726366860,	-127.606),
(121000,	12,	1726366860,	0),
(121001,	6,	1726366860,	0),
(121002,	9,	1726366878,	192.328),
(121003,	10,	1726366984,	0),
(121004,	1,	1726366985,	3.1),
(121005,	5,	1726366987,	0),
(121006,	3,	1726366987,	9.2),
(121007,	9,	1726367000,	193.324),
(121008,	9,	1726367123,	195.648),
(121009,	11,	1726367160,	-123.354),
(121010,	12,	1726367160,	0),
(121011,	6,	1726367160,	0),
(121012,	9,	1726367244,	192.83),
(121013,	10,	1726367284,	0),
(121014,	1,	1726367285,	3.5),
(121015,	5,	1726367287,	0),
(121016,	3,	1726367287,	8.2),
(121017,	9,	1726367367,	199.461),
(121018,	11,	1726367460,	-117.22),
(121019,	12,	1726367460,	0),
(121020,	6,	1726367460,	0),
(121021,	9,	1726367490,	197.309),
(121022,	10,	1726367584,	0),
(121023,	1,	1726367585,	3.5),
(121024,	5,	1726367587,	0),
(121025,	3,	1726367587,	9.1),
(121026,	9,	1726367622,	200.196),
(121027,	9,	1726367745,	195.467),
(121028,	11,	1726367760,	-109.612),
(121029,	12,	1726367760,	0),
(121030,	6,	1726367760,	0),
(121031,	9,	1726367867,	196.724),
(121032,	10,	1726367884,	0),
(121033,	1,	1726367885,	3.8),
(121034,	5,	1726367887,	0),
(121035,	3,	1726367887,	8.8),
(121036,	9,	1726367989,	192.319),
(121037,	11,	1726368060,	-101.143),
(121038,	12,	1726368060,	0),
(121039,	6,	1726368060,	0),
(121040,	9,	1726368111,	189.465),
(121041,	10,	1726368184,	0),
(121042,	1,	1726368185,	3.3),
(121043,	5,	1726368187,	0),
(121044,	3,	1726368187,	8.9),
(121045,	9,	1726368233,	191.288),
(121046,	9,	1726368356,	205.851),
(121047,	11,	1726368360,	-92.5222),
(121048,	12,	1726368360,	0),
(121049,	6,	1726368360,	0),
(121050,	9,	1726368478,	209.509),
(121051,	10,	1726368484,	0),
(121052,	1,	1726368485,	3.2),
(121053,	5,	1726368487,	0),
(121054,	3,	1726368487,	8.8),
(121055,	9,	1726368600,	211.153),
(121056,	11,	1726368660,	-84.3857),
(121057,	12,	1726368660,	0),
(121058,	6,	1726368660,	0),
(121059,	9,	1726368731,	205.465),
(121060,	10,	1726368784,	0),
(121061,	1,	1726368785,	3.2),
(121062,	5,	1726368787,	0),
(121063,	3,	1726368787,	8.2),
(121064,	9,	1726368853,	201.898),
(121065,	11,	1726368960,	-77.081),
(121066,	12,	1726368960,	0),
(121067,	6,	1726368960,	0),
(121068,	9,	1726368975,	203.783),
(121069,	10,	1726369084,	0),
(121070,	1,	1726369085,	3.4),
(121071,	5,	1726369087,	0),
(121072,	3,	1726369087,	9.4),
(121073,	9,	1726369097,	206.425),
(121074,	9,	1726369219,	208.534),
(121075,	11,	1726369260,	-70.4665),
(121076,	12,	1726369260,	0),
(121077,	6,	1726369260,	0),
(121078,	9,	1726369342,	202.483),
(121079,	10,	1726369384,	0),
(121080,	1,	1726369385,	3.5),
(121081,	5,	1726369387,	0),
(121082,	3,	1726369387,	8.3),
(121083,	9,	1726369464,	206.428),
(121084,	11,	1726369560,	-64.8816),
(121085,	12,	1726369560,	0),
(121086,	6,	1726369560,	0),
(121087,	9,	1726369586,	201.843),
(121088,	10,	1726369684,	0),
(121089,	1,	1726369685,	3.4),
(121090,	5,	1726369687,	0),
(121091,	3,	1726369687,	8.5),
(121092,	9,	1726369709,	204.048),
(121093,	9,	1726369834,	213.161),
(121094,	11,	1726369860,	-60.4156),
(121095,	12,	1726369860,	0),
(121096,	6,	1726369860,	0),
(121097,	9,	1726369967,	208.993),
(121098,	10,	1726369984,	0),
(121099,	1,	1726369985,	3.2),
(121100,	5,	1726369987,	0),
(121101,	3,	1726369987,	8.4),
(121102,	9,	1726370090,	212.857),
(121103,	11,	1726370160,	-56.0684),
(121104,	12,	1726370160,	0),
(121105,	6,	1726370160,	0),
(121106,	9,	1726370212,	210.046),
(121107,	10,	1726370283,	0),
(121108,	1,	1726370285,	3.4),
(121109,	5,	1726370287,	0),
(121110,	3,	1726370287,	8.3),
(121111,	9,	1726370334,	203.94),
(121112,	9,	1726370456,	204.228),
(121113,	11,	1726370460,	-50.6614),
(121114,	12,	1726370460,	0),
(121115,	6,	1726370460,	0),
(121116,	9,	1726370579,	205.159),
(121117,	10,	1726370583,	0),
(121118,	1,	1726370585,	3.2),
(121119,	5,	1726370587,	0),
(121120,	3,	1726370587,	9.8),
(121121,	9,	1726370709,	204.788),
(121122,	11,	1726370760,	-43.498),
(121123,	12,	1726370760,	0),
(121124,	6,	1726370760,	0),
(121125,	9,	1726370832,	207.046),
(121126,	10,	1726370883,	0),
(121127,	1,	1726370885,	3.1),
(121128,	5,	1726370887,	0),
(121129,	3,	1726370887,	9),
(121130,	9,	1726370954,	204.339),
(121131,	11,	1726371060,	-34.6976),
(121132,	12,	1726371060,	0),
(121133,	6,	1726371060,	0),
(121134,	9,	1726371077,	202.22),
(121135,	10,	1726371183,	0),
(121136,	1,	1726371185,	3.7),
(121137,	5,	1726371187,	0),
(121138,	3,	1726371187,	8.9),
(121139,	9,	1726371199,	209.801),
(121140,	9,	1726371322,	203.499),
(121141,	11,	1726371360,	-25.2001),
(121142,	12,	1726371360,	0),
(121143,	6,	1726371360,	0),
(121144,	9,	1726371444,	209.254),
(121145,	10,	1726371483,	0),
(121146,	1,	1726371485,	3.3),
(121147,	5,	1726371487,	0),
(121148,	3,	1726371487,	8.2),
(121149,	9,	1726371566,	205.405),
(121150,	11,	1726371660,	-16.4427),
(121151,	12,	1726371660,	0),
(121152,	6,	1726371660,	0),
(121153,	9,	1726371689,	202.508),
(121154,	10,	1726371783,	0),
(121155,	1,	1726371785,	3.2),
(121156,	5,	1726371787,	0),
(121157,	3,	1726371787,	8.9),
(121158,	9,	1726371810,	205.184),
(121159,	9,	1726371933,	204.221),
(121160,	11,	1726371960,	-9.70899),
(121161,	12,	1726371960,	0),
(121162,	6,	1726371960,	0),
(121163,	9,	1726372055,	201.974),
(121164,	10,	1726372083,	0),
(121165,	1,	1726372085,	3.3),
(121166,	5,	1726372087,	0),
(121167,	3,	1726372087,	9.3),
(121168,	9,	1726372176,	202.57),
(121169,	11,	1726372260,	-5.1494),
(121170,	12,	1726372260,	0),
(121171,	6,	1726372260,	0),
(121172,	9,	1726372299,	208.592),
(121173,	10,	1726372383,	0),
(121174,	1,	1726372385,	3.5),
(121175,	5,	1726372387,	0),
(121176,	3,	1726372387,	8.6),
(121177,	9,	1726372420,	203.436),
(121178,	9,	1726372543,	196.473),
(121179,	11,	1726372560,	-1.13233),
(121180,	12,	1726372560,	0),
(121181,	6,	1726372560,	0),
(121182,	9,	1726372664,	196.04),
(121183,	10,	1726372683,	0),
(121184,	1,	1726372685,	3.4),
(121185,	5,	1726372687,	0),
(121186,	3,	1726372687,	8.7),
(121187,	9,	1726372787,	192.585),
(121188,	11,	1726372860,	-3.42443),
(121189,	12,	1726372860,	0),
(121190,	6,	1726372860,	0),
(121191,	9,	1726372910,	191.919),
(121192,	10,	1726372983,	0),
(121193,	1,	1726372985,	3.2),
(121194,	5,	1726372987,	0),
(121195,	3,	1726372987,	9.5),
(121196,	9,	1726373032,	193.523),
(121197,	11,	1726373160,	-8.27985),
(121198,	12,	1726373160,	0),
(121199,	6,	1726373160,	0),
(121200,	9,	1726373161,	194.202),
(121201,	10,	1726373283,	0),
(121202,	9,	1726373284,	194.688),
(121203,	1,	1726373285,	3.4),
(121204,	5,	1726373287,	0),
(121205,	3,	1726373287,	9.8),
(121206,	9,	1726373406,	190.571),
(121207,	11,	1726373460,	-12.6792),
(121208,	12,	1726373460,	0),
(121209,	6,	1726373460,	0),
(121210,	9,	1726373527,	195.299),
(121211,	10,	1726373583,	0),
(121212,	1,	1726373585,	3.3),
(121213,	5,	1726373587,	0),
(121214,	3,	1726373587,	8.9),
(121215,	9,	1726373649,	191.753),
(121216,	11,	1726373760,	-15.9428),
(121217,	12,	1726373760,	0),
(121218,	6,	1726373760,	0),
(121219,	9,	1726373770,	190.284),
(121220,	10,	1726373883,	0),
(121221,	1,	1726373885,	3.4),
(121222,	5,	1726373887,	0),
(121223,	3,	1726373887,	8.4),
(121224,	9,	1726373892,	193.69),
(121225,	9,	1726374013,	204.219),
(121226,	11,	1726374060,	-17.8252),
(121227,	12,	1726374060,	0),
(121228,	6,	1726374060,	0),
(121229,	9,	1726374136,	201.886),
(121230,	10,	1726374183,	0),
(121231,	1,	1726374185,	3.3),
(121232,	5,	1726374187,	0),
(121233,	3,	1726374187,	8.7),
(121234,	9,	1726374268,	204.801),
(121235,	11,	1726374360,	-18.6461),
(121236,	12,	1726374360,	0),
(121237,	6,	1726374360,	0),
(121238,	9,	1726374393,	207.297),
(121239,	10,	1726374483,	0),
(121240,	1,	1726374485,	3.2),
(121241,	5,	1726374487,	0),
(121242,	3,	1726374487,	8.5),
(121243,	9,	1726374516,	209.64),
(121244,	9,	1726374638,	203.84),
(121245,	11,	1726374660,	-19.191),
(121246,	12,	1726374660,	0),
(121247,	6,	1726374660,	0),
(121248,	9,	1726374760,	207.144),
(121249,	10,	1726374783,	0),
(121250,	1,	1726374785,	3.3),
(121251,	5,	1726374787,	0),
(121252,	3,	1726374787,	8.9),
(121253,	9,	1726374883,	202.63),
(121254,	11,	1726374960,	-20.3842),
(121255,	12,	1726374960,	0),
(121256,	6,	1726374960,	0),
(121257,	9,	1726375005,	208.207),
(121258,	10,	1726375083,	0),
(121259,	1,	1726375085,	3.4),
(121260,	5,	1726375087,	0),
(121261,	3,	1726375087,	9.2),
(121262,	9,	1726375127,	205.264),
(121263,	9,	1726375249,	208.545),
(121264,	11,	1726375260,	-22.731),
(121265,	12,	1726375260,	0),
(121266,	6,	1726375260,	0),
(121267,	9,	1726375371,	208.024),
(121268,	10,	1726375383,	0),
(121269,	1,	1726375385,	3.4),
(121270,	5,	1726375387,	0),
(121271,	3,	1726375387,	8.6),
(121272,	9,	1726375493,	205.471),
(121273,	11,	1726375560,	-25.7412),
(121274,	12,	1726375560,	0),
(121275,	6,	1726375560,	0),
(121276,	9,	1726375615,	209.067),
(121277,	10,	1726375683,	0),
(121278,	1,	1726375685,	3.2),
(121279,	5,	1726375687,	0),
(121280,	3,	1726375687,	8.5),
(121281,	9,	1726375737,	204.167),
(121282,	9,	1726375859,	205.682),
(121283,	11,	1726375860,	-29.5027),
(121284,	12,	1726375860,	0),
(121285,	6,	1726375860,	0),
(121286,	9,	1726375982,	205.764),
(121287,	10,	1726375983,	0),
(121288,	1,	1726375985,	3.3),
(121289,	5,	1726375987,	0),
(121290,	3,	1726375987,	9.1),
(121291,	9,	1726376104,	202.478),
(121292,	11,	1726376160,	-34.3723),
(121293,	12,	1726376160,	0),
(121294,	6,	1726376160,	0),
(121295,	9,	1726376226,	209.013),
(121296,	10,	1726376283,	0),
(121297,	1,	1726376285,	3.5),
(121298,	5,	1726376287,	0),
(121299,	3,	1726376287,	8.7),
(121300,	9,	1726376349,	204.681),
(121301,	11,	1726376460,	-40.0809),
(121302,	12,	1726376460,	0),
(121303,	6,	1726376460,	0),
(121304,	9,	1726376471,	205.166),
(121305,	10,	1726376583,	0),
(121306,	1,	1726376585,	3.4),
(121307,	5,	1726376587,	0),
(121308,	3,	1726376587,	8.4),
(121309,	9,	1726376593,	209.158),
(121310,	9,	1726376716,	201.167),
(121311,	11,	1726376760,	-46.0963),
(121312,	12,	1726376760,	0),
(121313,	6,	1726376760,	0),
(121314,	9,	1726376837,	206.996),
(121315,	10,	1726376883,	0),
(121316,	1,	1726376885,	3.3),
(121317,	5,	1726376887,	0),
(121318,	3,	1726376887,	9.2),
(121319,	9,	1726376959,	208.363),
(121320,	11,	1726377060,	-51.9057),
(121321,	12,	1726377060,	0),
(121322,	6,	1726377060,	0),
(121323,	9,	1726377081,	210.12),
(121324,	10,	1726377183,	0),
(121325,	1,	1726377185,	3.5),
(121326,	5,	1726377187,	0),
(121327,	3,	1726377187,	9.1),
(121328,	9,	1726377203,	201.288),
(121329,	9,	1726377326,	212.105),
(121330,	11,	1726377360,	-57.1939),
(121331,	12,	1726377360,	0),
(121332,	6,	1726377360,	0),
(121333,	9,	1726377447,	204.681),
(121334,	10,	1726377483,	0),
(121335,	1,	1726377485,	3.3),
(121336,	5,	1726377487,	0),
(121337,	3,	1726377487,	8.6),
(121338,	9,	1726377569,	207.807),
(121339,	11,	1726377660,	-61.9178),
(121340,	12,	1726377660,	0),
(121341,	6,	1726377660,	0),
(121342,	9,	1726377691,	204.132),
(121343,	10,	1726377783,	0),
(121344,	1,	1726377785,	3.1),
(121345,	5,	1726377787,	0),
(121346,	3,	1726377787,	8.6),
(121347,	9,	1726377814,	205.34),
(121348,	9,	1726377937,	204.372),
(121349,	11,	1726377960,	-66.2762),
(121350,	12,	1726377960,	0),
(121351,	6,	1726377960,	0),
(121352,	9,	1726378059,	209.19),
(121353,	10,	1726378083,	0),
(121354,	1,	1726378085,	3.4),
(121355,	5,	1726378086,	0),
(121356,	3,	1726378087,	8.7),
(121357,	9,	1726378181,	202.931),
(121358,	11,	1726378260,	-70.5763),
(121359,	12,	1726378260,	0),
(121360,	6,	1726378260,	0),
(121361,	9,	1726378303,	195.279),
(121362,	10,	1726378383,	0),
(121363,	1,	1726378385,	3.4),
(121364,	5,	1726378386,	0),
(121365,	3,	1726378387,	8.5),
(121366,	9,	1726378425,	194.936),
(121367,	9,	1726378548,	196.64),
(121368,	11,	1726378560,	-74.9959),
(121369,	12,	1726378560,	0),
(121370,	6,	1726378560,	0),
(121371,	9,	1726378669,	192.555),
(121372,	10,	1726378683,	0),
(121373,	1,	1726378685,	3.3),
(121374,	5,	1726378686,	0),
(121375,	3,	1726378687,	9.1),
(121376,	9,	1726378791,	190.637),
(121377,	11,	1726378860,	-79.4986),
(121378,	12,	1726378860,	0),
(121379,	6,	1726378860,	0),
(121380,	9,	1726378913,	192.003),
(121381,	10,	1726378983,	0),
(121382,	1,	1726378985,	3.3),
(121383,	5,	1726378986,	0),
(121384,	3,	1726378987,	8.5),
(121385,	9,	1726379035,	192.066),
(121386,	11,	1726379160,	-84.4264),
(121387,	12,	1726379160,	0),
(121388,	6,	1726379160,	0),
(121389,	9,	1726379160,	196.505),
(121390,	9,	1726379283,	195.341),
(121391,	10,	1726379283,	0),
(121392,	1,	1726379285,	3.3),
(121393,	5,	1726379286,	0),
(121394,	3,	1726379287,	8.6),
(121395,	9,	1726379405,	195.285),
(121396,	11,	1726379460,	-90.4246),
(121397,	12,	1726379460,	0),
(121398,	6,	1726379460,	0),
(121399,	9,	1726379527,	192.282),
(121400,	10,	1726379583,	0),
(121401,	1,	1726379585,	3.4),
(121402,	5,	1726379586,	0),
(121403,	3,	1726379587,	9),
(121404,	9,	1726379650,	192.869),
(121405,	11,	1726379760,	-98.0604),
(121406,	12,	1726379760,	0),
(121407,	6,	1726379760,	0),
(121408,	9,	1726379772,	192.437),
(121409,	10,	1726379883,	0),
(121410,	1,	1726379885,	3.4),
(121411,	5,	1726379886,	0),
(121412,	3,	1726379887,	8.6),
(121413,	9,	1726379896,	210.603),
(121414,	9,	1726380019,	203.711),
(121415,	11,	1726380060,	-107.573),
(121416,	12,	1726380060,	0),
(121417,	6,	1726380060,	0),
(121418,	9,	1726380152,	207.892),
(121419,	10,	1726380183,	0),
(121420,	1,	1726380185,	3.4),
(121421,	5,	1726380186,	0),
(121422,	3,	1726380186,	8.5),
(121423,	9,	1726380286,	204.585),
(121424,	11,	1726380360,	-118.763),
(121425,	12,	1726380360,	0),
(121426,	6,	1726380360,	0),
(121427,	9,	1726380408,	208.213),
(121428,	10,	1726380483,	0),
(121429,	1,	1726380485,	3.3),
(121430,	5,	1726380486,	0),
(121431,	3,	1726380487,	8.8),
(121432,	9,	1726380531,	212.505),
(121433,	9,	1726380652,	205.987),
(121434,	11,	1726380660,	-131.014),
(121435,	12,	1726380660,	0),
(121436,	6,	1726380660,	0),
(121437,	9,	1726380775,	211.568),
(121438,	10,	1726380783,	0),
(121439,	1,	1726380785,	3.3),
(121440,	5,	1726380786,	0),
(121441,	3,	1726380787,	9.3),
(121442,	9,	1726380897,	212.334),
(121443,	11,	1726380960,	-143.455),
(121444,	12,	1726380960,	0),
(121445,	6,	1726380960,	0),
(121446,	9,	1726381025,	205.241),
(121447,	10,	1726381083,	0),
(121448,	1,	1726381085,	3.3),
(121449,	5,	1726381086,	0),
(121450,	3,	1726381086,	8.6),
(121451,	9,	1726381148,	210.957),
(121452,	11,	1726381260,	-155.26),
(121453,	12,	1726381260,	0),
(121454,	6,	1726381260,	0),
(121455,	9,	1726381270,	202.329),
(121456,	10,	1726381383,	0),
(121457,	1,	1726381385,	3.1),
(121458,	5,	1726381386,	0),
(121459,	3,	1726381386,	8.5),
(121460,	9,	1726381392,	146.421),
(121461,	9,	1726381515,	205.614),
(121462,	11,	1726381560,	-166.078),
(121463,	12,	1726381560,	0),
(121464,	6,	1726381560,	0),
(121465,	9,	1726381636,	265.864),
(121466,	10,	1726381683,	0),
(121467,	1,	1726381685,	3.3),
(121468,	5,	1726381686,	0),
(121469,	3,	1726381686,	8.6),
(121470,	9,	1726381758,	204.735),
(121471,	11,	1726381860,	-176.163),
(121472,	12,	1726381860,	0),
(121473,	6,	1726381860,	0),
(121474,	9,	1726381880,	1747.5),
(121475,	10,	1726381983,	0),
(121476,	1,	1726381985,	3.3),
(121477,	5,	1726381986,	0),
(121478,	3,	1726381986,	8.9),
(121479,	9,	1726382002,	1679.48),
(121480,	9,	1726382123,	1948.21),
(121481,	11,	1726382160,	-184.562),
(121482,	12,	1726382160,	0),
(121483,	6,	1726382160,	0),
(121484,	9,	1726382245,	1716.6),
(121485,	10,	1726382283,	0),
(121486,	1,	1726382285,	3.2),
(121487,	5,	1726382286,	0),
(121488,	3,	1726382286,	8.1),
(121489,	9,	1726382367,	1709.84),
(121490,	11,	1726382460,	-191.004),
(121491,	12,	1726382460,	0),
(121492,	6,	1726382460,	0),
(121493,	9,	1726382489,	479.338),
(121494,	10,	1726382583,	0),
(121495,	1,	1726382585,	3.4),
(121496,	5,	1726382586,	0),
(121497,	3,	1726382586,	8.1),
(121498,	9,	1726382612,	562.042),
(121499,	9,	1726382741,	517.305),
(121500,	11,	1726382760,	-196.349),
(121501,	12,	1726382760,	0),
(121502,	6,	1726382760,	0),
(121503,	9,	1726382863,	211.412),
(121504,	10,	1726382883,	0),
(121505,	1,	1726382885,	3.3),
(121506,	5,	1726382886,	0),
(121507,	3,	1726382886,	8.4),
(121508,	9,	1726382985,	557.842),
(121509,	11,	1726383060,	-201.875),
(121510,	12,	1726383060,	0),
(121511,	6,	1726383060,	0),
(121512,	9,	1726383108,	434.976),
(121513,	10,	1726383183,	0),
(121514,	1,	1726383185,	3.3),
(121515,	5,	1726383186,	0),
(121516,	3,	1726383186,	8.5),
(121517,	9,	1726383230,	609.123),
(121518,	9,	1726383353,	502.386),
(121519,	11,	1726383360,	-208.733),
(121520,	12,	1726383360,	0),
(121521,	6,	1726383360,	0),
(121522,	9,	1726383477,	213.55),
(121523,	10,	1726383483,	0),
(121524,	1,	1726383485,	3.4),
(121525,	5,	1726383486,	0),
(121526,	3,	1726383486,	8.5),
(121527,	9,	1726383600,	502.496),
(121528,	11,	1726383660,	-217.607),
(121529,	12,	1726383660,	0),
(121530,	6,	1726383660,	0),
(121531,	9,	1726383721,	217.13),
(121532,	10,	1726383783,	2419.9),
(121533,	1,	1726383785,	3.4),
(121534,	5,	1726383786,	0),
(121535,	3,	1726383786,	9.1),
(121536,	9,	1726383844,	2338.39),
(121537,	11,	1726383960,	-228.552),
(121538,	12,	1726383960,	0),
(121539,	6,	1726383960,	0),
(121540,	9,	1726383966,	2723.61),
(121541,	10,	1726384083,	2339.9),
(121542,	1,	1726384085,	3.3),
(121543,	5,	1726384086,	0),
(121544,	3,	1726384086,	8.4),
(121545,	9,	1726384089,	4127.37),
(121546,	9,	1726384212,	2633.12),
(121547,	11,	1726384260,	-241.025),
(121548,	12,	1726384260,	0),
(121549,	6,	1726384260,	0),
(121550,	9,	1726384333,	2523.19),
(121551,	10,	1726384383,	2409.4),
(121552,	1,	1726384385,	3.4),
(121553,	5,	1726384386,	0),
(121554,	3,	1726384386,	8.6),
(121555,	9,	1726384456,	2638.65),
(121556,	11,	1726384560,	-254.102),
(121557,	12,	1726384560,	0),
(121558,	6,	1726384560,	0),
(121559,	9,	1726384578,	2406.1),
(121560,	10,	1726384683,	2402.9),
(121561,	1,	1726384685,	3.2),
(121562,	5,	1726384686,	0),
(121563,	3,	1726384686,	8.6),
(121564,	9,	1726384700,	2624.1),
(121565,	9,	1726384823,	2620.38),
(121566,	11,	1726384860,	-266.864),
(121567,	12,	1726384860,	0),
(121568,	6,	1726384860,	0),
(121569,	9,	1726384944,	2658.66),
(121570,	10,	1726384983,	2427.5),
(121571,	1,	1726384985,	3.3),
(121572,	5,	1726384986,	0),
(121573,	3,	1726384986,	8.5),
(121574,	9,	1726385066,	2570.66),
(121575,	11,	1726385160,	-278.198),
(121576,	12,	1726385160,	0),
(121577,	6,	1726385160,	0),
(121578,	9,	1726385188,	2534.86),
(121579,	10,	1726385283,	2450.2),
(121580,	1,	1726385285,	3.5),
(121581,	5,	1726385286,	0),
(121582,	3,	1726385286,	8.8),
(121583,	9,	1726385310,	2721.95),
(121584,	9,	1726385433,	2447.98),
(121585,	11,	1726385460,	-286.895),
(121586,	12,	1726385460,	0),
(121587,	6,	1726385460,	0),
(121588,	9,	1726385555,	2490.83),
(121589,	10,	1726385583,	2448.5),
(121590,	1,	1726385585,	3.5),
(121591,	5,	1726385586,	0),
(121592,	3,	1726385586,	9.3),
(121593,	9,	1726385677,	2610.36),
(121594,	11,	1726385760,	-292.495),
(121595,	12,	1726385760,	0),
(121596,	6,	1726385760,	0),
(121597,	9,	1726385799,	2381.78),
(121598,	10,	1726385883,	2483.4),
(121599,	1,	1726385885,	3.3),
(121600,	5,	1726385886,	0),
(121601,	3,	1726385886,	9.1),
(121602,	9,	1726385921,	2463.14),
(121603,	9,	1726386050,	2406.37),
(121604,	11,	1726386060,	-295.228),
(121605,	12,	1726386060,	0),
(121606,	6,	1726386060,	0),
(121607,	9,	1726386173,	2771.54),
(121608,	10,	1726386183,	2432.3),
(121609,	1,	1726386185,	3.5),
(121610,	5,	1726386186,	0),
(121611,	3,	1726386186,	8.5),
(121612,	9,	1726386294,	2660.18),
(121613,	11,	1726386360,	-295.859),
(121614,	12,	1726386360,	0),
(121615,	6,	1726386360,	0),
(121616,	9,	1726386417,	2392.53),
(121617,	10,	1726386483,	2446.2),
(121618,	1,	1726386485,	3.2),
(121619,	5,	1726386486,	0),
(121620,	3,	1726386486,	9.1),
(121621,	9,	1726386539,	2451.19),
(121622,	11,	1726386660,	-295.485),
(121623,	12,	1726386660,	0),
(121624,	6,	1726386660,	0),
(121625,	9,	1726386662,	2440.56),
(121626,	10,	1726386783,	2469.5),
(121627,	9,	1726386784,	2430.84),
(121628,	1,	1726386785,	3.3),
(121629,	5,	1726386786,	0),
(121630,	3,	1726386786,	8.3),
(121631,	11,	1726386960,	-295.3),
(121632,	12,	1726386960,	0),
(121633,	6,	1726386960,	0),
(121634,	9,	1726387035,	2676.6),
(121635,	10,	1726387083,	2447.4),
(121636,	1,	1726387085,	3.3),
(121637,	5,	1726387086,	0),
(121638,	3,	1726387086,	8.4),
(121639,	9,	1726387158,	2372.32),
(121640,	11,	1726387260,	-296.311),
(121641,	12,	1726387260,	-0.012068),
(121642,	6,	1726387260,	0),
(121643,	9,	1726387281,	2389.47),
(121644,	10,	1726387383,	2459.7),
(121645,	1,	1726387385,	3.3),
(121646,	5,	1726387386,	0),
(121647,	3,	1726387386,	9.5),
(121648,	9,	1726387403,	2537.35),
(121649,	9,	1726387525,	2514.65),
(121650,	11,	1726387560,	-299.016),
(121651,	12,	1726387560,	-0.428337),
(121652,	6,	1726387560,	0),
(121653,	9,	1726387648,	2621.86),
(121654,	10,	1726387683,	2472.1),
(121655,	1,	1726387685,	3.3),
(121656,	5,	1726387686,	0),
(121657,	3,	1726387686,	8.3),
(121658,	9,	1726387769,	2470.65),
(121659,	11,	1726387860,	-303.042),
(121660,	12,	1726387860,	-1.43232),
(121661,	6,	1726387860,	0),
(121662,	9,	1726387892,	2439.67),
(121663,	10,	1726387983,	2450.4),
(121664,	1,	1726387985,	3.2),
(121665,	5,	1726387986,	0),
(121666,	3,	1726387986,	9.3),
(121667,	9,	1726388015,	2544.78),
(121668,	9,	1726388137,	389.599),
(121669,	11,	1726388160,	-307.301),
(121670,	12,	1726388160,	-3.01141),
(121671,	6,	1726388160,	0),
(121672,	9,	1726388259,	147.651),
(121673,	10,	1726388283,	0),
(121674,	1,	1726388285,	3.4),
(121675,	5,	1726388286,	0),
(121676,	3,	1726388286,	8.7),
(121677,	9,	1726388380,	145.021),
(121678,	11,	1726388460,	-311.549),
(121679,	12,	1726388460,	-5.0967),
(121680,	6,	1726388460,	0),
(121681,	9,	1726388503,	316.699),
(121682,	10,	1726388583,	0),
(121683,	1,	1726388585,	3.2),
(121684,	5,	1726388586,	0),
(121685,	3,	1726388586,	9.6),
(121686,	9,	1726388625,	200.145),
(121687,	9,	1726388747,	2563.54),
(121688,	11,	1726388760,	-315.258),
(121689,	12,	1726388760,	-7.55522),
(121690,	6,	1726388760,	0),
(121691,	9,	1726388869,	355.581),
(121692,	10,	1726388883,	0),
(121693,	1,	1726388885,	3.2),
(121694,	5,	1726388886,	0),
(121695,	3,	1726388886,	191),
(121696,	9,	1726388991,	380.833),
(121697,	11,	1726389060,	-317.614),
(121698,	12,	1726389060,	-10.2226),
(121699,	6,	1726389060,	0),
(121700,	9,	1726389117,	387.576),
(121701,	10,	1726389183,	0),
(121702,	1,	1726389185,	3.4),
(121703,	5,	1726389186,	0),
(121704,	3,	1726389186,	203.2),
(121705,	9,	1726389240,	376.749),
(121706,	11,	1726389360,	-317.917),
(121707,	12,	1726389360,	-12.9499),
(121708,	6,	1726389360,	0),
(121709,	9,	1726389361,	392.277),
(121710,	10,	1726389483,	0),
(121711,	9,	1726389484,	383.077),
(121712,	1,	1726389485,	3.5),
(121713,	5,	1726389486,	0),
(121714,	3,	1726389486,	204.7),
(121715,	9,	1726389606,	400.493),
(121716,	11,	1726389660,	-315.823),
(121717,	12,	1726389660,	-15.6449),
(121718,	6,	1726389660,	0),
(121719,	9,	1726389729,	408.197),
(121720,	10,	1726389783,	0),
(121721,	1,	1726389785,	3.3),
(121722,	5,	1726389786,	0),
(121723,	3,	1726389786,	202.7),
(121724,	9,	1726389850,	397.211),
(121725,	11,	1726389960,	-311.445),
(121726,	12,	1726389960,	-18.2921),
(121727,	6,	1726389960,	0),
(121728,	9,	1726389973,	395.289),
(121729,	10,	1726390083,	0),
(121730,	1,	1726390085,	3.3),
(121731,	5,	1726390086,	0),
(121732,	3,	1726390086,	206.2),
(121733,	9,	1726390095,	408.199),
(121734,	9,	1726390217,	401.246),
(121735,	11,	1726390260,	-305.296),
(121736,	12,	1726390260,	-20.9423),
(121737,	6,	1726390260,	0),
(121738,	9,	1726390340,	399.006),
(121739,	10,	1726390383,	0),
(121740,	1,	1726390385,	3.2),
(121741,	5,	1726390386,	0),
(121742,	3,	1726390386,	205.4),
(121743,	9,	1726390461,	401.752),
(121744,	11,	1726390560,	-298.088),
(121745,	12,	1726390560,	-23.6649),
(121746,	6,	1726390560,	0),
(121747,	9,	1726390583,	400.861),
(121748,	10,	1726390683,	0),
(121749,	1,	1726390685,	3.3),
(121750,	5,	1726390686,	0),
(121751,	3,	1726390686,	202.4),
(121752,	9,	1726390705,	404.263),
(121753,	9,	1726390827,	386.052),
(121754,	11,	1726390860,	-290.378),
(121755,	12,	1726390860,	-26.4632),
(121756,	6,	1726390860,	0),
(121757,	9,	1726390950,	378.332),
(121758,	10,	1726390983,	0),
(121759,	1,	1726390985,	3.3),
(121760,	5,	1726390986,	0),
(121761,	3,	1726390986,	195.2),
(121762,	9,	1726391072,	393.2),
(121763,	11,	1726391160,	-282.139),
(121764,	12,	1726391160,	-29.1572),
(121765,	6,	1726391160,	0),
(121766,	9,	1726391195,	389.867),
(121767,	10,	1726391283,	0),
(121768,	1,	1726391285,	3.3),
(121769,	5,	1726391286,	0),
(121770,	3,	1726391286,	184.5),
(121771,	9,	1726391317,	384.947),
(121772,	9,	1726391439,	367.28),
(121773,	11,	1726391460,	-273.462),
(121774,	12,	1726391460,	-31.2869),
(121775,	6,	1726391460,	0),
(121776,	9,	1726391562,	368.323),
(121777,	10,	1726391583,	0),
(121778,	1,	1726391585,	3.4),
(121779,	3,	1726391586,	184.3),
(121780,	5,	1726391586,	0),
(121781,	9,	1726391683,	382.618),
(121782,	11,	1726391760,	-264.821),
(121783,	12,	1726391760,	-32.2256),
(121784,	6,	1726391760,	0),
(121785,	9,	1726391806,	378.586),
(121786,	10,	1726391883,	0),
(121787,	1,	1726391885,	3.2),
(121788,	5,	1726391886,	0),
(121789,	3,	1726391886,	168),
(121790,	9,	1726391928,	367.101),
(121791,	9,	1726392051,	356.652),
(121792,	11,	1726392060,	-256.481),
(121793,	12,	1726392060,	-31.3722),
(121794,	6,	1726392060,	0),
(121795,	9,	1726392174,	356.113),
(121796,	10,	1726392183,	0),
(121797,	1,	1726392185,	3.3),
(121798,	5,	1726392186,	0),
(121799,	3,	1726392186,	165.3),
(121800,	9,	1726392305,	1516.97),
(121801,	11,	1726392360,	-248.529),
(121802,	12,	1726392360,	-28.3379),
(121803,	6,	1726392360,	0),
(121804,	9,	1726392427,	402.762),
(121805,	10,	1726392483,	0),
(121806,	1,	1726392485,	3.5),
(121807,	5,	1726392486,	0),
(121808,	3,	1726392486,	216.7),
(121809,	9,	1726392549,	385.827),
(121810,	11,	1726392660,	-240.933),
(121811,	12,	1726392660,	-23.1162),
(121812,	6,	1726392660,	0),
(121813,	9,	1726392680,	378.124),
(121814,	1,	1726392785,	3),
(121815,	5,	1726392786,	0),
(121816,	3,	1726392786,	228.5),
(121817,	10,	1726392787,	0),
(121818,	9,	1726392812,	383.997),
(121819,	9,	1726392937,	395.992),
(121820,	11,	1726392960,	-233.59),
(121821,	12,	1726392960,	-16.1843),
(121822,	6,	1726392960,	0),
(121823,	9,	1726393060,	374.174),
(121824,	1,	1726393084,	3.3),
(121825,	5,	1726393086,	0),
(121826,	3,	1726393086,	208.7),
(121827,	9,	1726393183,	381.654),
(121828,	11,	1726393260,	-226.38),
(121829,	12,	1726393260,	-8.47891),
(121830,	6,	1726393260,	0),
(121831,	9,	1726393306,	415.021),
(121832,	1,	1726393385,	3.4),
(121833,	10,	1726393386,	0),
(121834,	3,	1726393386,	243),
(121835,	5,	1726393386,	0),
(121836,	9,	1726393428,	420.834),
(121837,	9,	1726393553,	455.359),
(121838,	11,	1726393560,	-219.217),
(121839,	12,	1726393560,	-1.18529),
(121840,	6,	1726393560,	0),
(121841,	9,	1726393675,	608.479),
(121842,	1,	1726393684,	3.5),
(121843,	5,	1726393686,	0),
(121844,	3,	1726393686,	469.1),
(121845,	10,	1726393687,	0),
(121846,	9,	1726393798,	554.792),
(121847,	11,	1726393860,	-212.094),
(121848,	12,	1726393860,	-4.72357),
(121849,	6,	1726393860,	0),
(121850,	9,	1726393921,	562.392),
(121851,	1,	1726393985,	3.5),
(121852,	3,	1726393986,	471.9),
(121853,	5,	1726393986,	0),
(121854,	9,	1726394043,	568.2),
(121855,	11,	1726394160,	-205.136),
(121856,	12,	1726394160,	-9.25406),
(121857,	6,	1726394160,	0),
(121858,	9,	1726394168,	537.525),
(121859,	1,	1726394284,	3.5),
(121860,	5,	1726394286,	0),
(121861,	3,	1726394286,	474.3),
(121862,	9,	1726394293,	559.505),
(121863,	9,	1726394416,	587.83),
(121864,	11,	1726394460,	-198.57),
(121865,	12,	1726394460,	-13.3115),
(121866,	6,	1726394460,	0),
(121867,	9,	1726394538,	583.156),
(121868,	1,	1726394584,	3.2),
(121869,	5,	1726394586,	0),
(121870,	3,	1726394586,	475.3),
(121871,	9,	1726394660,	580.143),
(121872,	11,	1726394760,	-192.391),
(121873,	12,	1726394760,	-16.5693),
(121874,	6,	1726394760,	0),
(121875,	9,	1726394783,	570.355),
(121876,	1,	1726394884,	3.2),
(121877,	5,	1726394886,	0),
(121878,	3,	1726394886,	318.9),
(121879,	9,	1726394905,	589.809),
(121880,	9,	1726395028,	557.353),
(121881,	11,	1726395060,	-186.349),
(121882,	12,	1726395060,	-18.4574),
(121883,	6,	1726395060,	0),
(121884,	9,	1726395148,	579.182),
(121885,	1,	1726395184,	3.1),
(121886,	3,	1726395186,	472.2),
(121887,	5,	1726395186,	0),
(121888,	10,	1726395186,	0),
(121889,	9,	1726395271,	555.909),
(121890,	11,	1726395360,	-180.211),
(121891,	12,	1726395360,	-18.4786),
(121892,	6,	1726395360,	0),
(121893,	9,	1726395393,	574.22),
(121894,	1,	1726395484,	3.5),
(121895,	3,	1726395486,	459.6),
(121896,	5,	1726395486,	0),
(121897,	10,	1726395487,	0),
(121898,	9,	1726395514,	606.061),
(121899,	9,	1726395637,	637.777),
(121900,	11,	1726395660,	-173.939),
(121901,	12,	1726395660,	-16.2407),
(121902,	6,	1726395660,	0),
(121903,	9,	1726395764,	626.956),
(121904,	10,	1726395782,	0),
(121905,	1,	1726395784,	3.3),
(121906,	5,	1726395786,	0),
(121907,	3,	1726395786,	481.8),
(121908,	9,	1726395887,	633.866),
(121909,	11,	1726395960,	-167.771),
(121910,	12,	1726395960,	-11.4882),
(121911,	6,	1726395960,	0),
(121912,	9,	1726396009,	625.114),
(121913,	10,	1726396082,	2457.3),
(121914,	1,	1726396084,	3.3),
(121915,	5,	1726396086,	0),
(121916,	3,	1726396086,	483.1),
(121917,	9,	1726396131,	2917.49),
(121918,	9,	1726396253,	2960.89),
(121919,	11,	1726396260,	-162.197),
(121920,	12,	1726396260,	-4.13269),
(121921,	6,	1726396260,	0),
(121922,	9,	1726396375,	2913.47),
(121923,	10,	1726396382,	2426.1),
(121924,	1,	1726396384,	3.3),
(121925,	5,	1726396386,	0),
(121926,	3,	1726396386,	465.4),
(121927,	9,	1726396497,	2892.59),
(121928,	11,	1726396560,	-157.84),
(121929,	12,	1726396560,	-5.71641),
(121930,	6,	1726396560,	0),
(121931,	9,	1726396619,	2963.92),
(121932,	10,	1726396682,	2411.7),
(121933,	1,	1726396684,	3.4),
(121934,	3,	1726396686,	457.5),
(121935,	5,	1726396686,	0),
(121936,	9,	1726396741,	2949.07),
(121937,	11,	1726396860,	-155.228),
(121938,	12,	1726396860,	-17.7218),
(121939,	6,	1726396860,	0),
(121940,	9,	1726396863,	2889.08),
(121941,	10,	1726396982,	0),
(121942,	1,	1726396984,	3.4),
(121943,	9,	1726396986,	757.824),
(121944,	3,	1726396986,	462.1),
(121945,	5,	1726396986,	0),
(121946,	9,	1726397109,	603.635),
(121947,	11,	1726397160,	-154.476),
(121948,	12,	1726397160,	-31.288),
(121949,	6,	1726397160,	0),
(121950,	9,	1726397231,	597.641),
(121951,	10,	1726397282,	0),
(121952,	1,	1726397284,	3),
(121953,	3,	1726397286,	483.3),
(121954,	5,	1726397286,	0),
(121955,	9,	1726397354,	590.178),
(121956,	11,	1726397460,	-154.996),
(121957,	12,	1726397460,	-45.8888),
(121958,	6,	1726397460,	0),
(121959,	9,	1726397476,	593.72),
(121960,	10,	1726397582,	0),
(121961,	1,	1726397584,	3.4),
(121962,	5,	1726397586,	0),
(121963,	3,	1726397586,	486.6),
(121964,	9,	1726397598,	591.351),
(121965,	9,	1726397721,	599.49),
(121966,	11,	1726397760,	-156.571),
(121967,	12,	1726397760,	-63.1378),
(121968,	6,	1726397760,	0),
(121969,	9,	1726397842,	610.78),
(121970,	10,	1726397882,	0),
(121971,	1,	1726397884,	3.3),
(121972,	5,	1726397886,	0),
(121973,	3,	1726397886,	455.7),
(121974,	9,	1726397975,	477.743),
(121975,	11,	1726398060,	-159.588),
(121976,	12,	1726398060,	-83.7758),
(121977,	6,	1726398060,	0),
(121978,	9,	1726398097,	554.718),
(121979,	10,	1726398182,	0),
(121980,	1,	1726398184,	3.3),
(121981,	5,	1726398186,	0),
(121982,	3,	1726398186,	455),
(121983,	9,	1726398220,	559.277),
(121984,	9,	1726398352,	540.871),
(121985,	11,	1726398360,	-164.353),
(121986,	12,	1726398360,	-106.476),
(121987,	6,	1726398360,	0),
(121988,	9,	1726398474,	583.779),
(121989,	10,	1726398482,	0),
(121990,	1,	1726398484,	3.4),
(121991,	3,	1726398486,	464.9),
(121992,	5,	1726398486,	0),
(121993,	9,	1726398596,	570.29),
(121994,	11,	1726398660,	-170.822),
(121995,	12,	1726398660,	-128.795),
(121996,	6,	1726398660,	0),
(121997,	9,	1726398719,	545.769),
(121998,	10,	1726398782,	0),
(121999,	1,	1726398784,	3.3),
(122000,	3,	1726398786,	466.2),
(122001,	5,	1726398786,	0),
(122002,	9,	1726398841,	565.963),
(122003,	11,	1726398960,	-178.494),
(122004,	12,	1726398960,	-148.071),
(122005,	6,	1726398960,	0),
(122006,	9,	1726398964,	576.938),
(122007,	10,	1726399082,	0),
(122008,	1,	1726399084,	3.2),
(122009,	9,	1726399085,	542.513),
(122010,	3,	1726399086,	409.3),
(122011,	5,	1726399086,	0),
(122012,	9,	1726399208,	476.06),
(122013,	11,	1726399260,	-186.45),
(122014,	12,	1726399260,	-162.177),
(122015,	6,	1726399260,	0),
(122016,	9,	1726399330,	400.209),
(122017,	10,	1726399382,	0),
(122018,	1,	1726399384,	3.3),
(122019,	5,	1726399386,	0),
(122020,	3,	1726399386,	215.6),
(122021,	9,	1726399452,	226.6),
(122022,	11,	1726399560,	-193.544),
(122023,	12,	1726399560,	-170.047),
(122024,	6,	1726399560,	0),
(122025,	9,	1726399575,	1263.55),
(122026,	10,	1726399682,	0),
(122027,	1,	1726399684,	3.4),
(122028,	5,	1726399686,	0),
(122029,	3,	1726399686,	8.7),
(122030,	9,	1726399697,	280.941),
(122031,	9,	1726399820,	211.765),
(122032,	11,	1726399860,	-198.754),
(122033,	12,	1726399860,	-171.936),
(122034,	6,	1726399860,	0),
(122035,	9,	1726399943,	206.72),
(122036,	10,	1726399982,	0),
(122037,	1,	1726399984,	3.5),
(122038,	5,	1726399986,	0),
(122039,	3,	1726399986,	8.6),
(122040,	9,	1726400064,	210.005),
(122041,	11,	1726400160,	-201.67),
(122042,	12,	1726400160,	-169.344),
(122043,	6,	1726400160,	0),
(122044,	9,	1726400187,	209.342),
(122045,	10,	1726400282,	0),
(122046,	1,	1726400284,	3.3),
(122047,	5,	1726400286,	0),
(122048,	3,	1726400286,	8.6),
(122049,	9,	1726400309,	209.72),
(122050,	9,	1726400432,	212.275),
(122051,	11,	1726400460,	-203.092),
(122052,	12,	1726400460,	-164.596),
(122053,	6,	1726400460,	0),
(122054,	9,	1726400555,	207.504),
(122055,	10,	1726400582,	0),
(122056,	1,	1726400584,	3.4),
(122057,	3,	1726400586,	8.6),
(122058,	5,	1726400586,	0),
(122059,	9,	1726400677,	207.401),
(122060,	11,	1726400760,	-202.605),
(122061,	12,	1726400760,	-160.057),
(122062,	6,	1726400760,	0),
(122063,	9,	1726400800,	212.967),
(122064,	10,	1726400882,	0),
(122065,	1,	1726400884,	3.3),
(122066,	5,	1726400886,	0),
(122067,	3,	1726400886,	9.3),
(122068,	9,	1726400922,	209.997),
(122069,	9,	1726401045,	2454.14),
(122070,	11,	1726401060,	-197.483),
(122071,	12,	1726401060,	-157.574),
(122072,	6,	1726401060,	0),
(122073,	9,	1726401167,	2569.13),
(122074,	10,	1726401182,	2482.2),
(122075,	1,	1726401184,	3.2),
(122076,	3,	1726401186,	9.1),
(122077,	5,	1726401186,	0),
(122078,	9,	1726401288,	2537.21),
(122079,	11,	1726401360,	-186.986),
(122080,	12,	1726401360,	-158.324),
(122081,	6,	1726401360,	0),
(122082,	9,	1726401421,	2520.26),
(122083,	10,	1726401483,	2496.7),
(122084,	1,	1726401484,	3.2),
(122085,	5,	1726401486,	0),
(122086,	3,	1726401486,	9.1),
(122087,	9,	1726401544,	2506.78),
(122088,	11,	1726401660,	-172.004),
(122089,	12,	1726401660,	-162.646),
(122090,	6,	1726401660,	0),
(122091,	9,	1726401667,	2449.14),
(122092,	10,	1726401782,	2499.3),
(122093,	1,	1726401784,	3.2),
(122094,	3,	1726401786,	8.5),
(122095,	5,	1726401786,	0),
(122096,	9,	1726401788,	2464.38),
(122097,	9,	1726401911,	462.233),
(122098,	11,	1726401960,	-154.336),
(122099,	12,	1726401960,	-170.246),
(122100,	6,	1726401960,	0),
(122101,	9,	1726402033,	216.405),
(122102,	10,	1726402082,	0),
(122103,	1,	1726402084,	3.2),
(122104,	5,	1726402086,	0),
(122105,	3,	1726402086,	8.7),
(122106,	9,	1726402155,	193.661),
(122107,	11,	1726402260,	-136.088),
(122108,	12,	1726402260,	-180.022),
(122109,	6,	1726402260,	0),
(122110,	9,	1726402278,	200.218),
(122111,	10,	1726402382,	2449.6),
(122112,	1,	1726402384,	3.4),
(122113,	3,	1726402386,	8.8),
(122114,	5,	1726402386,	0),
(122115,	9,	1726402399,	2473.14),
(122116,	9,	1726402521,	2439.2),
(122117,	11,	1726402560,	-119.165),
(122118,	12,	1726402560,	-190.333),
(122119,	6,	1726402560,	0),
(122120,	9,	1726402643,	2519.4),
(122121,	10,	1726402682,	2476.6),
(122122,	1,	1726402684,	3.1),
(122123,	3,	1726402686,	9.1),
(122124,	5,	1726402686,	0),
(122125,	9,	1726402766,	2462.7),
(122126,	11,	1726402860,	-104.87),
(122127,	12,	1726402860,	-199.521),
(122128,	6,	1726402860,	0),
(122129,	9,	1726402889,	2376.49),
(122130,	10,	1726402982,	0),
(122131,	1,	1726402984,	3.2),
(122132,	3,	1726402986,	8.7),
(122133,	5,	1726402986,	0),
(122134,	9,	1726403010,	347.82),
(122135,	9,	1726403133,	207.066),
(122136,	11,	1726403160,	-93.6057),
(122137,	12,	1726403160,	-206.443),
(122138,	6,	1726403160,	0),
(122139,	9,	1726403255,	201.755),
(122140,	10,	1726403282,	0),
(122141,	1,	1726403284,	3.4),
(122142,	3,	1726403286,	9.2),
(122143,	5,	1726403286,	0),
(122144,	9,	1726403378,	202.21),
(122145,	11,	1726403460,	-84.6871),
(122146,	12,	1726403460,	-211.156),
(122147,	6,	1726403460,	0),
(122148,	9,	1726403500,	202.839),
(122149,	10,	1726403582,	0),
(122150,	1,	1726403584,	3.3),
(122151,	3,	1726403586,	8.6),
(122152,	5,	1726403586,	0),
(122153,	9,	1726403625,	207.431),
(122154,	9,	1726403748,	203.599),
(122155,	11,	1726403760,	-77.0448),
(122156,	12,	1726403760,	-215.269),
(122157,	6,	1726403760,	0),
(122158,	9,	1726403870,	201.214),
(122159,	10,	1726403882,	0),
(122160,	1,	1726403884,	3.5),
(122161,	3,	1726403886,	9.1),
(122162,	5,	1726403886,	0),
(122163,	9,	1726403992,	201.541),
(122164,	11,	1726404060,	-72.0294),
(122165,	12,	1726404060,	-219.911),
(122166,	6,	1726404060,	0),
(122167,	9,	1726404115,	199.922),
(122168,	10,	1726404182,	0),
(122169,	1,	1726404184,	3.3),
(122170,	3,	1726404186,	8.7),
(122171,	5,	1726404186,	0),
(122172,	9,	1726404236,	203.718),
(122173,	9,	1726404358,	202.566),
(122174,	11,	1726404360,	-70.122),
(122175,	12,	1726404360,	-225.667),
(122176,	6,	1726404360,	0),
(122177,	9,	1726404480,	203.422),
(122178,	10,	1726404482,	0),
(122179,	1,	1726404484,	3.3),
(122180,	3,	1726404486,	8.7),
(122181,	5,	1726404486,	0),
(122182,	9,	1726404602,	198.279),
(122183,	11,	1726404660,	-70.4569),
(122184,	12,	1726404660,	-232.722),
(122185,	6,	1726404660,	0),
(122186,	9,	1726404724,	199.612),
(122187,	10,	1726404782,	0),
(122188,	1,	1726404784,	3.5),
(122189,	3,	1726404786,	9.1),
(122190,	5,	1726404786,	0),
(122191,	9,	1726404847,	201.862),
(122192,	11,	1726404960,	-71.68),
(122193,	12,	1726404960,	-240.685),
(122194,	6,	1726404960,	0),
(122195,	9,	1726404970,	204.608),
(122196,	10,	1726405082,	0),
(122197,	1,	1726405084,	3.3),
(122198,	5,	1726405086,	0),
(122199,	3,	1726405086,	8.7),
(122200,	9,	1726405092,	200.944),
(122201,	9,	1726405214,	201.389),
(122202,	11,	1726405260,	-72.5658),
(122203,	12,	1726405260,	-248.58),
(122204,	6,	1726405260,	0),
(122205,	9,	1726405335,	206.301),
(122206,	10,	1726405382,	0),
(122207,	1,	1726405384,	3.5),
(122208,	3,	1726405386,	9),
(122209,	5,	1726405386,	0),
(122210,	9,	1726405457,	194.572),
(122211,	11,	1726405560,	-72.393),
(122212,	12,	1726405560,	-255.009),
(122213,	6,	1726405560,	0),
(122214,	9,	1726405580,	202.124),
(122215,	10,	1726405682,	0),
(122216,	1,	1726405684,	3.3),
(122217,	3,	1726405686,	8.7),
(122218,	5,	1726405686,	0),
(122219,	9,	1726405701,	202.362),
(122220,	9,	1726405824,	190.85),
(122221,	11,	1726405860,	-71.0783),
(122222,	12,	1726405860,	-258.471),
(122223,	6,	1726405860,	0),
(122224,	9,	1726405945,	195.771),
(122225,	10,	1726405982,	0),
(122226,	1,	1726405984,	3.3),
(122227,	3,	1726405986,	8.7),
(122228,	5,	1726405986,	0),
(122229,	9,	1726406067,	202.978),
(122230,	11,	1726406160,	-69.0684),
(122231,	12,	1726406160,	-257.867),
(122232,	6,	1726406160,	0),
(122233,	9,	1726406189,	201.601),
(122234,	10,	1726406282,	0),
(122235,	1,	1726406284,	3.3),
(122236,	3,	1726406286,	8.6),
(122237,	5,	1726406286,	0),
(122238,	9,	1726406322,	200.144),
(122239,	9,	1726406444,	201.364),
(122240,	11,	1726406460,	-66.9903),
(122241,	12,	1726406460,	-253.153),
(122242,	6,	1726406460,	0),
(122243,	9,	1726406567,	202.227),
(122244,	10,	1726406582,	0),
(122245,	1,	1726406584,	3.5),
(122246,	3,	1726406586,	8.6),
(122247,	5,	1726406586,	0),
(122248,	9,	1726406688,	189.632),
(122249,	11,	1726406760,	-65.0265),
(122250,	12,	1726406760,	-246.107),
(122251,	6,	1726406760,	0),
(122252,	9,	1726406811,	185.503),
(122253,	10,	1726406882,	0),
(122254,	1,	1726406884,	3.4),
(122255,	3,	1726406886,	9.3),
(122256,	5,	1726406886,	0),
(122257,	9,	1726406933,	184.455),
(122258,	9,	1726407055,	184.186),
(122259,	11,	1726407060,	-62.0774),
(122260,	12,	1726407060,	-238.994),
(122261,	6,	1726407060,	0),
(122262,	9,	1726407177,	190.02),
(122263,	10,	1726407182,	0),
(122264,	1,	1726407184,	3.7),
(122265,	3,	1726407186,	8.5),
(122266,	5,	1726407186,	0),
(122267,	9,	1726407298,	186.877),
(122268,	11,	1726407360,	-57.7715),
(122269,	12,	1726407360,	-232.371),
(122270,	6,	1726407360,	0),
(122271,	9,	1726407421,	189.314),
(122272,	10,	1726407482,	0),
(122273,	1,	1726407484,	3.4),
(122274,	3,	1726407486,	8.6),
(122275,	5,	1726407486,	0),
(122276,	9,	1726407542,	187.34),
(122277,	11,	1726407660,	-53.2788),
(122278,	12,	1726407660,	-226.007),
(122279,	6,	1726407660,	0),
(122280,	9,	1726407665,	185.65),
(122281,	10,	1726407782,	0),
(122282,	1,	1726407784,	3.1),
(122283,	3,	1726407786,	8.6),
(122284,	5,	1726407786,	0),
(122285,	9,	1726407787,	189.296),
(122286,	9,	1726407909,	192.579),
(122287,	11,	1726407960,	-50.3183),
(122288,	12,	1726407960,	-219.439),
(122289,	6,	1726407960,	0),
(122290,	9,	1726408031,	186.883),
(122291,	10,	1726408082,	0),
(122292,	1,	1726408084,	3.4),
(122293,	3,	1726408086,	9.1),
(122294,	5,	1726408086,	0),
(122295,	9,	1726408157,	189.079),
(122296,	11,	1726408260,	-50.3844),
(122297,	12,	1726408260,	-212.327),
(122298,	6,	1726408260,	0),
(122299,	9,	1726408279,	198.796),
(122300,	10,	1726408382,	0),
(122301,	1,	1726408384,	3.2),
(122302,	3,	1726408386,	8.6),
(122303,	5,	1726408386,	0),
(122304,	9,	1726408402,	197.998),
(122305,	9,	1726408524,	204.075),
(122306,	11,	1726408560,	-54.2537),
(122307,	12,	1726408560,	-204.656),
(122308,	6,	1726408560,	0),
(122309,	9,	1726408646,	194.597),
(122310,	10,	1726408682,	0),
(122311,	1,	1726408684,	3.2),
(122312,	3,	1726408686,	8.8),
(122313,	5,	1726408686,	0),
(122314,	9,	1726408769,	202.744),
(122315,	11,	1726408860,	-61.7729),
(122316,	12,	1726408860,	-196.789),
(122317,	6,	1726408860,	0),
(122318,	9,	1726408891,	198.083),
(122319,	10,	1726408982,	0),
(122320,	1,	1726408984,	3.6),
(122321,	3,	1726408986,	8.7),
(122322,	5,	1726408986,	0),
(122323,	9,	1726409014,	197.859),
(122324,	9,	1726409136,	197.817),
(122325,	11,	1726409160,	-71.9261),
(122326,	12,	1726409160,	-189.364),
(122327,	6,	1726409160,	0),
(122328,	9,	1726409258,	196.544),
(122329,	10,	1726409282,	0),
(122330,	1,	1726409284,	3.4),
(122331,	3,	1726409286,	9.2),
(122332,	5,	1726409286,	0),
(122333,	9,	1726409381,	200.411),
(122334,	11,	1726409460,	-83.1845),
(122335,	12,	1726409460,	-183.036),
(122336,	6,	1726409460,	0),
(122337,	9,	1726409502,	194.931),
(122338,	10,	1726409582,	0),
(122339,	1,	1726409584,	3.6),
(122340,	5,	1726409586,	0),
(122341,	3,	1726409586,	8.7),
(122342,	9,	1726409625,	202.728),
(122343,	9,	1726409746,	194.245),
(122344,	11,	1726409760,	-94.1347),
(122345,	12,	1726409760,	-178.073),
(122346,	6,	1726409760,	0),
(122347,	9,	1726409869,	201.806),
(122348,	10,	1726409882,	0),
(122349,	1,	1726409884,	3.1),
(122350,	3,	1726409886,	8.7),
(122351,	5,	1726409886,	0),
(122352,	9,	1726409992,	199.29),
(122353,	11,	1726410060,	-104.593),
(122354,	12,	1726410060,	-175.113),
(122355,	6,	1726410060,	0),
(122356,	9,	1726410114,	202.487),
(122357,	10,	1726410182,	0),
(122358,	1,	1726410184,	3.4),
(122359,	3,	1726410186,	8.7),
(122360,	5,	1726410186,	0),
(122361,	9,	1726410236,	200.56),
(122362,	11,	1726410360,	-115.086),
(122363,	12,	1726410360,	-176.829),
(122364,	6,	1726410360,	0),
(122365,	9,	1726410367,	195.497),
(122366,	10,	1726410482,	0),
(122367,	1,	1726410484,	3.1),
(122368,	3,	1726410486,	8.9),
(122369,	5,	1726410486,	0),
(122370,	9,	1726410489,	199.959),
(122371,	9,	1726410611,	201.705),
(122372,	11,	1726410660,	-124.613),
(122373,	12,	1726410660,	-183.976),
(122374,	6,	1726410660,	0),
(122375,	9,	1726410733,	199.13),
(122376,	10,	1726410782,	0),
(122377,	1,	1726410784,	3.2),
(122378,	3,	1726410786,	9.4),
(122379,	5,	1726410786,	0),
(122380,	9,	1726410857,	192.156),
(122381,	11,	1726410960,	-131.5),
(122382,	12,	1726410960,	-195.33),
(122383,	6,	1726410960,	0),
(122384,	9,	1726410986,	202.133),
(122385,	10,	1726411082,	0),
(122386,	1,	1726411084,	3.6),
(122387,	3,	1726411086,	8.7),
(122388,	5,	1726411086,	0),
(122389,	9,	1726411109,	193.424),
(122390,	9,	1726411232,	203.223),
(122391,	11,	1726411260,	-134.38),
(122392,	12,	1726411260,	-208.485),
(122393,	6,	1726411260,	0),
(122394,	9,	1726411353,	200.681),
(122395,	10,	1726411382,	0),
(122396,	1,	1726411384,	3.5),
(122397,	3,	1726411386,	8.6),
(122398,	5,	1726411386,	0),
(122399,	9,	1726411476,	203.582),
(122400,	11,	1726411560,	-132.788),
(122401,	12,	1726411560,	-220.596),
(122402,	6,	1726411560,	0),
(122403,	9,	1726411597,	199.249),
(122404,	10,	1726411682,	0),
(122405,	1,	1726411684,	3),
(122406,	3,	1726411686,	8.7),
(122407,	5,	1726411686,	0),
(122408,	9,	1726411719,	200.827),
(122409,	9,	1726411841,	201.056),
(122410,	11,	1726411860,	-127.37),
(122411,	12,	1726411860,	-229.034),
(122412,	6,	1726411860,	0),
(122413,	9,	1726411963,	201.709),
(122414,	10,	1726411982,	0),
(122415,	1,	1726411984,	3.3),
(122416,	3,	1726411986,	8.6),
(122417,	5,	1726411986,	0),
(122418,	9,	1726412095,	191.467),
(122419,	11,	1726412160,	-119.708),
(122420,	12,	1726412160,	-231.98),
(122421,	6,	1726412160,	0),
(122422,	9,	1726412229,	188.804),
(122423,	10,	1726412282,	0),
(122424,	1,	1726412284,	3.4),
(122425,	3,	1726412286,	9.1),
(122426,	5,	1726412286,	0),
(122427,	9,	1726412352,	183.12),
(122428,	11,	1726412460,	-111.767),
(122429,	12,	1726412460,	-228.946),
(122430,	6,	1726412460,	0),
(122431,	9,	1726412475,	2501.95),
(122432,	10,	1726412582,	2505.7),
(122433,	1,	1726412584,	3.3),
(122434,	3,	1726412586,	8.6),
(122435,	5,	1726412586,	0),
(122436,	9,	1726412597,	2555.67),
(122437,	9,	1726412720,	2501.31),
(122438,	11,	1726412760,	-104.95),
(122439,	12,	1726412760,	-221.218),
(122440,	6,	1726412760,	0),
(122441,	9,	1726412841,	2479.67),
(122442,	10,	1726412882,	2511.2),
(122443,	1,	1726412884,	3.4),
(122444,	3,	1726412886,	8.5),
(122445,	5,	1726412886,	0),
(122446,	9,	1726412963,	2465.24),
(122447,	11,	1726413060,	-98.8637),
(122448,	12,	1726413060,	-212.028),
(122449,	6,	1726413060,	0),
(122450,	9,	1726413085,	2525.97),
(122451,	10,	1726413182,	2507.7),
(122452,	1,	1726413184,	3.2),
(122453,	3,	1726413186,	9.1),
(122454,	5,	1726413186,	0),
(122455,	9,	1726413209,	2458.54),
(122456,	9,	1726413332,	2483.03),
(122457,	11,	1726413360,	-91.9653),
(122458,	12,	1726413360,	-204.007),
(122459,	6,	1726413360,	0),
(122460,	9,	1726413455,	2441.24),
(122461,	10,	1726413482,	2502.1),
(122462,	1,	1726413484,	3.3),
(122463,	3,	1726413486,	8.4),
(122464,	5,	1726413486,	0),
(122465,	9,	1726413588,	2442),
(122466,	11,	1726413660,	-84.0118),
(122467,	12,	1726413660,	-198.054),
(122468,	6,	1726413660,	0),
(122469,	9,	1726413710,	2414.11),
(122470,	10,	1726413782,	2430.6),
(122471,	1,	1726413784,	3.4),
(122472,	3,	1726413786,	8.5),
(122473,	5,	1726413786,	0),
(122474,	9,	1726413832,	2428.14),
(122475,	9,	1726413955,	2380.98),
(122476,	11,	1726413960,	-75.7169),
(122477,	12,	1726413960,	-194.248),
(122478,	6,	1726413960,	0),
(122479,	9,	1726414078,	2460.82),
(122480,	10,	1726414082,	2523),
(122481,	1,	1726414084,	3.3),
(122482,	3,	1726414086,	8.7),
(122483,	5,	1726414086,	0),
(122484,	9,	1726414200,	2379.8),
(122485,	11,	1726414260,	-68.0165),
(122486,	12,	1726414260,	-191.966),
(122487,	6,	1726414260,	0),
(122488,	9,	1726414323,	2409.35),
(122489,	10,	1726414382,	2515.2),
(122490,	1,	1726414384,	3.5),
(122491,	3,	1726414386,	9.1),
(122492,	5,	1726414386,	0),
(122493,	9,	1726414445,	2477.3),
(122494,	11,	1726414560,	-61.5745),
(122495,	12,	1726414560,	-190.036),
(122496,	6,	1726414560,	0),
(122497,	9,	1726414567,	2471.32),
(122498,	10,	1726414682,	2484.2),
(122499,	1,	1726414684,	3.2),
(122500,	3,	1726414686,	8.5),
(122501,	5,	1726414686,	0),
(122502,	9,	1726414689,	2357.28),
(122503,	9,	1726414812,	390.679),
(122504,	11,	1726414860,	-56.5294),
(122505,	12,	1726414860,	-186.971),
(122506,	6,	1726414860,	0),
(122507,	9,	1726414934,	202.676),
(122508,	10,	1726414982,	0),
(122509,	1,	1726414984,	3.7),
(122510,	3,	1726414986,	8.7),
(122511,	5,	1726414986,	0),
(122512,	9,	1726415060,	206.862),
(122513,	11,	1726415160,	-52.4827),
(122514,	12,	1726415160,	-181.249),
(122515,	6,	1726415160,	0),
(122516,	9,	1726415182,	202.373),
(122517,	10,	1726415282,	0),
(122518,	1,	1726415284,	3.3),
(122519,	3,	1726415286,	9.2),
(122520,	5,	1726415286,	0),
(122521,	9,	1726415305,	208.122),
(122522,	9,	1726415427,	199.265),
(122523,	11,	1726415460,	-48.7267),
(122524,	12,	1726415460,	-171.673),
(122525,	6,	1726415460,	0),
(122526,	9,	1726415549,	202.366),
(122527,	10,	1726415582,	0),
(122528,	1,	1726415584,	3),
(122529,	3,	1726415586,	9.2),
(122530,	5,	1726415586,	0),
(122531,	9,	1726415678,	200.934),
(122532,	11,	1726415760,	-44.7142),
(122533,	12,	1726415760,	-157.784),
(122534,	6,	1726415760,	0),
(122535,	9,	1726415801,	203.58),
(122536,	10,	1726415882,	0),
(122537,	1,	1726415884,	4),
(122538,	3,	1726415886,	8.6),
(122539,	5,	1726415886,	0),
(122540,	9,	1726415924,	205.311),
(122541,	9,	1726416046,	202.966),
(122542,	11,	1726416060,	-40.7587),
(122543,	12,	1726416060,	-140.348),
(122544,	6,	1726416060,	0),
(122545,	9,	1726416169,	206.152),
(122546,	10,	1726416182,	0),
(122547,	1,	1726416184,	3.4),
(122548,	3,	1726416186,	8.6),
(122549,	5,	1726416186,	0),
(122550,	9,	1726416294,	204.083),
(122551,	11,	1726416360,	-37.6298),
(122552,	12,	1726416360,	-121.917),
(122553,	6,	1726416360,	0),
(122554,	9,	1726416416,	202.773),
(122555,	10,	1726416482,	0),
(122556,	1,	1726416484,	3.4),
(122557,	3,	1726416486,	8.6),
(122558,	5,	1726416486,	0),
(122559,	9,	1726416549,	206.977),
(122560,	11,	1726416660,	-35.1156),
(122561,	12,	1726416660,	-105.277),
(122562,	6,	1726416660,	0),
(122563,	9,	1726416671,	203.217),
(122564,	10,	1726416782,	0),
(122565,	1,	1726416784,	5.2),
(122566,	3,	1726416786,	8.6),
(122567,	5,	1726416786,	0),
(122568,	9,	1726416794,	197.837),
(122569,	9,	1726416917,	201.71),
(122570,	11,	1726416960,	-33.3132),
(122571,	12,	1726416960,	-91.039),
(122572,	6,	1726416960,	0),
(122573,	9,	1726417039,	205.603),
(122574,	10,	1726417082,	0),
(122575,	1,	1726417084,	3.5),
(122576,	3,	1726417086,	9.1),
(122577,	5,	1726417086,	0),
(122578,	9,	1726417161,	199.905),
(122579,	11,	1726417260,	-32.5773),
(122580,	12,	1726417260,	-78.2357),
(122581,	6,	1726417260,	0),
(122582,	9,	1726417283,	202.063),
(122583,	10,	1726417382,	0),
(122584,	1,	1726417384,	3.2),
(122585,	3,	1726417386,	8.5),
(122586,	5,	1726417386,	0),
(122587,	9,	1726417405,	187.777),
(122588,	9,	1726417528,	186.986),
(122589,	11,	1726417560,	-33.2948),
(122590,	12,	1726417560,	-65.1621),
(122591,	6,	1726417560,	0),
(122592,	9,	1726417650,	189.415),
(122593,	10,	1726417682,	0),
(122594,	1,	1726417684,	3.5),
(122595,	3,	1726417686,	9.1),
(122596,	5,	1726417686,	0),
(122597,	9,	1726417772,	187.767),
(122598,	11,	1726417860,	-35.7268),
(122599,	12,	1726417860,	-50.0792),
(122600,	6,	1726417860,	0),
(122601,	9,	1726417894,	186.375),
(122602,	10,	1726417981,	0),
(122603,	1,	1726417984,	2.7),
(122604,	3,	1726417986,	8.6),
(122605,	5,	1726417986,	0),
(122606,	9,	1726418016,	190.285),
(122607,	9,	1726418139,	188.917),
(122608,	11,	1726418160,	-39.9165),
(122609,	12,	1726418160,	-31.7504),
(122610,	6,	1726418160,	0),
(122611,	9,	1726418261,	187.868),
(122612,	10,	1726418281,	0),
(122613,	1,	1726418284,	3.8),
(122614,	3,	1726418286,	8.7),
(122615,	5,	1726418286,	0),
(122616,	9,	1726418384,	187.411),
(122617,	11,	1726418460,	-45.6638),
(122618,	12,	1726418460,	-9.80011),
(122619,	6,	1726418460,	0),
(122620,	9,	1726418506,	189.62),
(122621,	10,	1726418581,	0),
(122622,	1,	1726418584,	3.3),
(122623,	3,	1726418586,	8.6),
(122624,	5,	1726418586,	0),
(122625,	9,	1726418629,	187.036),
(122626,	9,	1726418750,	190.194),
(122627,	11,	1726418760,	-52.5659),
(122628,	12,	1726418760,	-15.1087),
(122629,	6,	1726418760,	0),
(122630,	9,	1726418873,	199.94),
(122631,	10,	1726418881,	0),
(122632,	1,	1726418884,	3.6),
(122633,	3,	1726418886,	8.6),
(122634,	5,	1726418886,	0),
(122635,	9,	1726418996,	201.092),
(122636,	11,	1726419060,	-60.1249),
(122637,	12,	1726419060,	-41.2743),
(122638,	6,	1726419060,	0),
(122639,	9,	1726419120,	198.915),
(122640,	10,	1726419181,	0),
(122641,	1,	1726419184,	2.9),
(122642,	3,	1726419186,	8.5),
(122643,	5,	1726419186,	0),
(122644,	9,	1726419253,	190.855),
(122645,	11,	1726419360,	-67.9225),
(122646,	12,	1726419360,	-66.2365),
(122647,	6,	1726419360,	0),
(122648,	9,	1726419376,	198.709),
(122649,	10,	1726419481,	0),
(122650,	1,	1726419484,	3),
(122651,	3,	1726419486,	9),
(122652,	5,	1726419486,	0),
(122653,	9,	1726419498,	148.407),
(122654,	9,	1726419624,	155.985),
(122655,	11,	1726419660,	-75.6779),
(122656,	12,	1726419660,	-87.9126),
(122657,	6,	1726419660,	0),
(122658,	9,	1726419747,	156.761),
(122659,	10,	1726419781,	0),
(122660,	1,	1726419784,	3.2),
(122661,	3,	1726419786,	8.6),
(122662,	5,	1726419786,	0),
(122663,	9,	1726419868,	164.43),
(122664,	11,	1726419960,	-83.0572),
(122665,	12,	1726419960,	-104.863),
(122666,	6,	1726419960,	0),
(122667,	9,	1726419993,	154.337),
(122668,	10,	1726420081,	0),
(122669,	1,	1726420084,	3.4),
(122670,	3,	1726420086,	9.3),
(122671,	5,	1726420086,	0),
(122672,	9,	1726420116,	159.791),
(122673,	9,	1726420241,	201.49),
(122674,	11,	1726420260,	-89.7636),
(122675,	12,	1726420260,	-116.29),
(122676,	6,	1726420260,	0),
(122677,	9,	1726420370,	205.927),
(122678,	10,	1726420381,	0),
(122679,	1,	1726420384,	3.6),
(122680,	3,	1726420386,	9.1),
(122681,	5,	1726420386,	0),
(122682,	9,	1726420492,	1415.04),
(122683,	11,	1726420560,	-95.6528),
(122684,	12,	1726420560,	-122.121),
(122685,	6,	1726420560,	0),
(122686,	9,	1726420615,	348.326),
(122687,	10,	1726420681,	0),
(122688,	1,	1726420684,	3.3),
(122689,	3,	1726420686,	9),
(122690,	5,	1726420686,	0),
(122691,	9,	1726420736,	194.214),
(122692,	9,	1726420859,	199.431),
(122693,	11,	1726420860,	-100.777),
(122694,	12,	1726420860,	-122.944),
(122695,	6,	1726420860,	0),
(122696,	10,	1726420981,	0),
(122697,	9,	1726420982,	197.141),
(122698,	1,	1726420984,	3.3),
(122699,	3,	1726420986,	8.5),
(122700,	5,	1726420986,	0),
(122701,	9,	1726421103,	194.087),
(122702,	11,	1726421160,	-105.36),
(122703,	12,	1726421160,	-119.842),
(122704,	6,	1726421160,	0),
(122705,	9,	1726421226,	196.024),
(122706,	10,	1726421281,	0),
(122707,	1,	1726421284,	3),
(122708,	3,	1726421286,	8.4),
(122709,	5,	1726421286,	0),
(122710,	9,	1726421348,	186.89),
(122711,	11,	1726421460,	-109.7),
(122712,	12,	1726421460,	-114.125),
(122713,	6,	1726421460,	0),
(122714,	9,	1726421471,	189.908),
(122715,	10,	1726421581,	0),
(122716,	1,	1726421584,	3.4),
(122717,	3,	1726421586,	8.5),
(122718,	5,	1726421586,	0),
(122719,	9,	1726421593,	197.714),
(122720,	9,	1726421715,	197.844),
(122721,	11,	1726421760,	-114.001),
(122722,	12,	1726421760,	-107.028),
(122723,	6,	1726421760,	0),
(122724,	9,	1726421841,	201.081),
(122725,	10,	1726421881,	0),
(122726,	1,	1726421884,	3.8),
(122727,	3,	1726421886,	8.5),
(122728,	5,	1726421886,	0),
(122729,	9,	1726421963,	196.455),
(122730,	11,	1726422060,	-118.137),
(122731,	12,	1726422060,	-99.3752),
(122732,	6,	1726422060,	0),
(122733,	9,	1726422089,	205.032),
(122734,	10,	1726422181,	0),
(122735,	1,	1726422184,	3.2),
(122736,	5,	1726422186,	0),
(122737,	3,	1726422186,	8.8),
(122738,	9,	1726422210,	1140.16),
(122739,	9,	1726422333,	197.982),
(122740,	11,	1726422360,	-121.363),
(122741,	12,	1726422360,	-91.2813),
(122742,	6,	1726422360,	0),
(122743,	9,	1726422454,	187.503),
(122744,	10,	1726422481,	0),
(122745,	1,	1726422484,	3.2),
(122746,	3,	1726422486,	8.6),
(122747,	5,	1726422486,	0),
(122748,	9,	1726422576,	184.448),
(122749,	11,	1726422660,	-122.84),
(122750,	12,	1726422660,	-82.4085),
(122751,	6,	1726422660,	0),
(122752,	9,	1726422699,	2523.33),
(122753,	10,	1726422781,	0),
(122754,	1,	1726422784,	3.2),
(122755,	3,	1726422786,	8.7),
(122756,	5,	1726422786,	0),
(122757,	9,	1726422824,	277.597),
(122758,	9,	1726422947,	393.595),
(122759,	11,	1726422960,	-122.724),
(122760,	12,	1726422960,	-72.643),
(122761,	6,	1726422960,	0),
(122762,	9,	1726423068,	407.101),
(122763,	10,	1726423081,	0),
(122764,	1,	1726423084,	3.4),
(122765,	3,	1726423086,	199.6),
(122766,	5,	1726423086,	0),
(122767,	9,	1726423192,	387.599),
(122768,	11,	1726423260,	-121.658),
(122769,	12,	1726423260,	-62.1024),
(122770,	6,	1726423260,	0),
(122771,	9,	1726423314,	421.399),
(122772,	10,	1726423381,	0),
(122773,	1,	1726423384,	3.2),
(122774,	3,	1726423385,	214.3),
(122775,	5,	1726423386,	0),
(122776,	9,	1726423437,	406.963),
(122777,	11,	1726423560,	-120.407),
(122778,	12,	1726423560,	-51.1791),
(122779,	6,	1726423560,	0),
(122780,	9,	1726423560,	430.344),
(122781,	10,	1726423681,	0),
(122782,	9,	1726423682,	400.674),
(122783,	1,	1726423684,	3.5),
(122784,	3,	1726423686,	208.6),
(122785,	5,	1726423686,	0),
(122786,	9,	1726423813,	401.266),
(122787,	11,	1726423860,	-119.615),
(122788,	12,	1726423860,	-40.4872),
(122789,	6,	1726423860,	0),
(122790,	9,	1726423936,	393.667),
(122791,	10,	1726423981,	0),
(122792,	1,	1726423984,	2.1),
(122793,	3,	1726423985,	208.6),
(122794,	5,	1726423986,	0),
(122795,	9,	1726424058,	388.535),
(122796,	11,	1726424160,	-119.656),
(122797,	12,	1726424160,	-30.7293),
(122798,	6,	1726424160,	0),
(122799,	9,	1726424181,	398.455),
(122800,	10,	1726424281,	0),
(122801,	1,	1726424284,	3.2),
(122802,	3,	1726424286,	212.2),
(122803,	5,	1726424286,	0),
(122804,	9,	1726424304,	387.814),
(122805,	9,	1726424425,	381.612),
(122806,	11,	1726424460,	-120.577),
(122807,	12,	1726424460,	-22.5252),
(122808,	6,	1726424460,	0),
(122809,	9,	1726424548,	386.186),
(122810,	10,	1726424581,	0),
(122811,	1,	1726424584,	3.1),
(122812,	3,	1726424586,	211.3),
(122813,	5,	1726424586,	0),
(122814,	9,	1726424670,	409.73),
(122815,	11,	1726424760,	-122.144),
(122816,	12,	1726424760,	-16.2376),
(122817,	6,	1726424760,	0),
(122818,	9,	1726424793,	275.771),
(122819,	10,	1726424881,	0),
(122820,	1,	1726424884,	3.3),
(122821,	3,	1726424885,	42.2),
(122822,	5,	1726424886,	0),
(122823,	9,	1726424926,	262.326),
(122824,	9,	1726425048,	259.414),
(122825,	11,	1726425060,	-123.974),
(122826,	12,	1726425060,	-11.8306),
(122827,	6,	1726425060,	0),
(122828,	9,	1726425174,	274.03),
(122829,	10,	1726425181,	0),
(122830,	1,	1726425184,	3.3),
(122831,	3,	1726425185,	42.2),
(122832,	5,	1726425186,	0),
(122833,	9,	1726425297,	270.213),
(122834,	11,	1726425360,	-125.767),
(122835,	12,	1726425360,	-8.78743),
(122836,	6,	1726425360,	0),
(122837,	9,	1726425419,	270.347),
(122838,	10,	1726425481,	0),
(122839,	1,	1726425484,	3.5),
(122840,	3,	1726425485,	41),
(122841,	5,	1726425485,	0),
(122842,	9,	1726425543,	261.698),
(122843,	11,	1726425660,	-127.269),
(122844,	12,	1726425660,	-6.3182),
(122845,	6,	1726425660,	0),
(122846,	9,	1726425665,	267.395),
(122847,	10,	1726425781,	0),
(122848,	1,	1726425784,	3.2),
(122849,	3,	1726425785,	41),
(122850,	5,	1726425786,	0),
(122851,	9,	1726425788,	263.115),
(122852,	9,	1726425911,	277.413),
(122853,	11,	1726425960,	-127.486),
(122854,	12,	1726425960,	-4.19469),
(122855,	6,	1726425960,	0),
(122856,	9,	1726426032,	267.558),
(122857,	10,	1726426081,	0),
(122858,	1,	1726426083,	3.3),
(122859,	3,	1726426085,	42),
(122860,	5,	1726426085,	0),
(122861,	9,	1726426163,	269.621),
(122862,	11,	1726426260,	-125.76),
(122863,	12,	1726426260,	-2.38531),
(122864,	6,	1726426260,	0),
(122865,	9,	1726426285,	270.289),
(122866,	10,	1726426381,	0),
(122867,	1,	1726426383,	3.4),
(122868,	3,	1726426385,	41.8),
(122869,	5,	1726426385,	0),
(122870,	9,	1726426408,	282.47),
(122871,	9,	1726426531,	280.539),
(122872,	11,	1726426560,	-122.051),
(122873,	12,	1726426560,	-0.856446),
(122874,	6,	1726426560,	0),
(122875,	9,	1726426653,	276.427),
(122876,	10,	1726426681,	0),
(122877,	1,	1726426683,	4.8),
(122878,	3,	1726426685,	33.3),
(122879,	5,	1726426685,	0),
(122880,	9,	1726426776,	272.736),
(122881,	11,	1726426860,	-116.821),
(122882,	12,	1726426860,	-0.430547),
(122883,	6,	1726426860,	0),
(122884,	9,	1726426898,	276.39),
(122885,	10,	1726426981,	0),
(122886,	1,	1726426983,	3.5),
(122887,	3,	1726426985,	32.8),
(122888,	5,	1726426985,	0),
(122889,	9,	1726427021,	268.013),
(122890,	9,	1726427144,	280.568),
(122891,	11,	1726427160,	-110.891),
(122892,	12,	1726427160,	-1.50793),
(122893,	6,	1726427160,	0),
(122894,	9,	1726427268,	273.403),
(122895,	10,	1726427281,	0),
(122896,	1,	1726427283,	3.2),
(122897,	3,	1726427285,	32.4),
(122898,	5,	1726427285,	0),
(122899,	9,	1726427390,	279.072),
(122900,	11,	1726427460,	-105.255),
(122901,	12,	1726427460,	-2.38737),
(122902,	6,	1726427460,	0),
(122903,	9,	1726427513,	292.803),
(122904,	10,	1726427581,	0),
(122905,	1,	1726427583,	3.4),
(122906,	3,	1726427585,	32.8),
(122907,	5,	1726427585,	0),
(122908,	9,	1726427635,	283.643),
(122909,	9,	1726427758,	273.147),
(122910,	11,	1726427760,	-100.867),
(122911,	12,	1726427760,	-3.05173),
(122912,	6,	1726427760,	0),
(122913,	9,	1726427880,	278.034),
(122914,	10,	1726427881,	0),
(122915,	1,	1726427883,	3.3),
(122916,	3,	1726427885,	33.3),
(122917,	5,	1726427885,	0),
(122918,	9,	1726428002,	294.187),
(122919,	11,	1726428060,	-98.3833),
(122920,	12,	1726428060,	-3.45832),
(122921,	6,	1726428060,	0),
(122922,	9,	1726428125,	432.883),
(122923,	10,	1726428181,	0),
(122924,	1,	1726428183,	3.7),
(122925,	3,	1726428185,	198.7),
(122926,	5,	1726428185,	0),
(122927,	9,	1726428247,	431.412),
(122928,	11,	1726428360,	-97.8774),
(122929,	12,	1726428360,	-3.55534),
(122930,	6,	1726428360,	0),
(122931,	9,	1726428370,	429.759),
(122932,	10,	1726428481,	0),
(122933,	1,	1726428483,	3.2),
(122934,	3,	1726428485,	420.8),
(122935,	5,	1726428485,	0),
(122936,	9,	1726428492,	623.82),
(122937,	9,	1726428615,	647.959),
(122938,	11,	1726428660,	-98.607),
(122939,	12,	1726428660,	-3.31334),
(122940,	6,	1726428660,	0),
(122941,	9,	1726428738,	617.373),
(122942,	10,	1726428781,	0),
(122943,	1,	1726428783,	3.2),
(122944,	3,	1726428785,	479.3),
(122945,	5,	1726428785,	0),
(122946,	9,	1726428859,	597.285),
(122947,	11,	1726428960,	-100.011),
(122948,	12,	1726428960,	-2.79609),
(122949,	6,	1726428960,	0),
(122950,	9,	1726428982,	578.873),
(122951,	10,	1726429081,	0),
(122952,	1,	1726429083,	3.1),
(122953,	3,	1726429085,	472),
(122954,	5,	1726429085,	0),
(122955,	9,	1726429104,	597.526),
(122956,	9,	1726429226,	625.456),
(122957,	11,	1726429260,	-101.297),
(122958,	12,	1726429260,	-2.10672),
(122959,	6,	1726429260,	0),
(122960,	9,	1726429357,	618.348),
(122961,	10,	1726429381,	0),
(122962,	1,	1726429383,	3.2),
(122963,	3,	1726429385,	474.2),
(122964,	5,	1726429385,	0),
(122965,	9,	1726429480,	585.539),
(122966,	11,	1726429560,	-101.055),
(122967,	12,	1726429560,	-1.34781),
(122968,	6,	1726429560,	0),
(122969,	9,	1726429601,	607.667),
(122970,	10,	1726429681,	0),
(122971,	1,	1726429683,	2.9),
(122972,	3,	1726429685,	474.9),
(122973,	5,	1726429685,	0),
(122974,	9,	1726429724,	619.786),
(122975,	9,	1726429847,	615.635),
(122976,	11,	1726429860,	-98.0222),
(122977,	12,	1726429860,	-0.643554),
(122978,	6,	1726429860,	0),
(122979,	9,	1726429969,	598.091),
(122980,	10,	1726429981,	0),
(122981,	1,	1726429983,	3.3),
(122982,	3,	1726429985,	454.5),
(122983,	5,	1726429985,	0),
(122984,	9,	1726430092,	609.43),
(122985,	11,	1726430160,	-91.5903),
(122986,	12,	1726430160,	-0.143852),
(122987,	6,	1726430160,	0),
(122988,	9,	1726430215,	485.189),
(122989,	10,	1726430281,	0),
(122990,	1,	1726430283,	3.2),
(122991,	3,	1726430285,	463.6),
(122992,	5,	1726430285,	0),
(122993,	9,	1726430337,	579.512),
(122994,	11,	1726430460,	-82.0353),
(122995,	12,	1726430460,	0),
(122996,	6,	1726430460,	0),
(122997,	9,	1726430460,	575.605),
(122998,	10,	1726430581,	0),
(122999,	9,	1726430582,	580.089),
(123000,	1,	1726430583,	3.2),
(123001,	3,	1726430585,	459.4),
(123002,	5,	1726430585,	0),
(123003,	9,	1726430705,	587.46),
(123004,	11,	1726430760,	-70.4529),
(123005,	12,	1726430760,	0),
(123006,	6,	1726430760,	0),
(123007,	9,	1726430827,	589.397),
(123008,	10,	1726430881,	0),
(123009,	1,	1726430883,	3.1),
(123010,	3,	1726430885,	442),
(123011,	5,	1726430885,	0),
(123012,	9,	1726430950,	594.779),
(123013,	11,	1726431060,	-58.4084),
(123014,	12,	1726431060,	0),
(123015,	6,	1726431060,	0),
(123016,	9,	1726431073,	599.31),
(123017,	10,	1726431181,	0),
(123018,	1,	1726431183,	3.3),
(123019,	3,	1726431185,	453.8),
(123020,	5,	1726431185,	0),
(123021,	9,	1726431194,	586.267),
(123022,	9,	1726431317,	606.923),
(123023,	11,	1726431360,	-47.2991),
(123024,	12,	1726431360,	0),
(123025,	6,	1726431360,	0),
(123026,	9,	1726431439,	604.62),
(123027,	10,	1726431481,	0),
(123028,	1,	1726431483,	3.3),
(123029,	3,	1726431485,	432.9),
(123030,	5,	1726431485,	0),
(123031,	9,	1726431561,	571.412),
(123032,	11,	1726431660,	-37.4293),
(123033,	12,	1726431660,	0),
(123034,	6,	1726431660,	0),
(123035,	9,	1726431684,	548.583),
(123036,	10,	1726431781,	0),
(123037,	1,	1726431783,	3.3),
(123038,	3,	1726431785,	426.7),
(123039,	5,	1726431785,	0),
(123040,	9,	1726431806,	561.555),
(123041,	9,	1726431928,	564.768),
(123042,	11,	1726431960,	-27.4426),
(123043,	12,	1726431960,	0),
(123044,	6,	1726431960,	0),
(123045,	9,	1726432050,	548.813),
(123046,	10,	1726432081,	0),
(123047,	1,	1726432083,	4.6),
(123048,	3,	1726432085,	411.7),
(123049,	5,	1726432085,	0),
(123050,	9,	1726432172,	682.733),
(123051,	11,	1726432260,	-16.7095),
(123052,	12,	1726432260,	0),
(123053,	6,	1726432260,	0),
(123054,	9,	1726432295,	598.228),
(123055,	10,	1726432381,	0),
(123056,	1,	1726432383,	4.5),
(123057,	3,	1726432385,	423.7),
(123058,	5,	1726432385,	0),
(123059,	9,	1726432420,	583.454),
(123060,	9,	1726432542,	622.547),
(123061,	11,	1726432560,	-6.20667),
(123062,	12,	1726432560,	0),
(123063,	6,	1726432560,	0),
(123064,	9,	1726432664,	607.967),
(123065,	10,	1726432681,	0),
(123066,	1,	1726432683,	4.2),
(123067,	3,	1726432685,	450.6),
(123068,	5,	1726432685,	0),
(123069,	9,	1726432786,	616.019),
(123070,	11,	1726432860,	-2.54414),
(123071,	12,	1726432860,	0),
(123072,	6,	1726432860,	0),
(123073,	9,	1726432910,	622.529),
(123074,	10,	1726432981,	0),
(123075,	1,	1726432983,	197),
(123076,	3,	1726432985,	448.7),
(123077,	5,	1726432985,	0),
(123078,	9,	1726433050,	717.881),
(123079,	11,	1726433160,	-8.29995),
(123080,	12,	1726433160,	0),
(123081,	6,	1726433160,	0),
(123082,	9,	1726433180,	701.584),
(123083,	10,	1726433281,	0),
(123084,	1,	1726433283,	132.9),
(123085,	3,	1726433285,	453.2),
(123086,	5,	1726433285,	0),
(123087,	9,	1726433303,	786.659),
(123088,	9,	1726433425,	814.924),
(123089,	11,	1726433460,	-10.5859),
(123090,	12,	1726433460,	0),
(123091,	6,	1726433460,	0),
(123092,	9,	1726433547,	768.044),
(123093,	10,	1726433581,	0),
(123094,	1,	1726433583,	158.2),
(123095,	3,	1726433585,	465.3),
(123096,	5,	1726433585,	0),
(123097,	9,	1726433669,	769.327),
(123098,	11,	1726433760,	-9.84939),
(123099,	12,	1726433760,	0),
(123100,	6,	1726433760,	0),
(123101,	9,	1726433791,	775.987),
(123102,	10,	1726433881,	0),
(123103,	1,	1726433883,	139.2),
(123104,	3,	1726433885,	454.8),
(123105,	5,	1726433885,	0),
(123106,	9,	1726433914,	764.5),
(123107,	9,	1726434036,	728.6),
(123108,	11,	1726434060,	-7.27984),
(123109,	12,	1726434060,	0),
(123110,	6,	1726434060,	0),
(123111,	9,	1726434159,	651.971),
(123112,	10,	1726434181,	0),
(123113,	1,	1726434183,	142.2),
(123114,	3,	1726434185,	333.8),
(123115,	5,	1726434185,	0),
(123116,	9,	1726434281,	682.591),
(123117,	11,	1726434360,	-4.2929),
(123118,	12,	1726434360,	0),
(123119,	6,	1726434360,	0),
(123120,	9,	1726434403,	690.432),
(123121,	10,	1726434481,	0),
(123122,	1,	1726434483,	142.7),
(123123,	3,	1726434485,	414),
(123124,	5,	1726434485,	0),
(123125,	9,	1726434525,	707.939),
(123126,	9,	1726434647,	674.082),
(123127,	11,	1726434660,	-1.68038),
(123128,	12,	1726434660,	0),
(123129,	6,	1726434660,	0),
(123130,	9,	1726434769,	685.044),
(123131,	10,	1726434781,	0),
(123132,	1,	1726434783,	131.9),
(123133,	3,	1726434785,	235.3),
(123134,	5,	1726434785,	0),
(123135,	9,	1726434892,	356.921),
(123136,	11,	1726434960,	-1.45294),
(123137,	12,	1726434960,	0),
(123138,	6,	1726434960,	0),
(123139,	9,	1726435014,	353.934),
(123140,	10,	1726435081,	0),
(123141,	1,	1726435083,	146),
(123142,	3,	1726435085,	34),
(123143,	5,	1726435085,	0),
(123144,	9,	1726435138,	338.013),
(123145,	11,	1726435260,	-6.70861),
(123146,	12,	1726435260,	0),
(123147,	6,	1726435260,	0),
(123148,	9,	1726435261,	303.099),
(123149,	10,	1726435381,	0),
(123150,	1,	1726435383,	167.7),
(123151,	3,	1726435385,	9.2),
(123152,	5,	1726435385,	0),
(123153,	9,	1726435397,	333.939),
(123154,	9,	1726435519,	318.11),
(123155,	11,	1726435560,	-14.1294),
(123156,	12,	1726435560,	0),
(123157,	6,	1726435560,	0),
(123158,	9,	1726435644,	396.72),
(123159,	10,	1726435681,	0),
(123160,	1,	1726435683,	193.8),
(123161,	3,	1726435685,	8.8),
(123162,	5,	1726435685,	0),
(123163,	9,	1726435765,	350.951),
(123164,	11,	1726435860,	-22.7106),
(123165,	12,	1726435860,	0),
(123166,	6,	1726435860,	0),
(123167,	9,	1726435888,	361.821),
(123168,	10,	1726435981,	0),
(123169,	1,	1726435983,	213.6),
(123170,	3,	1726435985,	8.8),
(123171,	5,	1726435985,	0),
(123172,	9,	1726436010,	400.492),
(123173,	9,	1726436132,	373.531),
(123174,	11,	1726436160,	-31.1869),
(123175,	12,	1726436160,	0),
(123176,	6,	1726436160,	0),
(123177,	9,	1726436254,	322.803),
(123178,	10,	1726436281,	0),
(123179,	1,	1726436283,	170.8),
(123180,	3,	1726436285,	8.6),
(123181,	5,	1726436285,	0),
(123182,	9,	1726436375,	332.398),
(123183,	11,	1726436460,	-38.5782),
(123184,	12,	1726436460,	0),
(123185,	6,	1726436460,	0),
(123186,	9,	1726436498,	300.909),
(123187,	10,	1726436581,	0),
(123188,	1,	1726436583,	140.5),
(123189,	3,	1726436585,	9.3),
(123190,	5,	1726436585,	0),
(123191,	9,	1726436620,	306.666),
(123192,	9,	1726436749,	227.072),
(123193,	11,	1726436760,	-44.4926),
(123194,	12,	1726436760,	0),
(123195,	6,	1726436760,	0),
(123196,	10,	1726436881,	0),
(123197,	9,	1726436883,	214.839),
(123198,	1,	1726436883,	3.9),
(123199,	3,	1726436885,	9.1),
(123200,	5,	1726436885,	0),
(123201,	9,	1726437006,	214.275),
(123202,	11,	1726437060,	-49.1868),
(123203,	12,	1726437060,	0),
(123204,	6,	1726437060,	0),
(123205,	9,	1726437128,	211.443),
(123206,	10,	1726437181,	0),
(123207,	1,	1726437183,	3.3),
(123208,	3,	1726437185,	8.7),
(123209,	5,	1726437185,	0),
(123210,	9,	1726437250,	212.347),
(123211,	11,	1726437360,	-53.3858),
(123212,	12,	1726437360,	0),
(123213,	6,	1726437360,	0),
(123214,	9,	1726437372,	216.372),
(123215,	10,	1726437481,	0),
(123216,	1,	1726437483,	3.7),
(123217,	3,	1726437485,	8.5),
(123218,	5,	1726437485,	0),
(123219,	9,	1726437495,	207.703),
(123220,	9,	1726437618,	201.688),
(123221,	11,	1726437660,	-57.8591),
(123222,	12,	1726437660,	0),
(123223,	6,	1726437660,	0),
(123224,	9,	1726437740,	209.694),
(123225,	10,	1726437781,	0),
(123226,	1,	1726437783,	4),
(123227,	3,	1726437785,	8.3),
(123228,	5,	1726437785,	0),
(123229,	9,	1726437862,	206.919),
(123230,	11,	1726437960,	-62.7464),
(123231,	12,	1726437960,	0),
(123232,	6,	1726437960,	0),
(123233,	9,	1726437984,	204.571),
(123234,	10,	1726438081,	0),
(123235,	1,	1726438083,	3.9),
(123236,	3,	1726438085,	8.5),
(123237,	5,	1726438085,	0),
(123238,	9,	1726438107,	204.723),
(123239,	9,	1726438230,	207.831),
(123240,	11,	1726438260,	-66.6709),
(123241,	12,	1726438260,	0),
(123242,	6,	1726438260,	0),
(123243,	9,	1726438351,	203.001),
(123244,	10,	1726438381,	0),
(123245,	1,	1726438383,	2.8),
(123246,	3,	1726438385,	9.5),
(123247,	5,	1726438385,	0),
(123248,	9,	1726438474,	206.196),
(123249,	11,	1726438560,	-68.4518),
(123250,	12,	1726438560,	0),
(123251,	6,	1726438560,	0),
(123252,	9,	1726438596,	204.457),
(123253,	10,	1726438681,	0),
(123254,	1,	1726438683,	4.2),
(123255,	3,	1726438685,	8.8),
(123256,	5,	1726438685,	0),
(123257,	9,	1726438718,	208.778),
(123258,	9,	1726438841,	207.952),
(123259,	11,	1726438860,	-68.502),
(123260,	12,	1726438860,	0),
(123261,	6,	1726438860,	0),
(123262,	9,	1726438975,	211.414),
(123263,	10,	1726438981,	0),
(123264,	1,	1726438983,	3.5),
(123265,	3,	1726438985,	8.7),
(123266,	5,	1726438985,	0),
(123267,	9,	1726439098,	215.018),
(123268,	11,	1726439160,	-68.0015),
(123269,	12,	1726439160,	0),
(123270,	6,	1726439160,	0),
(123271,	9,	1726439219,	207.754),
(123272,	10,	1726439281,	0),
(123273,	1,	1726439283,	3.2),
(123274,	3,	1726439285,	9),
(123275,	5,	1726439285,	0),
(123276,	9,	1726439341,	211.827),
(123277,	11,	1726439460,	-68.1745),
(123278,	12,	1726439460,	0),
(123279,	6,	1726439460,	0),
(123280,	9,	1726439464,	214.86),
(123281,	10,	1726439581,	0),
(123282,	1,	1726439583,	2.8),
(123283,	9,	1726439585,	213.121),
(123284,	3,	1726439585,	8.6),
(123285,	5,	1726439585,	0),
(123286,	9,	1726439707,	214.547),
(123287,	11,	1726439760,	-69.8118),
(123288,	12,	1726439760,	0),
(123289,	6,	1726439760,	0),
(123290,	9,	1726439830,	210.692),
(123291,	10,	1726439881,	0),
(123292,	1,	1726439883,	3.5),
(123293,	3,	1726439885,	9),
(123294,	5,	1726439885,	0),
(123295,	9,	1726439951,	208.434),
(123296,	11,	1726440060,	-73.0394),
(123297,	12,	1726440060,	0),
(123298,	6,	1726440060,	0),
(123299,	9,	1726440074,	215.151),
(123300,	10,	1726440181,	0),
(123301,	1,	1726440183,	3.4),
(123302,	3,	1726440185,	9.1),
(123303,	5,	1726440185,	0),
(123304,	9,	1726440196,	212.102),
(123305,	9,	1726440318,	217.035),
(123306,	11,	1726440360,	-77.3307),
(123307,	12,	1726440360,	0),
(123308,	6,	1726440360,	0),
(123309,	9,	1726440440,	217.733),
(123310,	10,	1726440481,	0),
(123311,	1,	1726440483,	3.4),
(123312,	3,	1726440485,	8.8),
(123313,	5,	1726440485,	0),
(123314,	9,	1726440562,	216.574),
(123315,	11,	1726440660,	-81.7657),
(123316,	12,	1726440660,	0),
(123317,	6,	1726440660,	0),
(123318,	9,	1726440684,	215.08),
(123319,	10,	1726440781,	0),
(123320,	1,	1726440783,	3.9),
(123321,	3,	1726440785,	9.3),
(123322,	5,	1726440785,	0),
(123323,	9,	1726440805,	209.114),
(123324,	9,	1726440928,	206.672),
(123325,	11,	1726440960,	-85.5341),
(123326,	12,	1726440960,	0),
(123327,	6,	1726440960,	0),
(123328,	9,	1726441050,	210.245),
(123329,	10,	1726441081,	0),
(123330,	1,	1726441083,	3.7),
(123331,	3,	1726441085,	8.4),
(123332,	5,	1726441085,	0),
(123333,	9,	1726441171,	211.506),
(123334,	11,	1726441260,	-88.8426),
(123335,	12,	1726441260,	0),
(123336,	6,	1726441260,	0),
(123337,	9,	1726441294,	202.395),
(123338,	10,	1726441381,	0),
(123339,	1,	1726441383,	2.9),
(123340,	3,	1726441385,	7.4),
(123341,	5,	1726441385,	0),
(123342,	9,	1726441415,	208.482),
(123343,	9,	1726441537,	210.313),
(123344,	11,	1726441560,	-92.9591),
(123345,	12,	1726441560,	0),
(123346,	6,	1726441560,	0),
(123347,	9,	1726441659,	208.25),
(123348,	10,	1726441681,	0),
(123349,	1,	1726441683,	3),
(123350,	3,	1726441685,	8.1),
(123351,	5,	1726441685,	0),
(123352,	9,	1726441781,	208.557),
(123353,	11,	1726441860,	-97.6512),
(123354,	12,	1726441860,	0),
(123355,	6,	1726441860,	0),
(123356,	9,	1726441909,	207.251),
(123357,	10,	1726441980,	0),
(123358,	1,	1726441983,	3.8),
(123359,	3,	1726441985,	9.4),
(123360,	5,	1726441985,	0),
(123361,	9,	1726442032,	208.657),
(123362,	9,	1726442154,	212.187),
(123363,	11,	1726442160,	-101.625),
(123364,	12,	1726442160,	0),
(123365,	6,	1726442160,	0),
(123366,	9,	1726442276,	203.946),
(123367,	10,	1726442280,	0),
(123368,	1,	1726442283,	3),
(123369,	3,	1726442285,	8.5),
(123370,	5,	1726442285,	0),
(123371,	9,	1726442399,	200.677),
(123372,	11,	1726442460,	-103.501),
(123373,	12,	1726442460,	0),
(123374,	6,	1726442460,	0),
(123375,	9,	1726442520,	210.645),
(123376,	10,	1726442580,	0),
(123377,	1,	1726442583,	4.9),
(123378,	3,	1726442585,	9.2),
(123379,	5,	1726442585,	0),
(123380,	9,	1726442643,	200.957),
(123381,	11,	1726442760,	-102.456),
(123382,	12,	1726442760,	0),
(123383,	6,	1726442760,	0),
(123384,	9,	1726442768,	192.786),
(123385,	10,	1726442880,	0),
(123386,	1,	1726442883,	3.8),
(123387,	3,	1726442885,	8.6),
(123388,	5,	1726442885,	0),
(123389,	9,	1726442891,	202.211),
(123390,	9,	1726443012,	205.097),
(123391,	11,	1726443060,	-98.5338),
(123392,	12,	1726443060,	0),
(123393,	6,	1726443060,	0),
(123394,	9,	1726443135,	201.932),
(123395,	10,	1726443180,	0),
(123396,	1,	1726443183,	3.2),
(123397,	3,	1726443185,	9.1),
(123398,	5,	1726443185,	0),
(123399,	9,	1726443257,	338.953),
(123400,	11,	1726443360,	-92.6201),
(123401,	12,	1726443360,	0),
(123402,	6,	1726443360,	0),
(123403,	9,	1726443379,	351.413),
(123404,	10,	1726443480,	0),
(123405,	1,	1726443483,	3.2),
(123406,	3,	1726443485,	9.5),
(123407,	5,	1726443485,	0),
(123408,	9,	1726443501,	348.21),
(123409,	9,	1726443623,	212.134),
(123410,	11,	1726443660,	-86.0891),
(123411,	12,	1726443660,	0),
(123412,	6,	1726443660,	0),
(123413,	9,	1726443745,	226.637),
(123414,	10,	1726443780,	0),
(123415,	1,	1726443783,	4.1),
(123416,	3,	1726443785,	9.7),
(123417,	5,	1726443785,	0),
(123418,	9,	1726443868,	221),
(123419,	11,	1726443960,	-80.113),
(123420,	12,	1726443960,	0),
(123421,	6,	1726443960,	0),
(123422,	9,	1726443989,	232.74),
(123423,	10,	1726444080,	0),
(123424,	1,	1726444083,	3.9),
(123425,	3,	1726444085,	8.7),
(123426,	5,	1726444085,	0),
(123427,	9,	1726444111,	320.869),
(123428,	11,	1726444260,	-74.7067),
(123429,	12,	1726444260,	0),
(123430,	6,	1726444260,	0),
(123431,	9,	1726444362,	226.291),
(123432,	10,	1726444380,	0),
(123433,	1,	1726444383,	3.3),
(123434,	3,	1726444385,	9.4),
(123435,	5,	1726444385,	0),
(123436,	9,	1726444484,	308.257),
(123437,	11,	1726444560,	-69.5409),
(123438,	12,	1726444560,	0),
(123439,	6,	1726444560,	0),
(123440,	9,	1726444606,	247.521),
(123441,	10,	1726444680,	0),
(123442,	1,	1726444683,	4.4),
(123443,	3,	1726444685,	9.3),
(123444,	5,	1726444685,	0),
(123445,	9,	1726444728,	259.884),
(123446,	9,	1726444850,	229.648),
(123447,	11,	1726444860,	-65.5339),
(123448,	12,	1726444860,	0),
(123449,	6,	1726444860,	0),
(123450,	9,	1726444975,	226.161),
(123451,	10,	1726444980,	0),
(123452,	1,	1726444983,	3.6),
(123453,	3,	1726444985,	8.5),
(123454,	5,	1726444985,	0),
(123455,	9,	1726445097,	217.963),
(123456,	11,	1726445160,	-63.7864),
(123457,	12,	1726445160,	0),
(123458,	6,	1726445160,	0),
(123459,	9,	1726445227,	215.825),
(123460,	10,	1726445280,	0),
(123461,	1,	1726445283,	4),
(123462,	3,	1726445285,	8.9),
(123463,	5,	1726445285,	0),
(123464,	9,	1726445349,	219.712),
(123465,	11,	1726445460,	-65.0155),
(123466,	12,	1726445460,	0),
(123467,	6,	1726445460,	0),
(123468,	9,	1726445472,	214.236),
(123469,	10,	1726445580,	0),
(123470,	1,	1726445583,	3.9),
(123471,	3,	1726445585,	9.3),
(123472,	5,	1726445585,	0),
(123473,	9,	1726445593,	219.598),
(123474,	9,	1726445716,	232.4),
(123475,	11,	1726445760,	-69.259),
(123476,	12,	1726445760,	0),
(123477,	6,	1726445760,	0),
(123478,	9,	1726445845,	220.446),
(123479,	10,	1726445880,	0),
(123480,	1,	1726445883,	3.6),
(123481,	3,	1726445885,	8.9),
(123482,	5,	1726445885,	0),
(123483,	9,	1726445967,	228.492),
(123484,	11,	1726446060,	-75.8106),
(123485,	12,	1726446060,	0),
(123486,	6,	1726446060,	0),
(123487,	9,	1726446090,	232.424),
(123488,	10,	1726446180,	0),
(123489,	1,	1726446183,	3.3),
(123490,	3,	1726446185,	8.8),
(123491,	5,	1726446185,	0),
(123492,	9,	1726446213,	230.364),
(123493,	9,	1726446334,	271.239),
(123494,	11,	1726446360,	-83.3836),
(123495,	12,	1726446360,	0),
(123496,	6,	1726446360,	0),
(123497,	9,	1726446460,	233.989),
(123498,	10,	1726446480,	0),
(123499,	1,	1726446483,	3.4),
(123500,	3,	1726446485,	9),
(123501,	5,	1726446485,	0),
(123502,	9,	1726446581,	221.153),
(123503,	11,	1726446660,	-90.5048),
(123504,	12,	1726446660,	0),
(123505,	6,	1726446660,	0),
(123506,	9,	1726446704,	217.128),
(123507,	10,	1726446780,	0),
(123508,	1,	1726446783,	3.6),
(123509,	3,	1726446785,	8.4),
(123510,	5,	1726446785,	0),
(123511,	9,	1726446826,	219.05),
(123512,	9,	1726446948,	236.436),
(123513,	11,	1726446960,	-96.1375),
(123514,	12,	1726446960,	0),
(123515,	6,	1726446960,	0),
(123516,	9,	1726447070,	232.244),
(123517,	10,	1726447080,	0),
(123518,	1,	1726447083,	3.5),
(123519,	3,	1726447085,	9.1),
(123520,	5,	1726447085,	0),
(123521,	9,	1726447192,	222.496),
(123522,	11,	1726447260,	-100.534),
(123523,	12,	1726447260,	0),
(123524,	6,	1726447260,	0),
(123525,	9,	1726447320,	209.947),
(123526,	10,	1726447380,	0),
(123527,	1,	1726447383,	3.5),
(123528,	3,	1726447385,	8.7),
(123529,	5,	1726447385,	0),
(123530,	9,	1726447448,	208.957),
(123531,	11,	1726447560,	-105.571),
(123532,	12,	1726447560,	0),
(123533,	6,	1726447560,	0),
(123534,	9,	1726447572,	212.871),
(123535,	10,	1726447680,	0),
(123536,	1,	1726447683,	3.5),
(123537,	3,	1726447685,	8.6),
(123538,	5,	1726447685,	0),
(123539,	9,	1726447699,	205.229),
(123540,	9,	1726447826,	202.568),
(123541,	11,	1726447860,	-112.101),
(123542,	12,	1726447860,	0),
(123543,	6,	1726447860,	0),
(123544,	9,	1726447950,	194.676),
(123545,	10,	1726447980,	0),
(123546,	1,	1726447983,	3.6),
(123547,	3,	1726447985,	8.6),
(123548,	5,	1726447985,	0),
(123549,	9,	1726448075,	198.774),
(123550,	11,	1726448160,	-119.492),
(123551,	12,	1726448160,	0),
(123552,	6,	1726448160,	0),
(123553,	9,	1726448198,	197.426),
(123554,	10,	1726448280,	0),
(123555,	1,	1726448283,	3.5),
(123556,	3,	1726448285,	9.2),
(123557,	5,	1726448285,	0),
(123558,	9,	1726448328,	199.106),
(123559,	9,	1726448451,	199.239),
(123560,	11,	1726448460,	-126.551),
(123561,	12,	1726448460,	0),
(123562,	6,	1726448460,	0),
(123563,	9,	1726448573,	200.217),
(123564,	10,	1726448580,	0),
(123565,	1,	1726448583,	3.4),
(123566,	3,	1726448585,	8.7),
(123567,	5,	1726448585,	0),
(123568,	9,	1726448696,	203.114),
(123569,	11,	1726448760,	-132.156),
(123570,	12,	1726448760,	0),
(123571,	6,	1726448760,	0),
(123572,	9,	1726448822,	202.932),
(123573,	9,	1726448827,	202.932),
(123574,	10,	1726448880,	0),
(123575,	1,	1726448883,	3.7),
(123576,	3,	1726448885,	9.1),
(123577,	5,	1726448885,	0),
(123578,	9,	1726448949,	200.171),
(123579,	11,	1726449060,	-135.662),
(123580,	12,	1726449060,	0),
(123581,	6,	1726449060,	0),
(123582,	9,	1726449072,	198.983),
(123583,	10,	1726449180,	0),
(123584,	1,	1726449183,	3.6),
(123585,	3,	1726449185,	8.6),
(123586,	5,	1726449185,	0),
(123587,	9,	1726449194,	201.318),
(123588,	9,	1726449319,	213.649),
(123589,	9,	1726449327,	213.649),
(123590,	11,	1726449360,	-137.082),
(123591,	12,	1726449360,	0),
(123592,	6,	1726449360,	0),
(123593,	9,	1726449455,	216.074),
(123594,	10,	1726449480,	0),
(123595,	1,	1726449483,	3.4),
(123596,	3,	1726449485,	8.5),
(123597,	5,	1726449485,	0),
(123598,	9,	1726449580,	213.174),
(123599,	11,	1726449660,	-137.041),
(123600,	12,	1726449660,	0),
(123601,	6,	1726449660,	0),
(123602,	9,	1726449706,	213.298),
(123603,	10,	1726449780,	0),
(123604,	1,	1726449783,	3.6),
(123605,	3,	1726449785,	9.2),
(123606,	5,	1726449785,	0),
(123607,	9,	1726449831,	213.836),
(123608,	9,	1726449953,	213.169),
(123609,	11,	1726449960,	-136.5),
(123610,	12,	1726449960,	0),
(123611,	6,	1726449960,	0),
(123612,	9,	1726450077,	210.286),
(123613,	10,	1726450080,	0),
(123614,	9,	1726450083,	210.286),
(123615,	1,	1726450083,	3.4),
(123616,	3,	1726450085,	8.6),
(123617,	5,	1726450085,	0),
(123618,	9,	1726450211,	213.524),
(123619,	11,	1726450260,	-136.256),
(123620,	12,	1726450260,	0),
(123621,	6,	1726450260,	0),
(123622,	9,	1726450337,	209.117),
(123623,	10,	1726450380,	0),
(123624,	1,	1726450383,	3.5),
(123625,	3,	1726450385,	8.6),
(123626,	5,	1726450385,	0),
(123627,	9,	1726450473,	210.528),
(123628,	11,	1726450560,	-136.188),
(123629,	12,	1726450560,	0),
(123630,	6,	1726450560,	0),
(123631,	9,	1726450599,	206.059),
(123632,	10,	1726450680,	0),
(123633,	1,	1726450683,	3.4),
(123634,	3,	1726450685,	9),
(123635,	5,	1726450685,	0),
(123636,	9,	1726450720,	214.742),
(123637,	9,	1726450847,	211.05),
(123638,	11,	1726450860,	-135.061),
(123639,	12,	1726450860,	0),
(123640,	6,	1726450860,	0),
(123641,	10,	1726450980,	0),
(123642,	1,	1726450983,	3.6),
(123643,	3,	1726450985,	9.1),
(123644,	5,	1726450985,	0),
(123645,	9,	1726450992,	209.698),
(123646,	9,	1726451114,	210.987),
(123647,	11,	1726451160,	-132.792),
(123648,	12,	1726451160,	0),
(123649,	6,	1726451160,	0),
(123650,	9,	1726451277,	213.7),
(123651,	10,	1726451280,	0),
(123652,	1,	1726451283,	3.4),
(123653,	3,	1726451285,	8.6),
(123654,	5,	1726451285,	0),
(123655,	9,	1726451401,	213.182),
(123656,	11,	1726451460,	-130.435),
(123657,	12,	1726451460,	0),
(123658,	6,	1726451460,	0),
(123659,	9,	1726451529,	215.132),
(123660,	10,	1726451580,	0),
(123661,	1,	1726451583,	3.5),
(123662,	3,	1726451585,	9.2),
(123663,	5,	1726451585,	0),
(123664,	9,	1726451655,	210.198),
(123665,	11,	1726451760,	-129.206),
(123666,	12,	1726451760,	0),
(123667,	6,	1726451760,	0),
(123668,	9,	1726451784,	211.201),
(123669,	10,	1726451880,	0),
(123670,	1,	1726451883,	3.5),
(123671,	3,	1726451885,	8.6),
(123672,	5,	1726451885,	0),
(123673,	9,	1726451915,	213.463),
(123674,	9,	1726452043,	213.119),
(123675,	11,	1726452060,	-129.819),
(123676,	12,	1726452060,	0),
(123677,	6,	1726452060,	0),
(123678,	9,	1726452166,	215.85),
(123679,	10,	1726452180,	0),
(123680,	1,	1726452183,	3.6),
(123681,	3,	1726452185,	8.5),
(123682,	5,	1726452185,	0),
(123683,	9,	1726452299,	216.179),
(123684,	11,	1726452360,	-132.16),
(123685,	12,	1726452360,	0),
(123686,	6,	1726452360,	0),
(123687,	9,	1726452431,	215.45),
(123688,	10,	1726452480,	0),
(123689,	1,	1726452483,	3.5),
(123690,	3,	1726452485,	8.6),
(123691,	5,	1726452485,	0),
(123692,	9,	1726452553,	209.883),
(123693,	11,	1726452660,	-135.282),
(123694,	12,	1726452660,	0),
(123695,	6,	1726452660,	0),
(123696,	9,	1726452676,	214.157),
(123697,	10,	1726452780,	0),
(123698,	1,	1726452783,	3.5),
(123699,	3,	1726452785,	8.6),
(123700,	5,	1726452785,	0),
(123701,	9,	1726452798,	213.094),
(123702,	9,	1726452924,	217.801),
(123703,	9,	1726452939,	217.801),
(123704,	11,	1726452960,	-137.734),
(123705,	12,	1726452960,	0),
(123706,	6,	1726452960,	0),
(123707,	9,	1726453066,	198.303),
(123708,	10,	1726453080,	0),
(123709,	1,	1726453083,	3.4),
(123710,	3,	1726453085,	8.6),
(123711,	5,	1726453085,	0),
(123712,	9,	1726453196,	196.848),
(123713,	11,	1726453260,	-138.216),
(123714,	12,	1726453260,	0),
(123715,	6,	1726453260,	0),
(123716,	9,	1726453323,	204.634),
(123717,	10,	1726453380,	0),
(123718,	1,	1726453383,	3.5),
(123719,	3,	1726453385,	8.6),
(123720,	5,	1726453385,	0),
(123721,	9,	1726453466,	197.637),
(123722,	11,	1726453560,	-136.561),
(123723,	12,	1726453560,	0),
(123724,	6,	1726453560,	0),
(123725,	9,	1726453588,	204.079),
(123726,	10,	1726453680,	0),
(123727,	1,	1726453683,	3.5),
(123728,	3,	1726453685,	8.7),
(123729,	5,	1726453685,	0),
(123730,	9,	1726453711,	205.364),
(123731,	9,	1726453840,	204.758),
(123732,	11,	1726453860,	-134.201),
(123733,	12,	1726453860,	0),
(123734,	6,	1726453860,	0),
(123735,	9,	1726453968,	198.179),
(123736,	10,	1726453980,	0),
(123737,	1,	1726453983,	3.5),
(123738,	3,	1726453985,	8.6),
(123739,	5,	1726453985,	0),
(123740,	9,	1726454098,	198.469),
(123741,	11,	1726454160,	-131.98),
(123742,	12,	1726454160,	0),
(123743,	6,	1726454160,	0),
(123744,	9,	1726454231,	197.925),
(123745,	10,	1726454280,	0),
(123746,	1,	1726454283,	3.6),
(123747,	3,	1726454285,	9.2),
(123748,	5,	1726454285,	0),
(123749,	9,	1726454357,	201.111),
(123750,	11,	1726454460,	-129.635),
(123751,	12,	1726454460,	0),
(123752,	6,	1726454460,	0),
(123753,	9,	1726454486,	216.692),
(123754,	10,	1726454580,	0),
(123755,	1,	1726454583,	3.6),
(123756,	3,	1726454585,	8.6),
(123757,	5,	1726454585,	0),
(123758,	9,	1726454623,	214.261),
(123759,	9,	1726454751,	210.65),
(123760,	11,	1726454760,	-126.458),
(123761,	12,	1726454760,	0),
(123762,	6,	1726454760,	0),
(123763,	9,	1726454761,	210.65),
(123764,	10,	1726454880,	0),
(123765,	1,	1726454883,	3.5),
(123766,	3,	1726454885,	8.6),
(123767,	5,	1726454885,	0),
(123768,	9,	1726454924,	211.158),
(123769,	9,	1726455043,	212.76),
(123770,	11,	1726455060,	-121.793),
(123771,	12,	1726455060,	0),
(123772,	6,	1726455060,	0),
(123773,	9,	1726455175,	211.111),
(123774,	10,	1726455180,	0),
(123775,	1,	1726455183,	3.4),
(123776,	3,	1726455185,	8.9),
(123777,	5,	1726455185,	0),
(123778,	9,	1726455297,	215.714),
(123779,	11,	1726455360,	-115.344),
(123780,	12,	1726455360,	0),
(123781,	6,	1726455360,	0),
(123782,	9,	1726455430,	209.296),
(123783,	10,	1726455480,	0),
(123784,	1,	1726455483,	3.5),
(123785,	3,	1726455485,	8.6),
(123786,	5,	1726455485,	0),
(123787,	9,	1726455553,	212.466),
(123788,	11,	1726455660,	-107.297),
(123789,	12,	1726455660,	0),
(123790,	6,	1726455660,	0),
(123791,	9,	1726455675,	213.755),
(123792,	10,	1726455780,	0),
(123793,	1,	1726455783,	3.4),
(123794,	3,	1726455785,	9.1),
(123795,	5,	1726455785,	0),
(123796,	9,	1726455797,	214.14),
(123797,	9,	1726455934,	208.35),
(123798,	11,	1726455960,	-98.2587),
(123799,	12,	1726455960,	0),
(123800,	6,	1726455960,	0),
(123801,	9,	1726456056,	212.236),
(123802,	10,	1726456080,	0),
(123803,	1,	1726456083,	3.5),
(123804,	3,	1726456085,	8.6),
(123805,	5,	1726456085,	0),
(123806,	9,	1726456185,	212.085),
(123807,	11,	1726456260,	-88.9979),
(123808,	12,	1726456260,	0),
(123809,	6,	1726456260,	0),
(123810,	9,	1726456308,	217.645),
(123811,	10,	1726456380,	0),
(123812,	1,	1726456383,	3.5),
(123813,	3,	1726456385,	8.8),
(123814,	5,	1726456385,	0),
(123815,	9,	1726456433,	212.246),
(123816,	11,	1726456560,	-80.0101),
(123817,	12,	1726456560,	0),
(123818,	6,	1726456560,	0),
(123819,	9,	1726456592,	216.245),
(123820,	10,	1726456680,	0),
(123821,	1,	1726456683,	3.6),
(123822,	3,	1726456685,	8.7),
(123823,	5,	1726456685,	0),
(123824,	9,	1726456712,	211.325),
(123825,	9,	1726456834,	213.579),
(123826,	11,	1726456860,	-70.881),
(123827,	12,	1726456860,	0),
(123828,	6,	1726456860,	0),
(123829,	9,	1726456956,	210.3),
(123830,	10,	1726456980,	0),
(123831,	1,	1726456983,	3.5),
(123832,	3,	1726456985,	8.5),
(123833,	5,	1726456985,	0),
(123834,	9,	1726457086,	215.728),
(123835,	11,	1726457160,	-60.5162),
(123836,	12,	1726457160,	0),
(123837,	6,	1726457160,	0),
(123838,	9,	1726457216,	214.989),
(123839,	10,	1726457280,	0),
(123840,	1,	1726457283,	3.4),
(123841,	3,	1726457285,	8.5),
(123842,	5,	1726457285,	0),
(123843,	9,	1726457339,	210.01),
(123844,	11,	1726457460,	-48.8478),
(123845,	12,	1726457460,	0),
(123846,	6,	1726457460,	0),
(123847,	9,	1726457462,	218.09),
(123848,	10,	1726457580,	0),
(123849,	1,	1726457583,	3.5),
(123850,	3,	1726457585,	8.8),
(123851,	5,	1726457585,	0),
(123852,	9,	1726457588,	210.112),
(123853,	9,	1726457594,	210.112),
(123854,	9,	1726457722,	211.005),
(123855,	11,	1726457760,	-36.6265),
(123856,	12,	1726457760,	0),
(123857,	6,	1726457760,	0),
(123858,	9,	1726457851,	212.136),
(123859,	10,	1726457880,	0),
(123860,	1,	1726457882,	3.6),
(123861,	3,	1726457885,	9.2),
(123862,	5,	1726457885,	0),
(123863,	9,	1726457973,	216.227),
(123864,	11,	1726458060,	-24.8196),
(123865,	12,	1726458060,	0),
(123866,	6,	1726458060,	0),
(123867,	9,	1726458096,	216.585),
(123868,	10,	1726458180,	0),
(123869,	1,	1726458182,	3.5),
(123870,	3,	1726458185,	8.7),
(123871,	5,	1726458185,	0),
(123872,	9,	1726458225,	213.979),
(123873,	9,	1726458348,	204.84),
(123874,	11,	1726458360,	-14.185),
(123875,	12,	1726458360,	0),
(123876,	6,	1726458360,	0),
(123877,	9,	1726458470,	198.342),
(123878,	10,	1726458480,	0),
(123879,	1,	1726458482,	3.6),
(123880,	3,	1726458485,	8.7),
(123881,	5,	1726458485,	0),
(123882,	9,	1726458595,	205.891),
(123883,	11,	1726458660,	-5.02215),
(123884,	12,	1726458660,	0),
(123885,	6,	1726458660,	0),
(123886,	9,	1726458722,	197.511),
(123887,	10,	1726458780,	0),
(123888,	1,	1726458782,	3.4),
(123889,	3,	1726458785,	8.6),
(123890,	5,	1726458785,	0),
(123891,	9,	1726458845,	198.583),
(123892,	11,	1726458960,	-2.8988),
(123893,	12,	1726458960,	0),
(123894,	6,	1726458960,	0),
(123895,	9,	1726458967,	204.915),
(123896,	10,	1726459080,	0),
(123897,	1,	1726459082,	3.5),
(123898,	3,	1726459085,	8.5),
(123899,	5,	1726459085,	0),
(123900,	9,	1726459099,	204.118),
(123901,	9,	1726459222,	194.844),
(123902,	11,	1726459260,	-10.2315),
(123903,	12,	1726459260,	0),
(123904,	6,	1726459260,	0),
(123905,	9,	1726459345,	199.981),
(123906,	10,	1726459380,	0),
(123907,	1,	1726459382,	3.5),
(123908,	3,	1726459385,	8.6),
(123909,	5,	1726459385,	0),
(123910,	9,	1726459469,	195.551),
(123911,	11,	1726459560,	-17.7701),
(123912,	12,	1726459560,	0),
(123913,	6,	1726459560,	0),
(123914,	9,	1726459618,	201.315),
(123915,	10,	1726459680,	0),
(123916,	1,	1726459682,	3.5),
(123917,	3,	1726459685,	8.6),
(123918,	5,	1726459685,	0),
(123919,	9,	1726459738,	200.667),
(123920,	11,	1726459860,	-26.0049),
(123921,	12,	1726459860,	0),
(123922,	6,	1726459860,	0),
(123923,	9,	1726459867,	213.741),
(123924,	10,	1726459980,	0),
(123925,	1,	1726459982,	3.7),
(123926,	3,	1726459985,	8.6),
(123927,	5,	1726459985,	0),
(123928,	9,	1726459989,	211.773),
(123929,	9,	1726460133,	215.017),
(123930,	11,	1726460160,	-35.2212),
(123931,	12,	1726460160,	0),
(123932,	6,	1726460160,	0),
(123933,	9,	1726460254,	216.05),
(123934,	10,	1726460280,	0),
(123935,	1,	1726460282,	3.6),
(123936,	3,	1726460285,	8.9),
(123937,	5,	1726460285,	0),
(123938,	9,	1726460385,	210.122),
(123939,	11,	1726460460,	-45.9153),
(123940,	12,	1726460460,	0),
(123941,	6,	1726460460,	0),
(123942,	9,	1726460508,	214.628),
(123943,	10,	1726460580,	0),
(123944,	1,	1726460582,	3.5),
(123945,	3,	1726460585,	9.1),
(123946,	5,	1726460585,	0),
(123947,	9,	1726460631,	214.33),
(123948,	9,	1726460753,	212.785),
(123949,	11,	1726460760,	-58.2765),
(123950,	12,	1726460760,	0),
(123951,	6,	1726460760,	0),
(123952,	10,	1726460880,	0),
(123953,	1,	1726460882,	3.5),
(123954,	9,	1726460884,	212.16),
(123955,	3,	1726460885,	8.7),
(123956,	5,	1726460885,	0),
(123957,	9,	1726461014,	209.889),
(123958,	11,	1726461060,	-72.038),
(123959,	12,	1726461060,	0),
(123960,	6,	1726461060,	0),
(123961,	9,	1726461137,	210.102),
(123962,	10,	1726461180,	0),
(123963,	1,	1726461182,	3.4),
(123964,	3,	1726461185,	8.5),
(123965,	5,	1726461185,	0),
(123966,	9,	1726461269,	211.933),
(123967,	11,	1726461360,	-86.4706),
(123968,	12,	1726461360,	0),
(123969,	6,	1726461360,	0),
(123970,	9,	1726461395,	215.644),
(123971,	9,	1726461409,	215.644),
(123972,	10,	1726461480,	0),
(123973,	1,	1726461482,	3.4),
(123974,	3,	1726461485,	8.5),
(123975,	5,	1726461485,	0),
(123976,	9,	1726461545,	218.519),
(123977,	11,	1726461660,	-100.487),
(123978,	12,	1726461660,	0),
(123979,	6,	1726461660,	0),
(123980,	9,	1726461673,	217.796),
(123981,	10,	1726461780,	0),
(123982,	1,	1726461782,	3.5),
(123983,	3,	1726461785,	8.5),
(123984,	5,	1726461785,	0),
(123985,	9,	1726461800,	212.764),
(123986,	9,	1726461925,	214.05),
(123987,	11,	1726461960,	-112.855),
(123988,	12,	1726461960,	0),
(123989,	6,	1726461960,	0),
(123990,	9,	1726462052,	217.429),
(123991,	10,	1726462080,	0),
(123992,	1,	1726462082,	3.8),
(123993,	3,	1726462085,	8.7),
(123994,	5,	1726462085,	0),
(123995,	9,	1726462175,	211.958),
(123996,	11,	1726462260,	-122.525),
(123997,	12,	1726462260,	0),
(123998,	6,	1726462260,	0),
(123999,	9,	1726462310,	209.822),
(124000,	9,	1726462318,	209.822),
(124001,	10,	1726462380,	0),
(124002,	1,	1726462382,	3.6),
(124003,	3,	1726462385,	8.7),
(124004,	5,	1726462385,	0),
(124005,	9,	1726462439,	218.768),
(124006,	11,	1726462560,	-129.061),
(124007,	12,	1726462560,	0),
(124008,	6,	1726462560,	0),
(124009,	9,	1726462568,	212.477),
(124010,	10,	1726462680,	0),
(124011,	1,	1726462682,	3.7),
(124012,	3,	1726462685,	9.2),
(124013,	5,	1726462685,	0),
(124014,	9,	1726462690,	212.525),
(124015,	9,	1726462812,	212.77),
(124016,	11,	1726462860,	-133.189),
(124017,	12,	1726462860,	0),
(124018,	6,	1726462860,	0),
(124019,	9,	1726462935,	212.051),
(124020,	10,	1726462980,	0),
(124021,	1,	1726462982,	3.5),
(124022,	3,	1726462985,	8.7),
(124023,	5,	1726462985,	0),
(124024,	9,	1726463061,	210.139),
(124025,	11,	1726463160,	-137.038),
(124026,	12,	1726463160,	0),
(124027,	6,	1726463160,	0),
(124028,	9,	1726463187,	212.005),
(124029,	10,	1726463280,	0),
(124030,	1,	1726463282,	3.6),
(124031,	3,	1726463285,	8.7),
(124032,	5,	1726463285,	0),
(124033,	9,	1726463337,	211.139),
(124034,	9,	1726463457,	213.322),
(124035,	11,	1726463460,	-142.292),
(124036,	12,	1726463460,	0),
(124037,	6,	1726463460,	0),
(124038,	10,	1726463580,	0),
(124039,	9,	1726463582,	215.564),
(124040,	1,	1726463582,	3.6),
(124041,	3,	1726463585,	8.6),
(124042,	5,	1726463585,	0),
(124043,	9,	1726463707,	212.568),
(124044,	11,	1726463760,	-149.569),
(124045,	12,	1726463760,	0),
(124046,	6,	1726463760,	0),
(124047,	9,	1726463844,	198.111),
(124048,	10,	1726463880,	0),
(124049,	1,	1726463882,	3.4),
(124050,	3,	1726463884,	9.2),
(124051,	5,	1726463885,	0),
(124052,	9,	1726463973,	200.605),
(124053,	11,	1726464060,	-158.685),
(124054,	12,	1726464060,	0),
(124055,	6,	1726464060,	0),
(124056,	9,	1726464096,	198.743),
(124057,	10,	1726464180,	0),
(124058,	1,	1726464182,	3.5),
(124059,	3,	1726464184,	8.5),
(124060,	5,	1726464185,	0),
(124061,	9,	1726464218,	201.976),
(124062,	9,	1726464347,	191.937),
(124063,	11,	1726464360,	-168.841),
(124064,	12,	1726464360,	0),
(124065,	6,	1726464360,	0),
(124066,	9,	1726464474,	195.235),
(124067,	10,	1726464480,	0),
(124068,	1,	1726464482,	3.7),
(124069,	3,	1726464485,	8.5),
(124070,	5,	1726464485,	0),
(124071,	9,	1726464603,	197.915),
(124072,	11,	1726464660,	-178.843),
(124073,	12,	1726464660,	0),
(124074,	6,	1726464660,	0),
(124075,	9,	1726464729,	199.139),
(124076,	10,	1726464780,	0),
(124077,	1,	1726464782,	3.5),
(124078,	3,	1726464784,	9.1),
(124079,	5,	1726464785,	0),
(124080,	9,	1726464854,	192.816),
(124081,	11,	1726464960,	-187.341),
(124082,	12,	1726464960,	0),
(124083,	6,	1726464960,	0),
(124084,	9,	1726465001,	190.613),
(124085,	10,	1726465080,	0),
(124086,	1,	1726465082,	3.5),
(124087,	3,	1726465084,	8.6),
(124088,	5,	1726465085,	0),
(124089,	9,	1726465128,	198.754),
(124090,	9,	1726465251,	207.294),
(124091,	11,	1726465260,	-193.107),
(124092,	12,	1726465260,	0),
(124093,	6,	1726465260,	0),
(124094,	10,	1726465379,	0),
(124095,	9,	1726465380,	209.867),
(124096,	1,	1726465382,	3.4),
(124097,	3,	1726465384,	8.6),
(124098,	5,	1726465385,	0),
(124099,	9,	1726465503,	205.66),
(124100,	11,	1726465560,	-195.332),
(124101,	12,	1726465560,	0),
(124102,	6,	1726465560,	0),
(124103,	9,	1726465625,	205.767),
(124104,	10,	1726465679,	0),
(124105,	1,	1726465682,	3.5),
(124106,	3,	1726465684,	9.1),
(124107,	5,	1726465685,	0),
(124108,	9,	1726465748,	2774.06),
(124109,	11,	1726465860,	-193.962),
(124110,	12,	1726465860,	0),
(124111,	6,	1726465860,	0),
(124112,	9,	1726465871,	2698.54),
(124113,	10,	1726465979,	0),
(124114,	1,	1726465982,	3.5),
(124115,	3,	1726465984,	8.5),
(124116,	5,	1726465985,	0),
(124117,	9,	1726465993,	2768.43),
(124118,	9,	1726466116,	2759.5),
(124119,	11,	1726466160,	-189.919),
(124120,	12,	1726466160,	0),
(124121,	6,	1726466160,	0),
(124122,	9,	1726466237,	2711.09),
(124123,	10,	1726466279,	0),
(124124,	1,	1726466282,	3.4),
(124125,	3,	1726466284,	9.2),
(124126,	5,	1726466285,	0),
(124127,	9,	1726466362,	2663.09),
(124128,	11,	1726466460,	-183.381),
(124129,	12,	1726466460,	0),
(124130,	6,	1726466460,	0),
(124131,	9,	1726466489,	2792.07),
(124132,	10,	1726466579,	0),
(124133,	1,	1726466582,	3.4),
(124134,	3,	1726466584,	9),
(124135,	5,	1726466585,	0),
(124136,	9,	1726466618,	2676.51),
(124137,	9,	1726466744,	2740.75),
(124138,	11,	1726466760,	-173.901),
(124139,	12,	1726466760,	0),
(124140,	6,	1726466760,	0),
(124141,	9,	1726466874,	2671.44),
(124142,	10,	1726466879,	0),
(124143,	1,	1726466882,	3.5),
(124144,	3,	1726466884,	8.6),
(124145,	5,	1726466885,	0),
(124146,	9,	1726467002,	2727.9),
(124147,	9,	1726467024,	2727.9),
(124148,	11,	1726467060,	-161.748),
(124149,	12,	1726467060,	0),
(124150,	6,	1726467060,	0),
(124151,	9,	1726467150,	2813.42),
(124152,	10,	1726467179,	0),
(124153,	1,	1726467182,	3.4),
(124154,	3,	1726467184,	9),
(124155,	5,	1726467185,	0),
(124156,	9,	1726467274,	2779.25),
(124157,	11,	1726467360,	-147.74),
(124158,	12,	1726467360,	0),
(124159,	6,	1726467360,	0),
(124160,	9,	1726467400,	2691.04),
(124161,	10,	1726467479,	0),
(124162,	1,	1726467482,	3.3),
(124163,	3,	1726467484,	8.7),
(124164,	5,	1726467485,	0),
(124165,	9,	1726467526,	2780.41),
(124166,	9,	1726467648,	2663.56),
(124167,	11,	1726467660,	-133.027),
(124168,	12,	1726467660,	0),
(124169,	6,	1726467660,	0),
(124170,	9,	1726467773,	2713.39),
(124171,	10,	1726467779,	0),
(124172,	1,	1726467782,	3.3),
(124173,	3,	1726467784,	8.5),
(124174,	5,	1726467785,	0),
(124175,	9,	1726467900,	2651.72),
(124176,	11,	1726467960,	-118.862),
(124177,	12,	1726467960,	0),
(124178,	6,	1726467960,	0),
(124179,	9,	1726468021,	2713.71),
(124180,	10,	1726468079,	0),
(124181,	1,	1726468082,	3.5),
(124182,	3,	1726468084,	8.5),
(124183,	5,	1726468085,	0),
(124184,	9,	1726468144,	2741.99),
(124185,	11,	1726468260,	-106.368),
(124186,	12,	1726468260,	0),
(124187,	6,	1726468260,	0),
(124188,	9,	1726468265,	2681.96),
(124189,	10,	1726468379,	0),
(124190,	1,	1726468382,	3.4),
(124191,	3,	1726468384,	8.4),
(124192,	5,	1726468385,	0),
(124193,	9,	1726468387,	2707.42),
(124194,	9,	1726468509,	2728.12),
(124195,	11,	1726468560,	-96.2938),
(124196,	12,	1726468560,	0),
(124197,	6,	1726468560,	0),
(124198,	9,	1726468637,	2665.65),
(124199,	10,	1726468679,	0),
(124200,	1,	1726468682,	3.3),
(124201,	3,	1726468684,	8.9),
(124202,	5,	1726468685,	0),
(124203,	9,	1726468767,	2669.83),
(124204,	11,	1726468860,	-88.7662),
(124205,	12,	1726468860,	0),
(124206,	6,	1726468860,	0),
(124207,	9,	1726468892,	2679.04),
(124208,	10,	1726468979,	0),
(124209,	1,	1726468982,	3.6),
(124210,	3,	1726468984,	8.5),
(124211,	5,	1726468985,	0),
(124212,	9,	1726469014,	2749.63),
(124213,	9,	1726469145,	2715.3),
(124214,	11,	1726469160,	-83.0297),
(124215,	12,	1726469160,	0),
(124216,	6,	1726469160,	0),
(124217,	9,	1726469269,	2854.61),
(124218,	9,	1726469274,	2854.61),
(124219,	10,	1726469279,	0),
(124220,	1,	1726469282,	3.4),
(124221,	3,	1726469284,	8.6),
(124222,	5,	1726469285,	0),
(124223,	9,	1726469396,	2813.27),
(124224,	11,	1726469460,	-77.9024),
(124225,	12,	1726469460,	0),
(124226,	6,	1726469460,	0),
(124227,	9,	1726469521,	2742.1),
(124228,	10,	1726469579,	0),
(124229,	1,	1726469582,	3.4),
(124230,	3,	1726469584,	9),
(124231,	5,	1726469585,	0),
(124232,	9,	1726469644,	2792.81),
(124233,	11,	1726469760,	-73.1297),
(124234,	12,	1726469760,	0),
(124235,	6,	1726469760,	0),
(124236,	9,	1726469767,	2834.36),
(124237,	10,	1726469879,	0),
(124238,	1,	1726469882,	3.4),
(124239,	3,	1726469884,	9.1),
(124240,	5,	1726469885,	0),
(124241,	9,	1726469889,	2785.98),
(124242,	9,	1726470018,	2777.98),
(124243,	11,	1726470060,	-68.5482),
(124244,	12,	1726470060,	0),
(124245,	6,	1726470060,	0),
(124246,	9,	1726470142,	2788.92),
(124247,	10,	1726470179,	0),
(124248,	1,	1726470182,	3.3),
(124249,	3,	1726470184,	157.5),
(124250,	5,	1726470185,	0),
(124251,	9,	1726470272,	576.627),
(124252,	11,	1726470360,	-63.9887),
(124253,	12,	1726470360,	0),
(124254,	6,	1726470360,	0),
(124255,	9,	1726470398,	421.055),
(124256,	10,	1726470479,	0),
(124257,	1,	1726470482,	3.5),
(124258,	3,	1726470484,	236.2),
(124259,	5,	1726470485,	0),
(124260,	9,	1726470524,	1468.91),
(124261,	9,	1726470647,	495.181),
(124262,	11,	1726470660,	-59.3588),
(124263,	12,	1726470660,	0),
(124264,	6,	1726470660,	0),
(124265,	9,	1726470774,	415.835),
(124266,	10,	1726470779,	0),
(124267,	1,	1726470782,	3.6),
(124268,	3,	1726470784,	236.3),
(124269,	5,	1726470785,	0),
(124270,	9,	1726470898,	414.2),
(124271,	11,	1726470960,	-54.6926),
(124272,	12,	1726470960,	0),
(124273,	6,	1726470960,	0),
(124274,	9,	1726471023,	423.742),
(124275,	10,	1726471079,	0),
(124276,	1,	1726471082,	3.3),
(124277,	3,	1726471084,	256),
(124278,	5,	1726471085,	0),
(124279,	9,	1726471162,	423.119),
(124280,	11,	1726471260,	-50.1679),
(124281,	12,	1726471260,	0),
(124282,	6,	1726471260,	0),
(124283,	9,	1726471286,	437.5),
(124284,	10,	1726471379,	0),
(124285,	1,	1726471382,	3.5),
(124286,	3,	1726471384,	257.5),
(124287,	5,	1726471385,	0),
(124288,	9,	1726471410,	432.259),
(124289,	9,	1726471536,	420.143),
(124290,	11,	1726471560,	-46.0906),
(124291,	12,	1726471560,	0),
(124292,	6,	1726471560,	0),
(124293,	10,	1726471679,	0),
(124294,	1,	1726471682,	3.6),
(124295,	3,	1726471684,	255.9),
(124296,	5,	1726471685,	0),
(124297,	9,	1726471697,	431.105),
(124298,	9,	1726471827,	427.384),
(124299,	11,	1726471860,	-42.8459),
(124300,	12,	1726471860,	0),
(124301,	6,	1726471860,	0),
(124302,	9,	1726471862,	427.384),
(124303,	10,	1726471979,	0),
(124304,	1,	1726471982,	3.4),
(124305,	3,	1726471984,	255.3),
(124306,	5,	1726471985,	0),
(124307,	9,	1726471987,	425.546),
(124308,	9,	1726472118,	433.005),
(124309,	11,	1726472160,	-40.8174),
(124310,	12,	1726472160,	0),
(124311,	6,	1726472160,	0),
(124312,	9,	1726472247,	429.188),
(124313,	10,	1726472279,	0),
(124314,	1,	1726472282,	3.4),
(124315,	3,	1726472284,	255.7),
(124316,	5,	1726472285,	0),
(124317,	9,	1726472375,	424.927),
(124318,	11,	1726472460,	-40.2371),
(124319,	12,	1726472460,	0),
(124320,	6,	1726472460,	0),
(124321,	9,	1726472499,	427.836),
(124322,	10,	1726472579,	0),
(124323,	1,	1726472582,	3.4),
(124324,	3,	1726472584,	255),
(124325,	5,	1726472585,	0),
(124326,	9,	1726472627,	433.816),
(124327,	9,	1726472759,	433.193),
(124328,	11,	1726472760,	-40.9324),
(124329,	12,	1726472760,	0),
(124330,	6,	1726472760,	0),
(124331,	10,	1726472879,	0),
(124332,	1,	1726472882,	3.4),
(124333,	3,	1726472884,	256.4),
(124334,	5,	1726472885,	0),
(124335,	9,	1726472885,	420.074),
(124336,	9,	1726473013,	420.083),
(124337,	11,	1726473060,	-42.7658),
(124338,	12,	1726473060,	0),
(124339,	6,	1726473060,	0),
(124340,	9,	1726473136,	434.813),
(124341,	10,	1726473179,	0),
(124342,	1,	1726473182,	3.3),
(124343,	3,	1726473184,	255.9),
(124344,	5,	1726473184,	0),
(124345,	9,	1726473265,	427.821),
(124346,	11,	1726473360,	-45.7397),
(124347,	12,	1726473360,	0),
(124348,	6,	1726473360,	0),
(124349,	9,	1726473395,	417.781),
(124350,	10,	1726473479,	0),
(124351,	1,	1726473482,	3.1),
(124352,	3,	1726473484,	255.3),
(124353,	5,	1726473484,	0),
(124354,	9,	1726473521,	434.911),
(124355,	9,	1726473649,	431.656),
(124356,	11,	1726473660,	-49.8641),
(124357,	12,	1726473660,	-0.0174874),
(124358,	6,	1726473660,	0),
(124359,	9,	1726473773,	417.08),
(124360,	10,	1726473779,	0),
(124361,	1,	1726473782,	3.5),
(124362,	3,	1726473784,	255.6),
(124363,	5,	1726473784,	0),
(124364,	9,	1726473899,	426.519),
(124365,	11,	1726473960,	-55.0709),
(124366,	12,	1726473960,	-0.618565),
(124367,	6,	1726473960,	0),
(124368,	9,	1726474038,	438.714),
(124369,	9,	1726474042,	438.714),
(124370,	10,	1726474079,	0),
(124371,	1,	1726474082,	3.4),
(124372,	3,	1726474084,	238.9),
(124373,	5,	1726474084,	0),
(124374,	9,	1726474167,	459.423),
(124375,	11,	1726474260,	-61.1754),
(124376,	12,	1726474260,	-2.0314),
(124377,	6,	1726474260,	0),
(124378,	9,	1726474296,	432.838),
(124379,	10,	1726474379,	0),
(124380,	1,	1726474382,	3.4),
(124381,	3,	1726474384,	243.6),
(124382,	5,	1726474384,	0),
(124383,	9,	1726474428,	422.76),
(124384,	11,	1726474560,	-67.8855),
(124385,	12,	1726474560,	-4.19869),
(124386,	6,	1726474560,	0),
(124387,	9,	1726474568,	438.474),
(124388,	10,	1726474679,	0),
(124389,	1,	1726474682,	3.5),
(124390,	3,	1726474684,	246),
(124391,	5,	1726474684,	0),
(124392,	9,	1726474719,	427.113),
(124393,	11,	1726474860,	-74.8587),
(124394,	12,	1726474860,	-7.10334),
(124395,	6,	1726474860,	0),
(124396,	9,	1726474957,	442.703),
(124397,	10,	1726474979,	0),
(124398,	1,	1726474982,	3.5),
(124399,	3,	1726474984,	238.5),
(124400,	5,	1726474984,	0),
(124401,	9,	1726475092,	471.172),
(124402,	11,	1726475160,	-81.8059),
(124403,	12,	1726475160,	-10.7808),
(124404,	6,	1726475160,	0),
(124405,	9,	1726475221,	463.384),
(124406,	10,	1726475279,	0),
(124407,	1,	1726475282,	3.6),
(124408,	3,	1726475284,	246.3),
(124409,	5,	1726475284,	0),
(124410,	9,	1726475385,	443.019),
(124411,	11,	1726475460,	-88.6611),
(124412,	12,	1726475460,	-15.2536),
(124413,	6,	1726475460,	0),
(124414,	10,	1726475579,	0),
(124415,	1,	1726475582,	3.5),
(124416,	3,	1726475584,	243.6),
(124417,	5,	1726475584,	0),
(124418,	9,	1726475665,	457.312),
(124419,	11,	1726475760,	-96.4756),
(124420,	12,	1726475760,	-20.3993),
(124421,	6,	1726475760,	0),
(124422,	9,	1726475785,	457.312),
(124423,	9,	1726475873,	457.312),
(124424,	10,	1726475879,	0),
(124425,	1,	1726475882,	3.4),
(124426,	3,	1726475884,	248),
(124427,	5,	1726475884,	0),
(124428,	11,	1726476060,	-106.601),
(124429,	12,	1726476060,	-25.9803),
(124430,	6,	1726476060,	0),
(124431,	9,	1726476148,	427.664),
(124432,	10,	1726476179,	0),
(124433,	1,	1726476182,	3.5),
(124434,	3,	1726476184,	255.6),
(124435,	5,	1726476184,	0),
(124436,	9,	1726476328,	423.98),
(124437,	11,	1726476360,	-118.959),
(124438,	12,	1726476360,	-31.7463),
(124439,	6,	1726476360,	0),
(124440,	10,	1726476479,	0),
(124441,	1,	1726476482,	3.7),
(124442,	3,	1726476484,	259.2),
(124443,	5,	1726476484,	0),
(124444,	9,	1726476563,	416.433),
(124445,	11,	1726476660,	-132.587),
(124446,	12,	1726476660,	-37.5109),
(124447,	6,	1726476660,	0),
(124448,	10,	1726476779,	0),
(124449,	1,	1726476782,	3.5),
(124450,	3,	1726476784,	245.8),
(124451,	5,	1726476784,	0),
(124452,	11,	1726476960,	-146.212),
(124453,	12,	1726476960,	-43.2086),
(124454,	6,	1726476960,	0),
(124455,	9,	1726477054,	425.542),
(124456,	10,	1726477079,	0),
(124457,	1,	1726477082,	3.4),
(124458,	3,	1726477084,	262.1),
(124459,	5,	1726477084,	0),
(124460,	9,	1726477216,	415.082),
(124461,	11,	1726477260,	-158.666),
(124462,	12,	1726477260,	-48.9184),
(124463,	6,	1726477260,	0),
(124464,	9,	1726477318,	415.082),
(124465,	9,	1726477321,	415.082),
(124466,	10,	1726477379,	0),
(124467,	1,	1726477382,	3.5),
(124468,	3,	1726477384,	248.8),
(124469,	5,	1726477384,	0),
(124470,	9,	1726477451,	432.466),
(124471,	11,	1726477560,	-169.155),
(124472,	12,	1726477560,	-54.8457),
(124473,	6,	1726477560,	0),
(124474,	10,	1726477679,	0),
(124475,	1,	1726477682,	3.4),
(124476,	3,	1726477684,	252.6),
(124477,	5,	1726477684,	0),
(124478,	9,	1726477693,	420.378),
(124479,	9,	1726477825,	442.649),
(124480,	11,	1726477860,	-177.375),
(124481,	12,	1726477860,	-61.2587),
(124482,	6,	1726477860,	0),
(124483,	10,	1726477979,	0),
(124484,	1,	1726477982,	3.5),
(124485,	3,	1726477984,	252.5),
(124486,	5,	1726477984,	0),
(124487,	9,	1726478074,	445.918),
(124488,	11,	1726478160,	-183.47),
(124489,	12,	1726478160,	-68.3808),
(124490,	6,	1726478160,	0),
(124491,	10,	1726478279,	0),
(124492,	1,	1726478282,	3.4),
(124493,	3,	1726478284,	255.9),
(124494,	5,	1726478284,	0),
(124495,	9,	1726478359,	418.671),
(124496,	11,	1726478460,	-187.847),
(124497,	12,	1726478460,	-76.2485),
(124498,	6,	1726478460,	0),
(124499,	9,	1726478514,	415.798),
(124500,	10,	1726478579,	0),
(124501,	1,	1726478582,	3.5),
(124502,	3,	1726478584,	253.1),
(124503,	5,	1726478584,	0),
(124504,	9,	1726478636,	417.297),
(124505,	11,	1726478760,	-191.123),
(124506,	12,	1726478760,	-84.6746),
(124507,	6,	1726478760,	0),
(124508,	9,	1726478785,	424.789),
(124509,	10,	1726478879,	0),
(124510,	1,	1726478882,	3.3),
(124511,	3,	1726478884,	277.7),
(124512,	5,	1726478884,	0),
(124513,	9,	1726478932,	429.195),
(124514,	9,	1726478951,	429.195),
(124515,	11,	1726479060,	-194.735),
(124516,	12,	1726479060,	-93.8523),
(124517,	6,	1726479060,	0),
(124518,	9,	1726479087,	425.407),
(124519,	9,	1726479117,	425.407),
(124520,	10,	1726479179,	0),
(124521,	1,	1726479182,	3.5),
(124522,	3,	1726479184,	247.5),
(124523,	5,	1726479184,	0),
(124524,	9,	1726479241,	413.685),
(124525,	11,	1726479360,	-199.499),
(124526,	12,	1726479360,	-104.221),
(124527,	6,	1726479360,	0),
(124528,	10,	1726479479,	0),
(124529,	1,	1726479482,	3.6),
(124530,	3,	1726479484,	251.4),
(124531,	5,	1726479484,	0),
(124532,	9,	1726479522,	456.404),
(124533,	11,	1726479660,	-205.334),
(124534,	12,	1726479660,	-116.185),
(124535,	6,	1726479660,	0),
(124536,	9,	1726479758,	441.516),
(124537,	10,	1726479779,	0),
(124538,	1,	1726479782,	3.6),
(124539,	3,	1726479784,	243.8),
(124540,	5,	1726479784,	0),
(124541,	9,	1726479890,	441.495),
(124542,	11,	1726479960,	-211.54),
(124543,	12,	1726479960,	-129.962),
(124544,	6,	1726479960,	0),
(124545,	9,	1726480024,	427.819),
(124546,	9,	1726480032,	427.819),
(124547,	10,	1726480079,	0),
(124548,	1,	1726480082,	3.5),
(124549,	3,	1726480084,	243),
(124550,	5,	1726480084,	0),
(124551,	9,	1726480174,	441.846),
(124552,	11,	1726480260,	-217.084),
(124553,	12,	1726480260,	-145.458),
(124554,	6,	1726480260,	0),
(124555,	9,	1726480301,	449.904),
(124556,	10,	1726480379,	0),
(124557,	1,	1726480382,	3.5),
(124558,	3,	1726480384,	240.5),
(124559,	5,	1726480384,	0),
(124560,	9,	1726480434,	441.711),
(124561,	11,	1726480560,	-220.878),
(124562,	12,	1726480560,	-162.214),
(124563,	6,	1726480560,	0),
(124564,	9,	1726480560,	487.101),
(124565,	9,	1726480564,	487.101),
(124566,	10,	1726480679,	0),
(124567,	1,	1726480682,	3.6),
(124568,	3,	1726480684,	259.4),
(124569,	5,	1726480684,	0),
(124570,	9,	1726480694,	447.343),
(124571,	9,	1726480819,	458.308),
(124572,	11,	1726480860,	-222.052),
(124573,	12,	1726480860,	-179.463),
(124574,	6,	1726480860,	0),
(124575,	9,	1726480947,	431.49),
(124576,	9,	1726480957,	431.49),
(124577,	10,	1726480979,	0),
(124578,	1,	1726480982,	3.5),
(124579,	3,	1726480984,	249.2),
(124580,	5,	1726480984,	0),
(124581,	9,	1726481084,	461.215),
(124582,	11,	1726481160,	-220.222),
(124583,	12,	1726481160,	-196.334),
(124584,	6,	1726481160,	0),
(124585,	9,	1726481227,	442.003),
(124586,	10,	1726481279,	0),
(124587,	1,	1726481282,	3.4),
(124588,	3,	1726481284,	274.3),
(124589,	5,	1726481284,	0),
(124590,	11,	1726481460,	-215.759),
(124591,	12,	1726481460,	-212.263),
(124592,	6,	1726481460,	0),
(124593,	9,	1726481485,	420.678),
(124594,	10,	1726481579,	0),
(124595,	1,	1726481582,	3.6),
(124596,	3,	1726481584,	251.9),
(124597,	5,	1726481584,	0),
(124598,	9,	1726481615,	411.502),
(124599,	9,	1726481751,	411.021),
(124600,	11,	1726481760,	-209.92),
(124601,	12,	1726481760,	-227.575),
(124602,	6,	1726481760,	0),
(124603,	10,	1726481879,	0),
(124604,	9,	1726481880,	417.477),
(124605,	1,	1726481882,	3.6),
(124606,	3,	1726481884,	270.6),
(124607,	5,	1726481884,	0),
(124608,	9,	1726482037,	418.278),
(124609,	11,	1726482060,	-202.612),
(124610,	12,	1726482060,	-242.74),
(124611,	6,	1726482060,	0),
(124612,	10,	1726482179,	0),
(124613,	1,	1726482182,	3.4),
(124614,	3,	1726482184,	267.2),
(124615,	5,	1726482184,	0),
(124616,	9,	1726482209,	438.979),
(124617,	9,	1726482290,	438.979),
(124618,	11,	1726482360,	-193.334),
(124619,	12,	1726482360,	-257.113),
(124620,	6,	1726482360,	0),
(124621,	10,	1726482479,	0),
(124622,	1,	1726482482,	3.5),
(124623,	3,	1726482484,	276.7),
(124624,	5,	1726482484,	0),
(124625,	9,	1726482538,	443.668),
(124626,	11,	1726482660,	-183.246),
(124627,	12,	1726482660,	-269.734),
(124628,	6,	1726482660,	0),
(124629,	9,	1726482711,	416.708),
(124630,	10,	1726482779,	0),
(124631,	1,	1726482782,	3.5),
(124632,	3,	1726482784,	282),
(124633,	5,	1726482784,	0),
(124634,	9,	1726482835,	445.655),
(124635,	11,	1726482960,	-174.122),
(124636,	12,	1726482960,	-279.842),
(124637,	6,	1726482960,	0),
(124638,	9,	1726483003,	416.815),
(124639,	10,	1726483079,	0),
(124640,	1,	1726483082,	3.5),
(124641,	3,	1726483084,	245.7),
(124642,	5,	1726483084,	0),
(124643,	9,	1726483161,	439.311),
(124644,	11,	1726483260,	-167.496),
(124645,	12,	1726483260,	-287.244),
(124646,	6,	1726483260,	0),
(124647,	9,	1726483298,	447.371),
(124648,	10,	1726483379,	0),
(124649,	1,	1726483382,	3.6),
(124650,	3,	1726483384,	282.4),
(124651,	5,	1726483384,	0),
(124652,	9,	1726483558,	450.18),
(124653,	11,	1726483560,	-164.153),
(124654,	12,	1726483560,	-292.497),
(124655,	6,	1726483560,	0),
(124656,	10,	1726483679,	0),
(124657,	1,	1726483682,	3.6),
(124658,	3,	1726483684,	248.2),
(124659,	5,	1726483684,	0),
(124660,	9,	1726483724,	427.337),
(124661,	9,	1726483807,	427.337),
(124662,	11,	1726483860,	-163.963),
(124663,	12,	1726483860,	-296.831),
(124664,	6,	1726483860,	0),
(124665,	10,	1726483979,	0),
(124666,	1,	1726483982,	3.4),
(124667,	3,	1726483984,	251.3),
(124668,	5,	1726483984,	0),
(124669,	9,	1726484039,	410.097),
(124670,	11,	1726484160,	-166.054),
(124671,	12,	1726484160,	-301.749),
(124672,	6,	1726484160,	0),
(124673,	9,	1726484199,	425.349),
(124674,	10,	1726484279,	0),
(124675,	1,	1726484282,	3.5),
(124676,	3,	1726484284,	248.1),
(124677,	5,	1726484284,	0),
(124678,	9,	1726484328,	422.499),
(124679,	9,	1726484455,	418.572),
(124680,	11,	1726484460,	-169.326),
(124681,	12,	1726484460,	-308.266),
(124682,	6,	1726484460,	0),
(124683,	10,	1726484579,	0),
(124684,	1,	1726484582,	3.6),
(124685,	9,	1726484584,	427.948),
(124686,	3,	1726484584,	251.4),
(124687,	5,	1726484584,	0),
(124688,	9,	1726484629,	427.948),
(124689,	9,	1726484712,	427.948),
(124690,	9,	1726484727,	427.948),
(124691,	11,	1726484760,	-173.308),
(124692,	12,	1726484760,	-315.745),
(124693,	6,	1726484760,	0),
(124694,	9,	1726484819,	427.948),
(124695,	10,	1726484879,	0),
(124696,	1,	1726484882,	3.5),
(124697,	3,	1726484884,	251.4),
(124698,	5,	1726484884,	0),
(124699,	11,	1726485060,	-178.695),
(124700,	12,	1726485060,	-321.089),
(124701,	6,	1726485060,	0),
(124702,	10,	1726485179,	0),
(124703,	1,	1726485182,	3.5),
(124704,	3,	1726485184,	256),
(124705,	5,	1726485184,	0),
(124706,	9,	1726485226,	460.553),
(124707,	11,	1726485360,	-185.483),
(124708,	12,	1726485360,	-322),
(124709,	6,	1726485360,	0),
(124710,	9,	1726485398,	421.32),
(124711,	10,	1726485479,	0),
(124712,	1,	1726485482,	3.6),
(124713,	3,	1726485484,	247.7),
(124714,	5,	1726485484,	0),
(124715,	9,	1726485566,	448.714),
(124716,	9,	1726485577,	448.714),
(124717,	9,	1726485645,	448.714),
(124718,	11,	1726485660,	-192.851),
(124719,	12,	1726485660,	-318.627),
(124720,	6,	1726485660,	0),
(124721,	9,	1726485776,	1611.26),
(124722,	10,	1726485779,	0),
(124723,	1,	1726485782,	3.5),
(124724,	3,	1726485784,	246.9),
(124725,	5,	1726485784,	1244.6),
(124726,	9,	1726485910,	567.856),
(124727,	11,	1726485960,	-199.831),
(124728,	12,	1726485960,	-312.505),
(124729,	6,	1726485960,	0),
(124730,	9,	1726486040,	558.933),
(124731,	9,	1726486060,	558.933),
(124732,	10,	1726486079,	0),
(124733,	1,	1726486082,	3.6),
(124734,	3,	1726486084,	234.3),
(124735,	5,	1726486084,	5.3),
(124736,	9,	1726486181,	534.893),
(124737,	11,	1726486260,	-205.712),
(124738,	12,	1726486260,	-305.542),
(124739,	6,	1726486260,	0),
(124740,	9,	1726486339,	528.937),
(124741,	10,	1726486379,	0),
(124742,	1,	1726486382,	3.5),
(124743,	3,	1726486384,	256.3),
(124744,	5,	1726486384,	5.6),
(124745,	9,	1726486459,	534.447),
(124746,	11,	1726486560,	-210.26),
(124747,	12,	1726486560,	-299.246),
(124748,	6,	1726486560,	0),
(124749,	9,	1726486582,	1463.15),
(124750,	10,	1726486679,	0),
(124751,	1,	1726486682,	3.5),
(124752,	3,	1726486684,	249.3),
(124753,	5,	1726486684,	5.6),
(124754,	9,	1726486714,	532.747),
(124755,	11,	1726486860,	-213.773),
(124756,	12,	1726486860,	-294.266),
(124757,	6,	1726486860,	0),
(124758,	10,	1726486979,	0),
(124759,	1,	1726486982,	3.6),
(124760,	3,	1726486984,	242.8),
(124761,	5,	1726486984,	1057.9),
(124762,	9,	1726486988,	532.782),
(124763,	11,	1726487160,	-216.945),
(124764,	12,	1726487160,	-290.283),
(124765,	6,	1726487160,	0),
(124766,	10,	1726487279,	0),
(124767,	1,	1726487282,	3.3),
(124768,	3,	1726487284,	246.5),
(124769,	5,	1726487284,	5.5),
(124770,	9,	1726487309,	530.772),
(124771,	11,	1726487460,	-220.569),
(124772,	12,	1726487460,	-286.3),
(124773,	6,	1726487460,	0),
(124774,	9,	1726487479,	1672.56),
(124775,	10,	1726487579,	0),
(124776,	1,	1726487582,	3.6),
(124777,	3,	1726487584,	245.2),
(124778,	5,	1726487584,	5.6),
(124779,	9,	1726487619,	1672.56),
(124780,	11,	1726487760,	-225.05),
(124781,	12,	1726487760,	-281.336),
(124782,	6,	1726487760,	0),
(124783,	9,	1726487762,	1672.56),
(124784,	10,	1726487879,	0),
(124785,	1,	1726487882,	3.5),
(124786,	3,	1726487884,	250.7),
(124787,	5,	1726487884,	0),
(124788,	9,	1726488039,	430.363),
(124789,	11,	1726488060,	-229.892),
(124790,	12,	1726488060,	-275.12),
(124791,	6,	1726488060,	0),
(124792,	9,	1726488162,	428.255),
(124793,	10,	1726488179,	0),
(124794,	1,	1726488182,	3.5),
(124795,	3,	1726488184,	251.1),
(124796,	5,	1726488184,	0),
(124797,	9,	1726488337,	436.219),
(124798,	11,	1726488360,	-234.652),
(124799,	12,	1726488360,	-265.51),
(124800,	6,	1726488360,	0),
(124801,	10,	1726488479,	0),
(124802,	1,	1726488482,	3.5),
(124803,	3,	1726488484,	248),
(124804,	5,	1726488485,	0),
(124805,	11,	1726488660,	-238.862),
(124806,	12,	1726488660,	-249.816),
(124807,	6,	1726488660,	0),
(124808,	10,	1726488779,	0),
(124809,	1,	1726488782,	3.4),
(124810,	3,	1726488784,	247.4),
(124811,	5,	1726488785,	0),
(124812,	11,	1726488960,	-241.68),
(124813,	12,	1726488960,	-227.337),
(124814,	6,	1726488960,	0),
(124815,	9,	1726488963,	439.456),
(124816,	10,	1726489079,	0),
(124817,	1,	1726489082,	3.5),
(124818,	3,	1726489084,	251.3),
(124819,	5,	1726489084,	0),
(124820,	11,	1726489260,	-242.319),
(124821,	12,	1726489260,	-199.144),
(124822,	6,	1726489260,	0),
(124823,	10,	1726489378,	0),
(124824,	1,	1726489382,	3.6),
(124825,	3,	1726489384,	245.9),
(124826,	5,	1726489384,	0),
(124827,	9,	1726489464,	457.015),
(124828,	11,	1726489560,	-240.335),
(124829,	12,	1726489560,	-167.556),
(124830,	6,	1726489560,	0),
(124831,	10,	1726489678,	0),
(124832,	1,	1726489681,	3.4),
(124833,	3,	1726489684,	245.5),
(124834,	5,	1726489684,	0),
(124835,	9,	1726489750,	491.803),
(124836,	11,	1726489860,	-235.752),
(124837,	12,	1726489860,	-135.558),
(124838,	6,	1726489860,	0),
(124839,	10,	1726489978,	0),
(124840,	1,	1726489981,	3.6),
(124841,	3,	1726489984,	249.3),
(124842,	5,	1726489984,	0),
(124843,	9,	1726490038,	442.113),
(124844,	11,	1726490160,	-229.036),
(124845,	12,	1726490160,	-106.155),
(124846,	6,	1726490160,	0),
(124847,	10,	1726490278,	0),
(124848,	1,	1726490282,	3.6),
(124849,	3,	1726490284,	245.2),
(124850,	5,	1726490284,	0),
(124851,	9,	1726490432,	437.251),
(124852,	11,	1726490460,	-220.91),
(124853,	12,	1726490460,	-81.6647),
(124854,	6,	1726490460,	0),
(124855,	9,	1726490572,	461.692),
(124856,	10,	1726490578,	0),
(124857,	1,	1726490581,	3.6),
(124858,	3,	1726490584,	257.5),
(124859,	5,	1726490584,	0),
(124860,	9,	1726490694,	444.14),
(124861,	11,	1726490760,	-212.014),
(124862,	12,	1726490760,	-62.951),
(124863,	6,	1726490760,	0),
(124864,	9,	1726490820,	441.426),
(124865,	9,	1726490822,	441.426),
(124866,	10,	1726490878,	0),
(124867,	1,	1726490881,	3.4),
(124868,	3,	1726490884,	249.9),
(124869,	5,	1726490884,	0),
(124870,	9,	1726490946,	443.182),
(124871,	11,	1726491060,	-202.405),
(124872,	12,	1726491060,	-48.624),
(124873,	6,	1726491060,	0),
(124874,	9,	1726491102,	481.6),
(124875,	10,	1726491178,	0),
(124876,	1,	1726491181,	3.5),
(124877,	3,	1726491184,	266.6),
(124878,	5,	1726491184,	0),
(124879,	11,	1726491360,	-191.522),
(124880,	12,	1726491360,	-37.6954),
(124881,	6,	1726491360,	0),
(124882,	9,	1726491463,	459.748),
(124883,	10,	1726491478,	0),
(124884,	1,	1726491481,	3.3),
(124885,	3,	1726491484,	260.4),
(124886,	5,	1726491484,	0),
(124887,	9,	1726491638,	450.447),
(124888,	11,	1726491660,	-179.634),
(124889,	12,	1726491660,	-31.8417),
(124890,	6,	1726491660,	0),
(124891,	9,	1726491767,	432.697),
(124892,	10,	1726491778,	0),
(124893,	1,	1726491781,	3.6),
(124894,	3,	1726491784,	294.2),
(124895,	5,	1726491784,	0),
(124896,	9,	1726491950,	438.637),
(124897,	11,	1726491960,	-167.768),
(124898,	12,	1726491960,	-29.9973),
(124899,	6,	1726491960,	0),
(124900,	9,	1726492077,	518.288),
(124901,	10,	1726492078,	0),
(124902,	1,	1726492081,	161.4),
(124903,	3,	1726492084,	246.2),
(124904,	5,	1726492084,	0),
(124905,	9,	1726492200,	572.035),
(124906,	11,	1726492260,	-157.08),
(124907,	12,	1726492260,	-29.5145),
(124908,	6,	1726492260,	0),
(124909,	9,	1726492333,	601.487),
(124910,	10,	1726492378,	0),
(124911,	1,	1726492381,	193.8),
(124912,	3,	1726492384,	308.1),
(124913,	5,	1726492384,	0),
(124914,	9,	1726492518,	628.89),
(124915,	11,	1726492560,	-148.421),
(124916,	12,	1726492560,	-27.6867),
(124917,	6,	1726492560,	0),
(124918,	10,	1726492678,	0),
(124919,	1,	1726492682,	163.2),
(124920,	3,	1726492684,	243.3),
(124921,	5,	1726492684,	0),
(124922,	9,	1726492784,	567.974),
(124923,	11,	1726492860,	-142.078),
(124924,	12,	1726492860,	-22.7455),
(124925,	6,	1726492860,	0),
(124926,	9,	1726492904,	578.251),
(124927,	10,	1726492978,	0),
(124928,	1,	1726492981,	200.9),
(124929,	3,	1726492984,	242.2),
(124930,	5,	1726492984,	0),
(124931,	9,	1726493056,	552.855),
(124932,	11,	1726493160,	-137.717),
(124933,	12,	1726493160,	-14.3316),
(124934,	6,	1726493160,	0),
(124935,	9,	1726493178,	572.126),
(124936,	10,	1726493278,	0),
(124937,	1,	1726493281,	168.8),
(124938,	3,	1726493284,	257.7),
(124939,	5,	1726493284,	0),
(124940,	9,	1726493423,	540.165),
(124941,	11,	1726493460,	-134.495),
(124942,	12,	1726493460,	-3.43927),
(124943,	6,	1726493460,	0),
(124944,	10,	1726493579,	0),
(124945,	1,	1726493581,	175.1),
(124946,	3,	1726493584,	240.8),
(124947,	5,	1726493584,	0),
(124948,	9,	1726493724,	544.301),
(124949,	11,	1726493760,	-131.362),
(124950,	12,	1726493760,	-8.16539),
(124951,	6,	1726493760,	0),
(124952,	9,	1726493842,	536.544),
(124953,	10,	1726493878,	0),
(124954,	1,	1726493881,	140.1),
(124955,	3,	1726493884,	238.6),
(124956,	5,	1726493884,	0),
(124957,	9,	1726493969,	541.441),
(124958,	11,	1726494060,	-127.553),
(124959,	12,	1726494060,	-19.0528),
(124960,	6,	1726494060,	0),
(124961,	9,	1726494092,	575.439),
(124962,	10,	1726494178,	0),
(124963,	1,	1726494181,	174.6),
(124964,	3,	1726494184,	266.2),
(124965,	5,	1726494184,	0),
(124966,	9,	1726494247,	582.081),
(124967,	11,	1726494360,	-123.252),
(124968,	12,	1726494360,	-29.6132),
(124969,	6,	1726494360,	0),
(124970,	9,	1726494370,	553.087),
(124971,	10,	1726494478,	0),
(124972,	1,	1726494481,	171.8),
(124973,	3,	1726494484,	268.4),
(124974,	5,	1726494484,	0),
(124975,	9,	1726494493,	605.984),
(124976,	9,	1726494617,	657.534),
(124977,	11,	1726494660,	-119.403),
(124978,	12,	1726494660,	-41.0903),
(124979,	6,	1726494660,	0),
(124980,	9,	1726494750,	615.539),
(124981,	10,	1726494778,	0),
(124982,	1,	1726494781,	185.3),
(124983,	3,	1726494784,	243.2),
(124984,	5,	1726494784,	0),
(124985,	9,	1726494909,	622.671),
(124986,	11,	1726494960,	-116.096),
(124987,	12,	1726494960,	-52.9112),
(124988,	6,	1726494960,	0),
(124989,	9,	1726495076,	613.097),
(124990,	10,	1726495078,	0),
(124991,	1,	1726495081,	171.4),
(124992,	3,	1726495084,	248),
(124993,	5,	1726495084,	0),
(124994,	9,	1726495201,	560.818),
(124995,	11,	1726495260,	-112.711),
(124996,	12,	1726495260,	-63.4209),
(124997,	6,	1726495260,	0),
(124998,	9,	1726495340,	588.151),
(124999,	10,	1726495378,	0),
(125000,	1,	1726495381,	181.1),
(125001,	3,	1726495384,	253.6),
(125002,	5,	1726495384,	0),
(125003,	11,	1726495560,	-108.424),
(125004,	12,	1726495560,	-70.9523),
(125005,	6,	1726495560,	0),
(125006,	9,	1726495641,	601.348),
(125007,	10,	1726495678,	0),
(125008,	1,	1726495681,	182.2),
(125009,	3,	1726495684,	298.5),
(125010,	5,	1726495684,	0),
(125011,	9,	1726495687,	601.348),
(125012,	9,	1726495817,	645.532),
(125013,	11,	1726495860,	-102.586),
(125014,	12,	1726495860,	-74.542),
(125015,	6,	1726495860,	0),
(125016,	9,	1726495950,	620.275),
(125017,	10,	1726495978,	0),
(125018,	1,	1726495981,	207.4),
(125019,	3,	1726495984,	251),
(125020,	5,	1726495984,	0),
(125021,	9,	1726496073,	571.909),
(125022,	11,	1726496160,	-94.9463),
(125023,	12,	1726496160,	-74.2931),
(125024,	6,	1726496160,	0),
(125025,	10,	1726496278,	0),
(125026,	1,	1726496281,	200.4),
(125027,	3,	1726496284,	293.6),
(125028,	5,	1726496284,	0),
(125029,	9,	1726496325,	568.683),
(125030,	9,	1726496452,	594.1),
(125031,	11,	1726496460,	-85.7386),
(125032,	12,	1726496460,	-71.3847),
(125033,	6,	1726496460,	0),
(125034,	9,	1726496575,	594.959),
(125035,	10,	1726496578,	0),
(125036,	1,	1726496581,	197.1),
(125037,	3,	1726496584,	266.5),
(125038,	5,	1726496584,	0),
(125039,	9,	1726496714,	676.881),
(125040,	11,	1726496760,	-75.6289),
(125041,	12,	1726496760,	-67.7274),
(125042,	6,	1726496760,	0),
(125043,	9,	1726496836,	599.76),
(125044,	10,	1726496878,	0),
(125045,	1,	1726496881,	220.5),
(125046,	3,	1726496884,	264.2),
(125047,	5,	1726496884,	0),
(125048,	9,	1726496971,	596.146),
(125049,	11,	1726497060,	-65.5168),
(125050,	12,	1726497060,	-65.266),
(125051,	6,	1726497060,	0),
(125052,	9,	1726497093,	599.798),
(125053,	10,	1726497178,	0),
(125054,	1,	1726497181,	217.8),
(125055,	3,	1726497184,	243.6),
(125056,	5,	1726497184,	0),
(125057,	9,	1726497216,	575.029),
(125058,	9,	1726497337,	591.619),
(125059,	11,	1726497360,	-56.1637),
(125060,	12,	1726497360,	-64.952),
(125061,	6,	1726497360,	0),
(125062,	9,	1726497460,	591.571),
(125063,	10,	1726497478,	0),
(125064,	1,	1726497481,	186.5),
(125065,	3,	1726497484,	281.6),
(125066,	5,	1726497484,	0),
(125067,	9,	1726497581,	556.414),
(125068,	11,	1726497660,	-47.0886),
(125069,	12,	1726497660,	-66.5247),
(125070,	6,	1726497660,	0),
(125071,	9,	1726497713,	593.359),
(125072,	10,	1726497778,	0),
(125073,	1,	1726497781,	231.1),
(125074,	3,	1726497784,	247.5),
(125075,	5,	1726497784,	0),
(125076,	9,	1726497835,	607.59),
(125077,	9,	1726497958,	609.321),
(125078,	11,	1726497960,	-37.8369),
(125079,	12,	1726497960,	-69.3839),
(125080,	6,	1726497960,	0),
(125081,	10,	1726498078,	0),
(125082,	9,	1726498081,	593.525),
(125083,	1,	1726498081,	208.5),
(125084,	3,	1726498084,	250.1),
(125085,	5,	1726498084,	0),
(125086,	9,	1726498203,	609.785),
(125087,	11,	1726498260,	-29.2922),
(125088,	12,	1726498260,	-72.618),
(125089,	6,	1726498260,	0),
(125090,	9,	1726498326,	605.07),
(125091,	10,	1726498378,	0),
(125092,	1,	1726498381,	218.2),
(125093,	3,	1726498384,	250.2),
(125094,	5,	1726498384,	0),
(125095,	9,	1726498448,	646.997),
(125096,	11,	1726498560,	-22.7738),
(125097,	12,	1726498560,	-75.3775),
(125098,	6,	1726498560,	0),
(125099,	9,	1726498601,	612.441),
(125100,	10,	1726498678,	0),
(125101,	1,	1726498681,	165.7),
(125102,	3,	1726498684,	249.4),
(125103,	5,	1726498684,	0),
(125104,	9,	1726498722,	589.694),
(125105,	9,	1726498845,	2887.26),
(125106,	11,	1726498860,	-19.3106),
(125107,	12,	1726498860,	-77.149),
(125108,	6,	1726498860,	0),
(125109,	9,	1726498967,	2842.49),
(125110,	10,	1726498978,	2435.1),
(125111,	1,	1726498981,	186.9),
(125112,	3,	1726498984,	250.7),
(125113,	5,	1726498984,	0),
(125114,	9,	1726499091,	2927.71),
(125115,	11,	1726499160,	-19.2145),
(125116,	12,	1726499160,	-77.8831),
(125117,	6,	1726499160,	0),
(125118,	9,	1726499214,	2895.73),
(125119,	10,	1726499278,	2451.2),
(125120,	1,	1726499281,	204.5),
(125121,	3,	1726499284,	246.9),
(125122,	5,	1726499284,	0),
(125123,	9,	1726499335,	2832.38),
(125124,	9,	1726499458,	3030.23),
(125125,	11,	1726499460,	-21.9548),
(125126,	12,	1726499460,	-77.9748),
(125127,	6,	1726499460,	0),
(125128,	10,	1726499578,	2443.8),
(125129,	1,	1726499581,	169.7),
(125130,	9,	1726499582,	2897.15),
(125131,	3,	1726499584,	245.8),
(125132,	5,	1726499584,	0),
(125133,	9,	1726499714,	2816.28),
(125134,	11,	1726499760,	-26.3308),
(125135,	12,	1726499760,	-78.0967),
(125136,	6,	1726499760,	0),
(125137,	9,	1726499836,	2968.07),
(125138,	10,	1726499878,	2435.1),
(125139,	1,	1726499881,	194.5),
(125140,	3,	1726499884,	254.4),
(125141,	5,	1726499884,	0),
(125142,	9,	1726499958,	2919.5),
(125143,	11,	1726500060,	-30.9458),
(125144,	12,	1726500060,	-78.8864),
(125145,	6,	1726500060,	0),
(125146,	9,	1726500080,	2863.75),
(125147,	10,	1726500178,	2408.2),
(125148,	1,	1726500181,	219),
(125149,	3,	1726500184,	266.8),
(125150,	5,	1726500184,	0),
(125151,	9,	1726500209,	2868.96),
(125152,	9,	1726500333,	2838.04),
(125153,	11,	1726500360,	-34.9796),
(125154,	12,	1726500360,	-80.4849),
(125155,	6,	1726500360,	0),
(125156,	9,	1726500455,	2784.88),
(125157,	10,	1726500478,	2326.3),
(125158,	1,	1726500481,	221.3),
(125159,	3,	1726500484,	227.2),
(125160,	5,	1726500484,	0),
(125161,	9,	1726500578,	2828.19),
(125162,	11,	1726500660,	-39.1205),
(125163,	12,	1726500660,	-82.2271),
(125164,	6,	1726500660,	0),
(125165,	9,	1726500700,	2931.19),
(125166,	10,	1726500778,	2417),
(125167,	1,	1726500781,	159.2),
(125168,	3,	1726500784,	227.3),
(125169,	5,	1726500784,	0),
(125170,	9,	1726500842,	2815.52),
(125171,	11,	1726500960,	-44.2242),
(125172,	12,	1726500960,	-83.7513),
(125173,	6,	1726500960,	0),
(125174,	9,	1726500964,	2873.89),
(125175,	10,	1726501078,	2423),
(125176,	1,	1726501081,	196.3),
(125177,	3,	1726501084,	172),
(125178,	5,	1726501084,	0),
(125179,	9,	1726501107,	2801.28),
(125180,	9,	1726501229,	2715.98),
(125181,	11,	1726501260,	-49.3083),
(125182,	12,	1726501260,	-85.1367),
(125183,	6,	1726501260,	0),
(125184,	9,	1726501351,	2770.78),
(125185,	10,	1726501378,	2250.9),
(125186,	1,	1726501381,	198.3),
(125187,	3,	1726501384,	36.5),
(125188,	5,	1726501384,	0),
(125189,	9,	1726501473,	2541.93),
(125190,	11,	1726501560,	-52.5254),
(125191,	12,	1726501560,	-86.4352),
(125192,	6,	1726501560,	0),
(125193,	9,	1726501607,	2552.58),
(125194,	10,	1726501678,	2364.6),
(125195,	1,	1726501681,	195.5),
(125196,	3,	1726501684,	33.8),
(125197,	5,	1726501684,	0),
(125198,	9,	1726501767,	2527.33),
(125199,	11,	1726501860,	-52.1919),
(125200,	12,	1726501860,	-87.4281),
(125201,	6,	1726501860,	0),
(125202,	9,	1726501887,	2502.09),
(125203,	10,	1726501978,	2345.5),
(125204,	1,	1726501981,	197.9),
(125205,	3,	1726501984,	8.5),
(125206,	5,	1726501984,	0),
(125207,	9,	1726502010,	2515.17),
(125208,	9,	1726502132,	2543.93),
(125209,	11,	1726502160,	-47.4329),
(125210,	12,	1726502160,	-87.5389),
(125211,	6,	1726502160,	0),
(125212,	9,	1726502254,	2570.68),
(125213,	10,	1726502278,	2400.6),
(125214,	1,	1726502281,	184.9),
(125215,	3,	1726502284,	8.5),
(125216,	5,	1726502284,	0),
(125217,	9,	1726502375,	2640.75),
(125218,	11,	1726502460,	-38.4401),
(125219,	12,	1726502460,	-85.899),
(125220,	6,	1726502460,	0),
(125221,	9,	1726502505,	2568.1),
(125222,	10,	1726502578,	2417),
(125223,	1,	1726502581,	195.8),
(125224,	3,	1726502584,	8.5),
(125225,	5,	1726502584,	0),
(125226,	9,	1726502756,	2513.43),
(125227,	11,	1726502760,	-26.3447),
(125228,	12,	1726502760,	-81.4665),
(125229,	6,	1726502760,	0),
(125230,	10,	1726502878,	2190),
(125231,	9,	1726502878,	2739.83),
(125232,	1,	1726502881,	196.6),
(125233,	3,	1726502884,	8.4),
(125234,	5,	1726502884,	0),
(125235,	9,	1726503001,	2860.39),
(125236,	11,	1726503060,	-12.7045),
(125237,	12,	1726503060,	-73.6175),
(125238,	6,	1726503060,	0),
(125239,	9,	1726503123,	2790.62),
(125240,	10,	1726503178,	2041.7),
(125241,	1,	1726503181,	185.5),
(125242,	3,	1726503184,	8.4),
(125243,	5,	1726503184,	0),
(125244,	9,	1726503245,	2914.03),
(125245,	11,	1726503360,	-1.39489),
(125246,	12,	1726503360,	-62.6864),
(125247,	6,	1726503360,	0),
(125248,	9,	1726503367,	2553.99),
(125249,	10,	1726503478,	2067.4),
(125250,	1,	1726503481,	200.2),
(125251,	3,	1726503484,	8.6),
(125252,	5,	1726503484,	0),
(125253,	9,	1726503491,	3017.85),
(125254,	9,	1726503613,	2599.88),
(125255,	11,	1726503660,	-16.475),
(125256,	12,	1726503660,	-50.3722),
(125257,	6,	1726503660,	0),
(125258,	9,	1726503748,	2840.65),
(125259,	10,	1726503778,	2166),
(125260,	1,	1726503781,	181.1),
(125261,	3,	1726503784,	8.8),
(125262,	5,	1726503784,	0),
(125263,	9,	1726503870,	2825.04),
(125264,	11,	1726503960,	-33.1456),
(125265,	12,	1726503960,	-37.5877),
(125266,	6,	1726503960,	0),
(125267,	9,	1726504006,	3003.91),
(125268,	10,	1726504078,	0),
(125269,	1,	1726504081,	196.9),
(125270,	3,	1726504084,	9.4),
(125271,	5,	1726504084,	0),
(125272,	9,	1726504258,	612.663),
(125273,	11,	1726504260,	-50.6075),
(125274,	12,	1726504260,	-25.1945),
(125275,	6,	1726504260,	0),
(125276,	10,	1726504378,	0),
(125277,	9,	1726504379,	966.294),
(125278,	1,	1726504381,	223.4),
(125279,	3,	1726504384,	9.4),
(125280,	5,	1726504384,	0),
(125281,	9,	1726504501,	535.123),
(125282,	11,	1726504560,	-67.912),
(125283,	12,	1726504560,	-15.1979),
(125284,	6,	1726504560,	0),
(125285,	9,	1726504623,	383.19),
(125286,	10,	1726504678,	0),
(125287,	1,	1726504681,	176.9),
(125288,	3,	1726504683,	8.5),
(125289,	5,	1726504684,	0),
(125290,	9,	1726504744,	330.738),
(125291,	11,	1726504860,	-84.3281),
(125292,	12,	1726504860,	-9.58913),
(125293,	6,	1726504860,	0),
(125294,	9,	1726504866,	373.023),
(125295,	10,	1726504978,	0),
(125296,	1,	1726504981,	197),
(125297,	3,	1726504983,	9.1),
(125298,	5,	1726504984,	0),
(125299,	9,	1726504988,	375.658),
(125300,	9,	1726505112,	359.38),
(125301,	11,	1726505160,	-99.536),
(125302,	12,	1726505160,	-9.54199),
(125303,	6,	1726505160,	0),
(125304,	9,	1726505245,	330.184),
(125305,	10,	1726505278,	0),
(125306,	1,	1726505281,	174.6),
(125307,	3,	1726505283,	9.1),
(125308,	5,	1726505284,	0),
(125309,	9,	1726505366,	384.936),
(125310,	11,	1726505460,	-113.685),
(125311,	12,	1726505460,	-15.0377),
(125312,	6,	1726505460,	0),
(125313,	9,	1726505489,	362.809),
(125314,	10,	1726505578,	0),
(125315,	1,	1726505581,	195.7),
(125316,	3,	1726505583,	8.6),
(125317,	5,	1726505584,	0),
(125318,	9,	1726505611,	372.818),
(125319,	9,	1726505733,	333.25),
(125320,	11,	1726505760,	-127.316),
(125321,	12,	1726505760,	-24.8928),
(125322,	6,	1726505760,	0),
(125323,	9,	1726505855,	359.021),
(125324,	10,	1726505878,	0),
(125325,	1,	1726505881,	187.9),
(125326,	3,	1726505883,	8.6),
(125327,	5,	1726505884,	0),
(125328,	9,	1726505987,	348.169),
(125329,	11,	1726506060,	-141.15),
(125330,	12,	1726506060,	-37.1441),
(125331,	6,	1726506060,	0),
(125332,	9,	1726506109,	392.246),
(125333,	10,	1726506178,	0),
(125334,	1,	1726506181,	209.9),
(125335,	3,	1726506183,	8.8),
(125336,	5,	1726506184,	0),
(125337,	9,	1726506232,	406.724),
(125338,	11,	1726506360,	-155.74),
(125339,	12,	1726506360,	-49.7275),
(125340,	6,	1726506360,	0),
(125341,	9,	1726506363,	389.859),
(125342,	10,	1726506478,	0),
(125343,	1,	1726506481,	175.7),
(125344,	3,	1726506483,	8.7),
(125345,	5,	1726506484,	0),
(125346,	9,	1726506488,	398.158),
(125347,	9,	1726506609,	404.624),
(125348,	11,	1726506660,	-170.987),
(125349,	12,	1726506660,	-61.3681),
(125350,	6,	1726506660,	0),
(125351,	9,	1726506731,	377.004),
(125352,	10,	1726506778,	2384.4),
(125353,	1,	1726506781,	194.7),
(125354,	3,	1726506783,	8.6),
(125355,	5,	1726506784,	0),
(125356,	9,	1726506852,	2665.17),
(125357,	11,	1726506960,	-185.255),
(125358,	12,	1726506960,	-71.4372),
(125359,	6,	1726506960,	0),
(125360,	9,	1726506974,	2620.22),
(125361,	10,	1726507078,	2305.5),
(125362,	1,	1726507081,	192.6),
(125363,	3,	1726507083,	8.5),
(125364,	5,	1726507084,	0),
(125365,	9,	1726507096,	2593.07),
(125366,	9,	1726507228,	2617.67),
(125367,	11,	1726507260,	-196.396),
(125368,	12,	1726507260,	-78.3095),
(125369,	6,	1726507260,	0),
(125370,	9,	1726507351,	2533.25),
(125371,	10,	1726507378,	2346.6),
(125372,	1,	1726507381,	195),
(125373,	3,	1726507383,	8.3),
(125374,	5,	1726507384,	0),
(125375,	9,	1726507474,	2688.1),
(125376,	11,	1726507560,	-204.136),
(125377,	12,	1726507560,	-81.0256),
(125378,	6,	1726507560,	0),
(125379,	9,	1726507595,	2490.67),
(125380,	10,	1726507678,	2314.2),
(125381,	1,	1726507681,	156.9),
(125382,	3,	1726507683,	9),
(125383,	5,	1726507684,	0),
(125384,	9,	1726507729,	2480.03),
(125385,	9,	1726507851,	2618.44),
(125386,	11,	1726507860,	-209.555),
(125387,	12,	1726507860,	-79.5841),
(125388,	6,	1726507860,	0),
(125389,	9,	1726507972,	2542.79),
(125390,	10,	1726507978,	2397.7),
(125391,	1,	1726507981,	159.3),
(125392,	3,	1726507983,	8.5),
(125393,	5,	1726507984,	0),
(125394,	9,	1726508095,	2531.4),
(125395,	11,	1726508160,	-214.352),
(125396,	12,	1726508160,	-74.7656),
(125397,	6,	1726508160,	0),
(125398,	9,	1726508218,	2517.81),
(125399,	10,	1726508278,	2213.8),
(125400,	1,	1726508281,	163.7),
(125401,	3,	1726508283,	8.4),
(125402,	5,	1726508284,	0),
(125403,	9,	1726508356,	2508.5),
(125404,	11,	1726508460,	-220.257),
(125405,	12,	1726508460,	-67.8596),
(125406,	6,	1726508460,	0),
(125407,	9,	1726508479,	2333.45),
(125408,	10,	1726508578,	2340),
(125409,	1,	1726508581,	174.2),
(125410,	3,	1726508583,	8.5),
(125411,	5,	1726508584,	0),
(125412,	9,	1726508600,	2513.58),
(125413,	9,	1726508722,	2561.16),
(125414,	11,	1726508760,	-228.579),
(125415,	12,	1726508760,	-60.3324),
(125416,	6,	1726508760,	0),
(125417,	9,	1726508857,	2530.61),
(125418,	10,	1726508878,	2303.2),
(125419,	1,	1726508881,	164.3),
(125420,	3,	1726508883,	8.5),
(125421,	5,	1726508884,	0),
(125422,	11,	1726509060,	-239.889),
(125423,	12,	1726509060,	-53.4729),
(125424,	6,	1726509060,	0),
(125425,	9,	1726509109,	372.377),
(125426,	10,	1726509178,	0),
(125427,	1,	1726509181,	210.3),
(125428,	3,	1726509183,	8.4),
(125429,	5,	1726509184,	0),
(125430,	9,	1726509245,	343.604),
(125431,	11,	1726509360,	-253.853),
(125432,	12,	1726509360,	-48.0546),
(125433,	6,	1726509360,	0),
(125434,	9,	1726509372,	510.134),
(125435,	10,	1726509478,	0),
(125436,	1,	1726509481,	131.1),
(125437,	3,	1726509483,	178.9),
(125438,	5,	1726509484,	0),
(125439,	9,	1726509493,	573.933),
(125440,	9,	1726509616,	562.503),
(125441,	11,	1726509660,	-269.199),
(125442,	12,	1726509660,	-44.0494),
(125443,	6,	1726509660,	0),
(125444,	9,	1726509739,	2492.68),
(125445,	10,	1726509778,	0),
(125446,	1,	1726509781,	98),
(125447,	3,	1726509783,	180.9),
(125448,	5,	1726509784,	0),
(125449,	9,	1726509860,	3655.84),
(125450,	11,	1726509960,	-284.104),
(125451,	12,	1726509960,	-40.5124),
(125452,	6,	1726509960,	0),
(125453,	9,	1726509990,	2569.2),
(125454,	10,	1726510078,	0),
(125455,	1,	1726510081,	99),
(125456,	3,	1726510083,	205.9),
(125457,	5,	1726510084,	0),
(125458,	9,	1726510112,	2536.09),
(125459,	9,	1726510235,	2573.42),
(125460,	11,	1726510260,	-298.155),
(125461,	12,	1726510260,	-36.5545),
(125462,	6,	1726510260,	0),
(125463,	9,	1726510357,	2517.01),
(125464,	10,	1726510378,	0),
(125465,	1,	1726510381,	96.7),
(125466,	3,	1726510383,	203.2),
(125467,	5,	1726510384,	0),
(125468,	9,	1726510489,	2463.46),
(125469,	11,	1726510560,	-310.719),
(125470,	12,	1726510560,	-32.0035),
(125471,	6,	1726510560,	0),
(125472,	9,	1726510616,	2519.49),
(125473,	10,	1726510678,	0),
(125474,	1,	1726510681,	96.8),
(125475,	3,	1726510683,	205),
(125476,	5,	1726510684,	0),
(125477,	9,	1726510737,	2509.05),
(125478,	9,	1726510859,	586.538),
(125479,	11,	1726510860,	-320.509),
(125480,	12,	1726510860,	-27.1345),
(125481,	6,	1726510860,	0),
(125482,	10,	1726510978,	0),
(125483,	9,	1726510980,	2491.26),
(125484,	1,	1726510981,	97.2),
(125485,	3,	1726510983,	198.8),
(125486,	5,	1726510984,	0),
(125487,	9,	1726511103,	596.467),
(125488,	11,	1726511160,	-326.453),
(125489,	12,	1726511160,	-22.4635),
(125490,	6,	1726511160,	0),
(125491,	9,	1726511225,	482.578),
(125492,	10,	1726511278,	0),
(125493,	1,	1726511281,	97.5),
(125494,	3,	1726511283,	200),
(125495,	5,	1726511284,	0),
(125496,	9,	1726511346,	2511.75),
(125497,	11,	1726511460,	-328.229),
(125498,	12,	1726511460,	-18.5484),
(125499,	6,	1726511460,	0),
(125500,	9,	1726511468,	588.706),
(125501,	10,	1726511578,	0),
(125502,	1,	1726511581,	97),
(125503,	3,	1726511583,	201.8),
(125504,	5,	1726511584,	0),
(125505,	9,	1726511590,	2502.16),
(125506,	9,	1726511713,	632.772),
(125507,	11,	1726511760,	-326.484),
(125508,	12,	1726511760,	-15.8161),
(125509,	6,	1726511760,	0),
(125510,	9,	1726511836,	2563.76),
(125511,	10,	1726511878,	0),
(125512,	1,	1726511881,	96.9),
(125513,	3,	1726511883,	199.4),
(125514,	5,	1726511884,	0),
(125515,	9,	1726511958,	2420.92),
(125516,	11,	1726512060,	-322.693),
(125517,	12,	1726512060,	-14.4352),
(125518,	6,	1726512060,	0),
(125519,	9,	1726512080,	2505.53),
(125520,	10,	1726512178,	0),
(125521,	1,	1726512181,	97.4),
(125522,	3,	1726512183,	195.4),
(125523,	5,	1726512184,	0),
(125524,	9,	1726512202,	631.454),
(125525,	9,	1726512328,	466.272),
(125526,	11,	1726512360,	-318.704),
(125527,	12,	1726512360,	-14.2475),
(125528,	6,	1726512360,	0),
(125529,	9,	1726512450,	476.112),
(125530,	10,	1726512478,	0),
(125531,	1,	1726512481,	98.5),
(125532,	3,	1726512483,	199.8),
(125533,	5,	1726512484,	0),
(125534,	9,	1726512583,	466.25),
(125535,	11,	1726512660,	-315.935),
(125536,	12,	1726512660,	-14.7653),
(125537,	6,	1726512660,	0),
(125538,	9,	1726512705,	565.091),
(125539,	10,	1726512777,	0),
(125540,	1,	1726512781,	209),
(125541,	3,	1726512783,	200),
(125542,	5,	1726512784,	0),
(125543,	9,	1726512828,	564.31),
(125544,	9,	1726512949,	573.131),
(125545,	11,	1726512960,	-314.286),
(125546,	12,	1726512960,	-15.2466),
(125547,	6,	1726512960,	0),
(125548,	9,	1726513071,	558.404),
(125549,	10,	1726513077,	0),
(125550,	1,	1726513081,	203.1),
(125551,	3,	1726513083,	206.8),
(125552,	5,	1726513084,	0),
(125553,	9,	1726513193,	597.781),
(125554,	11,	1726513260,	-313.594),
(125555,	12,	1726513260,	-15.281),
(125556,	6,	1726513260,	0),
(125557,	9,	1726513314,	637.982),
(125558,	10,	1726513377,	0),
(125559,	1,	1726513381,	208.7),
(125560,	3,	1726513383,	201.7),
(125561,	5,	1726513384,	0),
(125562,	9,	1726513437,	547.599),
(125563,	9,	1726513558,	551.776),
(125564,	11,	1726513560,	-315.307),
(125565,	12,	1726513560,	-14.9316),
(125566,	6,	1726513560,	0),
(125567,	10,	1726513677,	0),
(125568,	1,	1726513681,	206.7),
(125569,	9,	1726513682,	619.452),
(125570,	3,	1726513683,	208.5),
(125571,	5,	1726513684,	0),
(125572,	9,	1726513806,	607.026),
(125573,	11,	1726513860,	-319.525),
(125574,	12,	1726513860,	-14.1147),
(125575,	6,	1726513860,	0),
(125576,	9,	1726513927,	584.111),
(125577,	10,	1726513977,	0),
(125578,	1,	1726513981,	156.9),
(125579,	3,	1726513983,	212.1),
(125580,	5,	1726513984,	0),
(125581,	9,	1726514060,	590.403),
(125582,	11,	1726514160,	-325.201),
(125583,	12,	1726514160,	-12.7701),
(125584,	6,	1726514160,	0),
(125585,	9,	1726514182,	607.909),
(125586,	10,	1726514277,	0),
(125587,	1,	1726514281,	166.4),
(125588,	3,	1726514283,	210.6),
(125589,	5,	1726514284,	0),
(125590,	9,	1726514305,	617.088),
(125591,	9,	1726514427,	587.578),
(125592,	11,	1726514460,	-330.652),
(125593,	12,	1726514460,	-10.9559),
(125594,	6,	1726514460,	0),
(125595,	9,	1726514550,	781.419),
(125596,	10,	1726514577,	0),
(125597,	1,	1726514581,	158.3),
(125598,	3,	1726514583,	481.9),
(125599,	5,	1726514584,	0),
(125600,	9,	1726514673,	803.549),
(125601,	11,	1726514760,	-334.028),
(125602,	12,	1726514760,	-8.84302),
(125603,	6,	1726514760,	0),
(125604,	9,	1726514794,	789.463),
(125605,	10,	1726514877,	0),
(125606,	1,	1726514881,	175.5),
(125607,	3,	1726514883,	475.8),
(125608,	5,	1726514884,	0),
(125609,	9,	1726514917,	765.672),
(125610,	9,	1726515048,	754.331),
(125611,	11,	1726515060,	-333.738),
(125612,	12,	1726515060,	-6.65938),
(125613,	6,	1726515060,	0),
(125614,	9,	1726515169,	2947.43),
(125615,	10,	1726515177,	2323.1),
(125616,	1,	1726515181,	160.2),
(125617,	3,	1726515183,	483.2),
(125618,	5,	1726515184,	0),
(125619,	9,	1726515292,	916.76),
(125620,	11,	1726515360,	-328.84),
(125621,	12,	1726515360,	-4.62364),
(125622,	6,	1726515360,	0),
(125623,	9,	1726515414,	777.912),
(125624,	10,	1726515477,	0),
(125625,	1,	1726515481,	173.7),
(125626,	3,	1726515483,	480.4),
(125627,	5,	1726515484,	0),
(125628,	9,	1726515535,	762.4),
(125629,	9,	1726515657,	751.184),
(125630,	11,	1726515660,	-319.384),
(125631,	12,	1726515660,	-2.89577),
(125632,	6,	1726515660,	0),
(125633,	10,	1726515777,	0),
(125634,	9,	1726515778,	763.868),
(125635,	1,	1726515781,	179.2),
(125636,	3,	1726515783,	469.9),
(125637,	5,	1726515784,	0),
(125638,	9,	1726515901,	774.475),
(125639,	11,	1726515960,	-306.718),
(125640,	12,	1726515960,	-1.55961),
(125641,	6,	1726515960,	0),
(125642,	9,	1726516024,	772.494),
(125643,	10,	1726516077,	0),
(125644,	1,	1726516081,	171.3),
(125645,	3,	1726516083,	481.7),
(125646,	5,	1726516084,	0),
(125647,	9,	1726516145,	766.749),
(125648,	11,	1726516260,	-293.212),
(125649,	12,	1726516260,	-0.636156),
(125650,	6,	1726516260,	0),
(125651,	9,	1726516268,	774.403),
(125652,	10,	1726516377,	0),
(125653,	1,	1726516381,	174.3),
(125654,	3,	1726516383,	481.7),
(125655,	5,	1726516384,	0),
(125656,	9,	1726516389,	785.04),
(125657,	9,	1726516512,	756.533),
(125658,	11,	1726516560,	-279.874),
(125659,	12,	1726516560,	-0.12248),
(125660,	6,	1726516560,	0),
(125661,	9,	1726516634,	763.328),
(125662,	10,	1726516677,	0),
(125663,	1,	1726516681,	174.4),
(125664,	3,	1726516683,	474.6),
(125665,	5,	1726516684,	0),
(125666,	9,	1726516755,	794.046),
(125667,	11,	1726516860,	-267.355),
(125668,	12,	1726516860,	0),
(125669,	6,	1726516860,	0),
(125670,	9,	1726516878,	778.541),
(125671,	10,	1726516977,	0),
(125672,	1,	1726516981,	175.4),
(125673,	3,	1726516983,	495.2),
(125674,	5,	1726516984,	0),
(125675,	9,	1726516999,	740.377),
(125676,	9,	1726517122,	750.186),
(125677,	11,	1726517160,	-256.3),
(125678,	12,	1726517160,	0),
(125679,	6,	1726517160,	0),
(125680,	9,	1726517247,	764.143),
(125681,	10,	1726517277,	0),
(125682,	1,	1726517281,	155),
(125683,	3,	1726517283,	485.8),
(125684,	5,	1726517284,	0),
(125685,	9,	1726517378,	783.131),
(125686,	11,	1726517460,	-247.034),
(125687,	12,	1726517460,	0),
(125688,	6,	1726517460,	0),
(125689,	9,	1726517507,	786.128),
(125690,	10,	1726517577,	0),
(125691,	1,	1726517581,	189.7),
(125692,	3,	1726517583,	476.6),
(125693,	5,	1726517584,	0),
(125694,	9,	1726517630,	818.737),
(125695,	9,	1726517753,	822.362),
(125696,	11,	1726517760,	-239.406),
(125697,	12,	1726517760,	0),
(125698,	6,	1726517760,	0),
(125699,	9,	1726517874,	801.386),
(125700,	10,	1726517877,	0),
(125701,	1,	1726517881,	189.2),
(125702,	3,	1726517883,	488.1),
(125703,	5,	1726517884,	0),
(125704,	9,	1726517995,	799.41),
(125705,	11,	1726518060,	-232.793),
(125706,	12,	1726518060,	0),
(125707,	6,	1726518060,	0),
(125708,	9,	1726518117,	838.027),
(125709,	10,	1726518177,	0),
(125710,	1,	1726518181,	227.1),
(125711,	3,	1726518183,	493),
(125712,	5,	1726518184,	0),
(125713,	9,	1726518238,	797.941),
(125714,	11,	1726518360,	-226.246),
(125715,	12,	1726518360,	0),
(125716,	6,	1726518360,	0),
(125717,	9,	1726518360,	848.544),
(125718,	10,	1726518477,	0),
(125719,	1,	1726518481,	157.3),
(125720,	9,	1726518482,	777.008),
(125721,	3,	1726518483,	470.8),
(125722,	5,	1726518484,	0),
(125723,	9,	1726518604,	776.125),
(125724,	11,	1726518660,	-218.804),
(125725,	12,	1726518660,	0),
(125726,	6,	1726518660,	0),
(125727,	9,	1726518726,	820.917),
(125728,	10,	1726518777,	0),
(125729,	1,	1726518781,	229.6),
(125730,	3,	1726518783,	373.2),
(125731,	5,	1726518784,	0),
(125732,	9,	1726518848,	721.63),
(125733,	11,	1726518960,	-209.949),
(125734,	12,	1726518960,	0),
(125735,	6,	1726518960,	0),
(125736,	9,	1726518981,	861.889),
(125737,	10,	1726519077,	0),
(125738,	1,	1726519081,	193),
(125739,	3,	1726519083,	460.8),
(125740,	5,	1726519084,	0),
(125741,	9,	1726519104,	755.625),
(125742,	9,	1726519229,	731.114),
(125743,	11,	1726519260,	-200.116),
(125744,	12,	1726519260,	0),
(125745,	6,	1726519260,	0),
(125746,	9,	1726519351,	815.446),
(125747,	10,	1726519377,	0),
(125748,	1,	1726519381,	167.6),
(125749,	3,	1726519383,	457.2),
(125750,	5,	1726519384,	0),
(125751,	9,	1726519472,	707.303),
(125752,	11,	1726519560,	-189.003),
(125753,	12,	1726519560,	0),
(125754,	6,	1726519560,	0),
(125755,	9,	1726519595,	719.485),
(125756,	10,	1726519677,	0),
(125757,	1,	1726519681,	144.9),
(125758,	3,	1726519683,	316.8),
(125759,	5,	1726519684,	0),
(125760,	9,	1726519717,	658.377),
(125761,	9,	1726519838,	776.217),
(125762,	11,	1726519860,	-175.938),
(125763,	12,	1726519860,	0),
(125764,	6,	1726519860,	0),
(125765,	9,	1726519961,	786.451),
(125766,	10,	1726519977,	0),
(125767,	1,	1726519981,	218.2),
(125768,	3,	1726519983,	438.3),
(125769,	5,	1726519983,	0),
(125770,	9,	1726520093,	781.336),
(125771,	11,	1726520160,	-161.59),
(125772,	12,	1726520160,	0),
(125773,	6,	1726520160,	0),
(125774,	9,	1726520225,	713.888),
(125775,	10,	1726520277,	0),
(125776,	1,	1726520281,	15.7),
(125777,	3,	1726520283,	438.7),
(125778,	5,	1726520283,	0),
(125779,	9,	1726520347,	582.476),
(125780,	11,	1726520460,	-147.228),
(125781,	12,	1726520460,	0),
(125782,	6,	1726520460,	0),
(125783,	9,	1726520470,	610.503),
(125784,	10,	1726520577,	0),
(125785,	1,	1726520581,	3.7),
(125786,	3,	1726520583,	457.7),
(125787,	5,	1726520583,	0),
(125788,	9,	1726520592,	567.838),
(125789,	9,	1726520713,	540.013),
(125790,	11,	1726520760,	-134.079),
(125791,	12,	1726520760,	0),
(125792,	6,	1726520760,	0),
(125793,	9,	1726520840,	532.049),
(125794,	10,	1726520877,	0),
(125795,	1,	1726520881,	3.7),
(125796,	3,	1726520883,	311.8),
(125797,	5,	1726520884,	0),
(125798,	9,	1726520962,	522.564),
(125799,	11,	1726521060,	-122.916),
(125800,	12,	1726521060,	0),
(125801,	6,	1726521060,	0),
(125802,	9,	1726521087,	487.63),
(125803,	10,	1726521177,	0),
(125804,	1,	1726521181,	3.6),
(125805,	3,	1726521183,	417.4),
(125806,	5,	1726521183,	0),
(125807,	9,	1726521208,	536.835),
(125808,	9,	1726521330,	550.374),
(125809,	11,	1726521360,	-113.874),
(125810,	12,	1726521360,	0),
(125811,	6,	1726521360,	0),
(125812,	9,	1726521452,	547.567),
(125813,	10,	1726521477,	0),
(125814,	1,	1726521481,	3.4),
(125815,	3,	1726521483,	219.3),
(125816,	5,	1726521484,	0),
(125817,	9,	1726521575,	241.385),
(125818,	11,	1726521660,	-106.494),
(125819,	12,	1726521660,	0),
(125820,	6,	1726521660,	0),
(125821,	9,	1726521698,	209.568),
(125822,	10,	1726521777,	0),
(125823,	1,	1726521780,	3.6),
(125824,	3,	1726521783,	11.2),
(125825,	5,	1726521783,	0),
(125826,	9,	1726521821,	215.379),
(125827,	9,	1726521953,	205.682),
(125828,	11,	1726521960,	-99.9899),
(125829,	12,	1726521960,	0),
(125830,	6,	1726521960,	0),
(125831,	9,	1726522076,	207.977),
(125832,	10,	1726522077,	0),
(125833,	1,	1726522080,	3.5),
(125834,	3,	1726522083,	9.2),
(125835,	5,	1726522083,	0),
(125836,	9,	1726522256,	210.04),
(125837,	11,	1726522260,	-93.7448),
(125838,	12,	1726522260,	0),
(125839,	6,	1726522260,	0),
(125840,	9,	1726522376,	192.882),
(125841,	10,	1726522377,	0),
(125842,	1,	1726522380,	3.4),
(125843,	3,	1726522383,	8.6),
(125844,	5,	1726522383,	0),
(125845,	9,	1726522507,	195.547),
(125846,	11,	1726522560,	-88.3106),
(125847,	12,	1726522560,	0),
(125848,	6,	1726522560,	0),
(125849,	9,	1726522631,	190.143),
(125850,	10,	1726522677,	0),
(125851,	1,	1726522680,	3.4),
(125852,	3,	1726522683,	8.8),
(125853,	5,	1726522683,	0),
(125854,	9,	1726522763,	196.94),
(125855,	11,	1726522860,	-84.8804),
(125856,	12,	1726522860,	0),
(125857,	6,	1726522860,	0),
(125858,	9,	1726522893,	195.793),
(125859,	10,	1726522977,	0),
(125860,	1,	1726522980,	3.4),
(125861,	3,	1726522983,	8.7),
(125862,	5,	1726522983,	0),
(125863,	9,	1726523018,	194.186),
(125864,	9,	1726523141,	197.456),
(125865,	11,	1726523160,	-82.8688),
(125866,	12,	1726523160,	0),
(125867,	6,	1726523160,	0),
(125868,	10,	1726523277,	0),
(125869,	1,	1726523281,	3.4),
(125870,	3,	1726523283,	8.6),
(125871,	5,	1726523283,	0),
(125872,	9,	1726523288,	196.769),
(125873,	9,	1726523408,	194.959),
(125874,	11,	1726523460,	-80.7594),
(125875,	12,	1726523460,	0),
(125876,	6,	1726523460,	0),
(125877,	9,	1726523538,	194.102),
(125878,	10,	1726523577,	0),
(125879,	1,	1726523580,	3.6),
(125880,	3,	1726523583,	8.5),
(125881,	5,	1726523583,	0),
(125882,	9,	1726523666,	195.387),
(125883,	9,	1726523669,	195.387),
(125884,	11,	1726523760,	-77.1192),
(125885,	12,	1726523760,	0),
(125886,	6,	1726523760,	0),
(125887,	9,	1726523797,	199.613),
(125888,	10,	1726523877,	0),
(125889,	1,	1726523880,	3.7),
(125890,	3,	1726523883,	8.7),
(125891,	5,	1726523883,	0),
(125892,	9,	1726523928,	201.778),
(125893,	9,	1726524055,	206.984),
(125894,	11,	1726524060,	-71.2333),
(125895,	12,	1726524060,	0),
(125896,	6,	1726524060,	0),
(125897,	10,	1726524177,	0),
(125898,	1,	1726524181,	3.4),
(125899,	3,	1726524183,	9),
(125900,	5,	1726524183,	0),
(125901,	9,	1726524184,	201.483),
(125902,	9,	1726524316,	207.227),
(125903,	11,	1726524360,	-63.3608),
(125904,	12,	1726524360,	0),
(125905,	6,	1726524360,	0),
(125906,	9,	1726524440,	206.091),
(125907,	10,	1726524477,	0),
(125908,	1,	1726524480,	3.5),
(125909,	3,	1726524483,	9.1),
(125910,	5,	1726524483,	0),
(125911,	9,	1726524564,	206.942),
(125912,	11,	1726524660,	-54.6112),
(125913,	12,	1726524660,	0),
(125914,	6,	1726524660,	0),
(125915,	9,	1726524688,	201.352),
(125916,	10,	1726524777,	0),
(125917,	1,	1726524780,	3.5),
(125918,	3,	1726524783,	8.8),
(125919,	5,	1726524783,	0),
(125920,	9,	1726524814,	199.888),
(125921,	9,	1726524937,	199.933),
(125922,	11,	1726524960,	-46.4414),
(125923,	12,	1726524960,	0),
(125924,	6,	1726524960,	0),
(125925,	9,	1726525059,	200.969),
(125926,	10,	1726525077,	0),
(125927,	1,	1726525080,	3.6),
(125928,	3,	1726525083,	8.6),
(125929,	5,	1726525083,	0),
(125930,	9,	1726525188,	201.042),
(125931,	11,	1726525260,	-39.7739),
(125932,	12,	1726525260,	0),
(125933,	6,	1726525260,	0),
(125934,	9,	1726525309,	226.205),
(125935,	10,	1726525377,	0),
(125936,	1,	1726525380,	3.5),
(125937,	3,	1726525383,	9.1),
(125938,	5,	1726525383,	0),
(125939,	9,	1726525434,	223.224),
(125940,	11,	1726525560,	-34.0105),
(125941,	12,	1726525560,	0),
(125942,	6,	1726525560,	0),
(125943,	9,	1726525563,	226.306),
(125944,	10,	1726525677,	0),
(125945,	1,	1726525680,	3.4),
(125946,	3,	1726525683,	9.3),
(125947,	5,	1726525683,	0),
(125948,	9,	1726525687,	201.297),
(125949,	9,	1726525813,	2737.55),
(125950,	11,	1726525860,	-29.1634),
(125951,	12,	1726525860,	0),
(125952,	6,	1726525860,	0),
(125953,	9,	1726525941,	2697.51),
(125954,	10,	1726525977,	0),
(125955,	1,	1726525980,	3.4),
(125956,	3,	1726525983,	11.1),
(125957,	5,	1726525983,	0),
(125958,	9,	1726526068,	2679.22),
(125959,	11,	1726526160,	-26.0676),
(125960,	12,	1726526160,	0),
(125961,	6,	1726526160,	0),
(125962,	9,	1726526197,	2690.46),
(125963,	10,	1726526277,	0),
(125964,	1,	1726526280,	3.5),
(125965,	3,	1726526283,	11.1),
(125966,	5,	1726526283,	0),
(125967,	9,	1726526323,	2675.48),
(125968,	9,	1726526453,	2729.26),
(125969,	11,	1726526460,	-24.9071),
(125970,	12,	1726526460,	0),
(125971,	6,	1726526460,	0),
(125972,	10,	1726526577,	0),
(125973,	9,	1726526577,	2622.85),
(125974,	1,	1726526580,	3.3),
(125975,	3,	1726526583,	11),
(125976,	5,	1726526583,	0),
(125977,	9,	1726526704,	2702.62),
(125978,	11,	1726526760,	-25.2217),
(125979,	12,	1726526760,	0),
(125980,	6,	1726526760,	0),
(125981,	9,	1726526829,	2764.19),
(125982,	10,	1726526877,	0),
(125983,	1,	1726526880,	3.5),
(125984,	3,	1726526883,	11),
(125985,	5,	1726526883,	0),
(125986,	9,	1726526951,	2729.7),
(125987,	11,	1726527060,	-26.0277),
(125988,	12,	1726527060,	0),
(125989,	6,	1726527060,	0),
(125990,	9,	1726527076,	2798.95),
(125991,	10,	1726527177,	0),
(125992,	1,	1726527180,	3.5),
(125993,	3,	1726527183,	11),
(125994,	5,	1726527183,	0),
(125995,	9,	1726527199,	2783.33),
(125996,	9,	1726527327,	2715.5),
(125997,	11,	1726527360,	-26.0215),
(125998,	12,	1726527360,	0),
(125999,	6,	1726527360,	0),
(126000,	9,	1726527451,	2669.89),
(126001,	10,	1726527477,	0),
(126002,	1,	1726527480,	3.4),
(126003,	3,	1726527483,	10.9),
(126004,	5,	1726527483,	0),
(126005,	9,	1726527579,	2710.21),
(126006,	11,	1726527660,	-23.8668),
(126007,	12,	1726527660,	0),
(126008,	6,	1726527660,	0),
(126009,	9,	1726527707,	2728.73),
(126010,	10,	1726527777,	0),
(126011,	1,	1726527780,	3.4),
(126012,	3,	1726527783,	11.6),
(126013,	5,	1726527783,	0),
(126014,	9,	1726527830,	2689.79),
(126015,	11,	1726527960,	-18.5665),
(126016,	12,	1726527960,	0),
(126017,	6,	1726527960,	0),
(126018,	9,	1726527960,	2686.82),
(126019,	10,	1726528077,	0),
(126020,	1,	1726528080,	3.4),
(126021,	9,	1726528082,	2775.9),
(126022,	3,	1726528083,	11),
(126023,	5,	1726528083,	0),
(126024,	9,	1726528220,	2734.98),
(126025,	11,	1726528260,	-9.91673),
(126026,	12,	1726528260,	0),
(126027,	6,	1726528260,	0),
(126028,	9,	1726528348,	2643.72),
(126029,	10,	1726528377,	0),
(126030,	1,	1726528380,	3.5),
(126031,	3,	1726528383,	11),
(126032,	5,	1726528383,	0),
(126033,	9,	1726528472,	2715.32),
(126034,	11,	1726528560,	-0.959788),
(126035,	12,	1726528560,	0),
(126036,	6,	1726528560,	0),
(126037,	9,	1726528595,	2630.69),
(126038,	10,	1726528677,	0),
(126039,	1,	1726528680,	3.4),
(126040,	3,	1726528683,	11),
(126041,	5,	1726528683,	0),
(126042,	9,	1726528720,	2680.52),
(126043,	9,	1726528845,	2708.36),
(126044,	11,	1726528860,	-11.8965),
(126045,	12,	1726528860,	0),
(126046,	6,	1726528860,	0),
(126047,	9,	1726528970,	2610.62),
(126048,	10,	1726528977,	0),
(126049,	1,	1726528980,	3.4),
(126050,	3,	1726528983,	11.5),
(126051,	5,	1726528983,	0),
(126052,	9,	1726529095,	2675.74),
(126053,	11,	1726529160,	-21.4893),
(126054,	12,	1726529160,	0),
(126055,	6,	1726529160,	0),
(126056,	9,	1726529219,	2718.95),
(126057,	10,	1726529277,	0),
(126058,	1,	1726529280,	3.5),
(126059,	3,	1726529283,	11),
(126060,	5,	1726529283,	0),
(126061,	9,	1726529346,	2670.63),
(126062,	11,	1726529460,	-28.994),
(126063,	12,	1726529460,	0),
(126064,	6,	1726529460,	0),
(126065,	9,	1726529471,	2752.51),
(126066,	10,	1726529577,	0),
(126067,	1,	1726529580,	3.3),
(126068,	3,	1726529583,	11.5),
(126069,	5,	1726529583,	0),
(126070,	9,	1726529597,	2715.2),
(126071,	9,	1726529721,	2675.54),
(126072,	11,	1726529760,	-34.2276),
(126073,	12,	1726529760,	0),
(126074,	6,	1726529760,	0),
(126075,	9,	1726529846,	2733.21),
(126076,	10,	1726529877,	0),
(126077,	1,	1726529880,	3.6),
(126078,	3,	1726529883,	11),
(126079,	5,	1726529883,	0),
(126080,	9,	1726529973,	2701.22),
(126081,	11,	1726530060,	-37.5102),
(126082,	12,	1726530060,	0),
(126083,	6,	1726530060,	0),
(126084,	9,	1726530100,	2733.61),
(126085,	10,	1726530177,	0),
(126086,	1,	1726530180,	3.6),
(126087,	3,	1726530183,	11),
(126088,	5,	1726530183,	0),
(126089,	9,	1726530225,	2717.42),
(126090,	9,	1726530349,	2708.86),
(126091,	11,	1726530360,	-39.5511),
(126092,	12,	1726530360,	0),
(126093,	6,	1726530360,	0),
(126094,	10,	1726530477,	0),
(126095,	9,	1726530479,	2731.33),
(126096,	1,	1726530480,	3.5),
(126097,	3,	1726530483,	11.6),
(126098,	5,	1726530483,	0),
(126099,	9,	1726530601,	2774.1),
(126100,	11,	1726530660,	-41.2805),
(126101,	12,	1726530660,	0),
(126102,	6,	1726530660,	0),
(126103,	9,	1726530725,	2665.98),
(126104,	10,	1726530777,	0),
(126105,	1,	1726530780,	3.4),
(126106,	3,	1726530783,	10.9),
(126107,	5,	1726530783,	0),
(126108,	9,	1726530847,	2729.34),
(126109,	11,	1726530960,	-43.6271),
(126110,	12,	1726530960,	0),
(126111,	6,	1726530960,	0),
(126112,	9,	1726530970,	2708.55),
(126113,	10,	1726531077,	0),
(126114,	1,	1726531080,	3.5),
(126115,	3,	1726531083,	11.5),
(126116,	5,	1726531083,	0),
(126117,	9,	1726531094,	2723.29),
(126118,	9,	1726531217,	2792.2),
(126119,	11,	1726531260,	-47.2401),
(126120,	12,	1726531260,	0),
(126121,	6,	1726531260,	0),
(126122,	9,	1726531341,	2720.31),
(126123,	9,	1726531345,	2720.31),
(126124,	10,	1726531377,	0),
(126125,	1,	1726531380,	3.2),
(126126,	3,	1726531383,	10.9),
(126127,	5,	1726531383,	0),
(126128,	9,	1726531474,	2779.79),
(126129,	11,	1726531560,	-52.1571),
(126130,	12,	1726531560,	0),
(126131,	6,	1726531560,	0),
(126132,	9,	1726531598,	2801.81),
(126133,	10,	1726531677,	0),
(126134,	1,	1726531680,	3.4),
(126135,	3,	1726531683,	11.6),
(126136,	5,	1726531683,	0),
(126137,	9,	1726531722,	2704.29),
(126138,	9,	1726531851,	2751.85),
(126139,	11,	1726531860,	-57.7898),
(126140,	12,	1726531860,	0),
(126141,	6,	1726531860,	0),
(126142,	9,	1726531975,	2734.96),
(126143,	10,	1726531977,	0),
(126144,	1,	1726531980,	3.3),
(126145,	3,	1726531983,	11.1),
(126146,	5,	1726531983,	0),
(126147,	9,	1726532100,	2796.31),
(126148,	11,	1726532160,	-64.7018),
(126149,	12,	1726532160,	0),
(126150,	6,	1726532160,	0),
(126151,	9,	1726532225,	2782.1),
(126152,	10,	1726532277,	0),
(126153,	1,	1726532280,	3.3),
(126154,	3,	1726532283,	11),
(126155,	5,	1726532283,	0),
(126156,	9,	1726532348,	2781.88),
(126157,	11,	1726532460,	-73.2698),
(126158,	12,	1726532460,	0),
(126159,	6,	1726532460,	0),
(126160,	9,	1726532473,	2803.12),
(126161,	10,	1726532577,	0),
(126162,	1,	1726532580,	3.5),
(126163,	3,	1726532583,	11),
(126164,	5,	1726532583,	0),
(126165,	9,	1726532598,	2729.06),
(126166,	9,	1726532720,	2691.45),
(126167,	11,	1726532760,	-83.0563),
(126168,	12,	1726532760,	0),
(126169,	6,	1726532760,	0),
(126170,	9,	1726532843,	2625.9),
(126171,	10,	1726532877,	0),
(126172,	1,	1726532880,	3.4),
(126173,	3,	1726532883,	11.4),
(126174,	5,	1726532883,	0),
(126175,	9,	1726532967,	2686.15),
(126176,	11,	1726533060,	-93.1577),
(126177,	12,	1726533060,	0),
(126178,	6,	1726533060,	0),
(126179,	9,	1726533092,	2766.6),
(126180,	10,	1726533177,	0),
(126181,	1,	1726533180,	3.5),
(126182,	3,	1726533183,	11),
(126183,	5,	1726533183,	0),
(126184,	9,	1726533216,	2704.24),
(126185,	9,	1726533340,	2715.8),
(126186,	11,	1726533360,	-102.511),
(126187,	12,	1726533360,	0),
(126188,	6,	1726533360,	0),
(126189,	9,	1726533467,	2678.5),
(126190,	10,	1726533477,	0),
(126191,	1,	1726533480,	3.5),
(126192,	3,	1726533483,	11.3),
(126193,	5,	1726533483,	0),
(126194,	9,	1726533597,	2688.33),
(126195,	11,	1726533660,	-110.152),
(126196,	12,	1726533660,	0),
(126197,	6,	1726533660,	0),
(126198,	9,	1726533721,	2631),
(126199,	10,	1726533777,	0),
(126200,	1,	1726533780,	3.5),
(126201,	3,	1726533783,	10.9),
(126202,	5,	1726533783,	0),
(126203,	9,	1726533845,	2628.44),
(126204,	11,	1726533960,	-115.432),
(126205,	12,	1726533960,	0),
(126206,	6,	1726533960,	0),
(126207,	9,	1726533970,	2761.15),
(126208,	10,	1726534077,	0),
(126209,	1,	1726534080,	3.5),
(126210,	3,	1726534083,	11),
(126211,	5,	1726534083,	0),
(126212,	9,	1726534096,	2687.92),
(126213,	9,	1726534223,	2673.88),
(126214,	11,	1726534260,	-118.187),
(126215,	12,	1726534260,	0),
(126216,	6,	1726534260,	0),
(126217,	9,	1726534347,	2745.68),
(126218,	10,	1726534377,	0),
(126219,	1,	1726534380,	3.6),
(126220,	3,	1726534383,	11),
(126221,	5,	1726534383,	0),
(126222,	9,	1726534472,	2720.66),
(126223,	11,	1726534560,	-118.859),
(126224,	12,	1726534560,	0),
(126225,	6,	1726534560,	0),
(126226,	9,	1726534599,	2637.78),
(126227,	10,	1726534677,	0),
(126228,	1,	1726534680,	3.5),
(126229,	3,	1726534683,	10.9),
(126230,	5,	1726534683,	0),
(126231,	9,	1726534725,	2636.48),
(126232,	9,	1726534852,	2705.67),
(126233,	11,	1726534860,	-118.517),
(126234,	12,	1726534860,	0),
(126235,	6,	1726534860,	0),
(126236,	10,	1726534977,	0),
(126237,	9,	1726534977,	2662.66),
(126238,	1,	1726534980,	3.4),
(126239,	3,	1726534983,	11.1),
(126240,	5,	1726534983,	0),
(126241,	9,	1726535103,	2712.22),
(126242,	11,	1726535160,	-117.065),
(126243,	12,	1726535160,	0),
(126244,	6,	1726535160,	0),
(126245,	9,	1726535232,	2669.06),
(126246,	10,	1726535277,	0),
(126247,	1,	1726535280,	3.5),
(126248,	3,	1726535283,	11),
(126249,	5,	1726535283,	0),
(126250,	9,	1726535354,	2639.06),
(126251,	11,	1726535460,	-113.451),
(126252,	12,	1726535460,	0),
(126253,	6,	1726535460,	0),
(126254,	9,	1726535479,	2761.53),
(126255,	10,	1726535577,	0),
(126256,	1,	1726535580,	3.6),
(126257,	3,	1726535583,	11.5),
(126258,	5,	1726535583,	0),
(126259,	9,	1726535603,	2652.77),
(126260,	9,	1726535727,	2624.77),
(126261,	11,	1726535760,	-107.915),
(126262,	12,	1726535760,	0),
(126263,	6,	1726535760,	0),
(126264,	9,	1726535853,	2699.38),
(126265,	10,	1726535877,	0),
(126266,	1,	1726535880,	3.2),
(126267,	3,	1726535883,	11),
(126268,	5,	1726535883,	0),
(126269,	9,	1726535980,	2829.2),
(126270,	11,	1726536060,	-101.543),
(126271,	12,	1726536060,	0),
(126272,	6,	1726536060,	0),
(126273,	9,	1726536108,	2782.01),
(126274,	10,	1726536177,	0),
(126275,	1,	1726536180,	3.4),
(126276,	3,	1726536183,	11),
(126277,	5,	1726536183,	0),
(126278,	9,	1726536235,	2693.56),
(126279,	9,	1726536358,	2733.94),
(126280,	11,	1726536360,	-95.7382),
(126281,	12,	1726536360,	0),
(126282,	6,	1726536360,	0),
(126283,	10,	1726536477,	0),
(126284,	1,	1726536480,	3.7),
(126285,	3,	1726536483,	11),
(126286,	5,	1726536483,	0),
(126287,	9,	1726536486,	2789.66),
(126288,	9,	1726536610,	2692.36),
(126289,	11,	1726536660,	-91.8092),
(126290,	12,	1726536660,	0),
(126291,	6,	1726536660,	0),
(126292,	9,	1726536734,	2695.84),
(126293,	10,	1726536777,	0),
(126294,	1,	1726536780,	3.6),
(126295,	3,	1726536783,	11.5),
(126296,	5,	1726536783,	0),
(126297,	9,	1726536862,	2760.47),
(126298,	11,	1726536960,	-90.6523),
(126299,	12,	1726536960,	0),
(126300,	6,	1726536960,	0),
(126301,	9,	1726536985,	2746.94),
(126302,	10,	1726537077,	0),
(126303,	1,	1726537080,	3.6),
(126304,	3,	1726537083,	11),
(126305,	5,	1726537083,	0),
(126306,	9,	1726537110,	2802.36),
(126307,	9,	1726537240,	2828.96),
(126308,	11,	1726537260,	-92.5453),
(126309,	12,	1726537260,	0),
(126310,	6,	1726537260,	0),
(126311,	9,	1726537369,	2654.41),
(126312,	10,	1726537376,	0),
(126313,	1,	1726537380,	3.6),
(126314,	3,	1726537383,	11),
(126315,	5,	1726537383,	0),
(126316,	9,	1726537495,	2736.92),
(126317,	11,	1726537560,	-97.0426),
(126318,	12,	1726537560,	0),
(126319,	6,	1726537560,	0),
(126320,	9,	1726537629,	2647.25),
(126321,	10,	1726537676,	0),
(126322,	1,	1726537680,	3.4),
(126323,	3,	1726537683,	10.9),
(126324,	5,	1726537683,	0),
(126325,	9,	1726537754,	2743.34),
(126326,	11,	1726537860,	-102.977),
(126327,	12,	1726537860,	0),
(126328,	6,	1726537860,	0),
(126329,	9,	1726537879,	2699.64),
(126330,	10,	1726537976,	0),
(126331,	1,	1726537980,	3.5),
(126332,	3,	1726537983,	11),
(126333,	5,	1726537983,	0),
(126334,	9,	1726538002,	2730.05),
(126335,	9,	1726538126,	2712.08),
(126336,	11,	1726538160,	-108.616),
(126337,	12,	1726538160,	0),
(126338,	6,	1726538160,	0),
(126339,	9,	1726538249,	2607.19),
(126340,	10,	1726538276,	0),
(126341,	1,	1726538280,	3.5),
(126342,	3,	1726538283,	11),
(126343,	5,	1726538283,	0),
(126344,	9,	1726538375,	2612.07),
(126345,	11,	1726538460,	-112.51),
(126346,	12,	1726538460,	0),
(126347,	6,	1726538460,	0),
(126348,	9,	1726538500,	2737.92),
(126349,	10,	1726538576,	0),
(126350,	1,	1726538580,	3.5),
(126351,	3,	1726538583,	11.6),
(126352,	5,	1726538583,	0),
(126353,	9,	1726538628,	2709.67),
(126354,	9,	1726538753,	2655.84),
(126355,	11,	1726538760,	-114.203),
(126356,	12,	1726538760,	0),
(126357,	6,	1726538760,	0),
(126358,	10,	1726538876,	0),
(126359,	9,	1726538878,	2626.94),
(126360,	1,	1726538880,	3.4),
(126361,	3,	1726538883,	11.5),
(126362,	5,	1726538883,	0),
(126363,	9,	1726539003,	2741.99),
(126364,	11,	1726539060,	-113.991),
(126365,	12,	1726539060,	0),
(126366,	6,	1726539060,	0),
(126367,	9,	1726539130,	2692.4),
(126368,	10,	1726539176,	0),
(126369,	1,	1726539180,	3.6),
(126370,	3,	1726539183,	11),
(126371,	5,	1726539183,	0),
(126372,	9,	1726539255,	2696.92),
(126373,	11,	1726539360,	-112.612),
(126374,	12,	1726539360,	0),
(126375,	6,	1726539360,	0),
(126376,	9,	1726539379,	2752.6),
(126377,	10,	1726539477,	0),
(126378,	1,	1726539480,	3.5),
(126379,	3,	1726539483,	11.5),
(126380,	5,	1726539483,	0),
(126381,	9,	1726539505,	2616.78),
(126382,	9,	1726539630,	2721.86),
(126383,	11,	1726539660,	-110.974),
(126384,	12,	1726539660,	0),
(126385,	6,	1726539660,	0),
(126386,	9,	1726539757,	2640.43),
(126387,	10,	1726539776,	0),
(126388,	1,	1726539780,	3.5),
(126389,	3,	1726539783,	11),
(126390,	5,	1726539783,	0),
(126391,	9,	1726539883,	2638.75),
(126392,	11,	1726539960,	-109.917),
(126393,	12,	1726539960,	0),
(126394,	6,	1726539960,	0),
(126395,	9,	1726540008,	2617.22),
(126396,	10,	1726540076,	0),
(126397,	1,	1726540080,	3.5),
(126398,	3,	1726540083,	11),
(126399,	5,	1726540083,	0),
(126400,	9,	1726540133,	2717.72),
(126401,	9,	1726540257,	2634.98),
(126402,	11,	1726540260,	-110.008),
(126403,	12,	1726540260,	0),
(126404,	6,	1726540260,	0),
(126405,	10,	1726540376,	0),
(126406,	9,	1726540380,	2682.19),
(126407,	1,	1726540380,	3.5),
(126408,	3,	1726540383,	11),
(126409,	5,	1726540383,	0),
(126410,	9,	1726540503,	2690.74),
(126411,	11,	1726540560,	-111.385),
(126412,	12,	1726540560,	0),
(126413,	6,	1726540560,	0),
(126414,	9,	1726540627,	2771.16),
(126415,	10,	1726540676,	0),
(126416,	1,	1726540680,	3.4),
(126417,	3,	1726540683,	11.1),
(126418,	5,	1726540683,	0),
(126419,	9,	1726540750,	2698.25),
(126420,	11,	1726540860,	-113.617),
(126421,	12,	1726540860,	0),
(126422,	6,	1726540860,	0),
(126423,	9,	1726540873,	2696.14),
(126424,	10,	1726540976,	0),
(126425,	1,	1726540980,	3.4),
(126426,	3,	1726540983,	10.9),
(126427,	5,	1726540983,	0),
(126428,	9,	1726541002,	2795.57),
(126429,	9,	1726541130,	2805.92),
(126430,	11,	1726541160,	-115.675),
(126431,	12,	1726541160,	0),
(126432,	6,	1726541160,	0),
(126433,	9,	1726541254,	2671.33),
(126434,	10,	1726541276,	0),
(126435,	1,	1726541280,	3.5),
(126436,	3,	1726541283,	11.7),
(126437,	5,	1726541283,	0),
(126438,	9,	1726541380,	2705.55),
(126439,	11,	1726541460,	-116.809),
(126440,	12,	1726541460,	0),
(126441,	6,	1726541460,	0),
(126442,	9,	1726541506,	2670.19),
(126443,	10,	1726541576,	0),
(126444,	1,	1726541580,	3.4),
(126445,	3,	1726541583,	10.9),
(126446,	5,	1726541583,	0),
(126447,	9,	1726541630,	2692.3),
(126448,	9,	1726541752,	2749),
(126449,	11,	1726541760,	-116.777),
(126450,	12,	1726541760,	0),
(126451,	6,	1726541760,	0),
(126452,	9,	1726541876,	2696.62),
(126453,	10,	1726541876,	0),
(126454,	1,	1726541880,	3.4),
(126455,	3,	1726541883,	10.9),
(126456,	5,	1726541883,	0),
(126457,	9,	1726542001,	2760.16),
(126458,	11,	1726542060,	-115.405),
(126459,	12,	1726542060,	0),
(126460,	6,	1726542060,	0),
(126461,	9,	1726542124,	2765.76),
(126462,	10,	1726542176,	0),
(126463,	1,	1726542180,	3.3),
(126464,	3,	1726542183,	11.6),
(126465,	5,	1726542183,	0),
(126466,	9,	1726542249,	2634.09),
(126467,	11,	1726542360,	-112.648),
(126468,	12,	1726542360,	0),
(126469,	6,	1726542360,	0),
(126470,	9,	1726542373,	2664.83),
(126471,	10,	1726542476,	0),
(126472,	1,	1726542480,	3.5),
(126473,	3,	1726542483,	11),
(126474,	5,	1726542483,	0),
(126475,	9,	1726542498,	2666.83),
(126476,	9,	1726542623,	2603.47),
(126477,	11,	1726542660,	-108.625),
(126478,	12,	1726542660,	0),
(126479,	6,	1726542660,	0),
(126480,	9,	1726542746,	2753.28),
(126481,	10,	1726542776,	0),
(126482,	1,	1726542780,	3.5),
(126483,	3,	1726542783,	11),
(126484,	5,	1726542783,	0),
(126485,	9,	1726542871,	2639.61),
(126486,	11,	1726542960,	-103.618),
(126487,	12,	1726542960,	0),
(126488,	6,	1726542960,	0),
(126489,	9,	1726542997,	2710.14),
(126490,	10,	1726543076,	0),
(126491,	1,	1726543080,	3.5),
(126492,	3,	1726543083,	11.5),
(126493,	5,	1726543083,	0),
(126494,	9,	1726543121,	2613.05),
(126495,	9,	1726543245,	2727.49),
(126496,	11,	1726543260,	-98.02),
(126497,	12,	1726543260,	0),
(126498,	6,	1726543260,	0),
(126499,	9,	1726543366,	2643.31),
(126500,	10,	1726543376,	0),
(126501,	1,	1726543380,	3.5),
(126502,	3,	1726543382,	11.5),
(126503,	5,	1726543383,	0),
(126504,	9,	1726543491,	2679.77),
(126505,	11,	1726543560,	-92.2443),
(126506,	12,	1726543560,	0),
(126507,	6,	1726543560,	0),
(126508,	9,	1726543619,	2664.23),
(126509,	10,	1726543676,	0),
(126510,	1,	1726543680,	3.4),
(126511,	3,	1726543682,	11.1),
(126512,	5,	1726543683,	0),
(126513,	9,	1726543746,	2733.26),
(126514,	11,	1726543860,	-86.589),
(126515,	12,	1726543860,	0),
(126516,	6,	1726543860,	0),
(126517,	9,	1726543870,	2715.77),
(126518,	10,	1726543976,	0),
(126519,	1,	1726543980,	3.4),
(126520,	3,	1726543983,	11.1),
(126521,	5,	1726543983,	0),
(126522,	9,	1726543996,	2621.73),
(126523,	9,	1726544122,	2792.94),
(126524,	11,	1726544160,	-81.0566),
(126525,	12,	1726544160,	0),
(126526,	6,	1726544160,	0),
(126527,	9,	1726544246,	2672.35),
(126528,	10,	1726544276,	0),
(126529,	1,	1726544280,	3.5),
(126530,	3,	1726544282,	11),
(126531,	5,	1726544283,	0),
(126532,	9,	1726544373,	2757.64),
(126533,	11,	1726544460,	-74.8942),
(126534,	12,	1726544460,	0),
(126535,	6,	1726544460,	0),
(126536,	9,	1726544496,	2651.23),
(126537,	10,	1726544576,	0),
(126538,	1,	1726544580,	3.5),
(126539,	3,	1726544582,	11.6),
(126540,	5,	1726544583,	0),
(126541,	9,	1726544621,	2639.86),
(126542,	9,	1726544745,	2674.65),
(126543,	11,	1726544760,	-66.8471),
(126544,	12,	1726544760,	0),
(126545,	6,	1726544760,	0),
(126546,	9,	1726544870,	2637.13),
(126547,	10,	1726544876,	0),
(126548,	1,	1726544880,	3.6),
(126549,	3,	1726544882,	11.5),
(126550,	5,	1726544883,	0),
(126551,	9,	1726544996,	2615.23),
(126552,	11,	1726545060,	-56.4812),
(126553,	12,	1726545060,	0),
(126554,	6,	1726545060,	0),
(126555,	9,	1726545120,	2660.08),
(126556,	10,	1726545177,	0),
(126557,	1,	1726545180,	3.6),
(126558,	3,	1726545182,	11.6),
(126559,	5,	1726545183,	0),
(126560,	9,	1726545248,	2701.37),
(126561,	11,	1726545360,	-44.1207),
(126562,	12,	1726545360,	0),
(126563,	6,	1726545360,	0),
(126564,	9,	1726545371,	2724.37),
(126565,	10,	1726545476,	0),
(126566,	1,	1726545480,	3.5),
(126567,	3,	1726545483,	11.1),
(126568,	5,	1726545483,	0),
(126569,	9,	1726545497,	2642.33),
(126570,	9,	1726545621,	2743.5),
(126571,	11,	1726545660,	-30.6004),
(126572,	12,	1726545660,	0),
(126573,	6,	1726545660,	0),
(126574,	9,	1726545743,	2778.29),
(126575,	10,	1726545776,	0),
(126576,	1,	1726545780,	3.4),
(126577,	3,	1726545782,	11.5),
(126578,	5,	1726545783,	0),
(126579,	9,	1726545867,	2781.13),
(126580,	11,	1726545960,	-17.0191),
(126581,	12,	1726545960,	0),
(126582,	6,	1726545960,	0),
(126583,	9,	1726545990,	2766.64),
(126584,	10,	1726546076,	0),
(126585,	1,	1726546080,	3.5),
(126586,	3,	1726546082,	11.6),
(126587,	5,	1726546083,	0),
(126588,	9,	1726546113,	2683.93),
(126589,	9,	1726546238,	2659.48),
(126590,	11,	1726546260,	-4.49479),
(126591,	12,	1726546260,	0),
(126592,	6,	1726546260,	0),
(126593,	9,	1726546365,	2783.95),
(126594,	10,	1726546376,	0),
(126595,	1,	1726546380,	3.5),
(126596,	3,	1726546382,	11),
(126597,	5,	1726546383,	0),
(126598,	9,	1726546488,	2770.12),
(126599,	11,	1726546560,	-6.07952),
(126600,	12,	1726546560,	0),
(126601,	6,	1726546560,	0),
(126602,	9,	1726546612,	2784.97),
(126603,	10,	1726546676,	0),
(126604,	1,	1726546680,	3.5),
(126605,	3,	1726546682,	10.9),
(126606,	5,	1726546683,	0),
(126607,	9,	1726546734,	2705.15),
(126608,	9,	1726546858,	2673.36),
(126609,	11,	1726546860,	-14.2784),
(126610,	12,	1726546860,	0),
(126611,	6,	1726546860,	0),
(126612,	10,	1726546976,	0),
(126613,	1,	1726546980,	3.4),
(126614,	9,	1726546981,	2693.66),
(126615,	3,	1726546982,	11.2),
(126616,	5,	1726546983,	0),
(126617,	9,	1726547105,	2682.44),
(126618,	11,	1726547160,	-20.3853),
(126619,	12,	1726547160,	0),
(126620,	6,	1726547160,	0),
(126621,	9,	1726547247,	2645.47),
(126622,	10,	1726547276,	0),
(126623,	1,	1726547280,	3.5),
(126624,	3,	1726547283,	11.1),
(126625,	5,	1726547283,	0),
(126626,	9,	1726547370,	2714.62),
(126627,	11,	1726547460,	-25.5218),
(126628,	12,	1726547460,	0),
(126629,	6,	1726547460,	0),
(126630,	9,	1726547493,	2734.67),
(126631,	10,	1726547576,	0),
(126632,	1,	1726547580,	3.4),
(126633,	3,	1726547582,	11),
(126634,	5,	1726547583,	0),
(126635,	9,	1726547621,	2710),
(126636,	9,	1726547748,	2655.37),
(126637,	11,	1726547760,	-30.7339),
(126638,	12,	1726547760,	0),
(126639,	6,	1726547760,	0),
(126640,	9,	1726547874,	2637.76),
(126641,	10,	1726547876,	0),
(126642,	1,	1726547880,	3.4),
(126643,	3,	1726547882,	11.5),
(126644,	5,	1726547883,	0),
(126645,	9,	1726547999,	2705.99),
(126646,	11,	1726548060,	-36.7061),
(126647,	12,	1726548060,	0),
(126648,	6,	1726548060,	0),
(126649,	9,	1726548122,	2630.76),
(126650,	10,	1726548176,	0),
(126651,	1,	1726548180,	3.4),
(126652,	3,	1726548182,	10.9),
(126653,	5,	1726548183,	0),
(126654,	9,	1726548246,	2699.69),
(126655,	11,	1726548360,	-43.8676),
(126656,	12,	1726548360,	0),
(126657,	6,	1726548360,	0),
(126658,	9,	1726548371,	2659.13),
(126659,	10,	1726548476,	0),
(126660,	1,	1726548480,	3.5),
(126661,	3,	1726548482,	10.9),
(126662,	5,	1726548483,	0),
(126663,	9,	1726548495,	2643.99),
(126664,	9,	1726548619,	2647.84),
(126665,	11,	1726548660,	-52.2631),
(126666,	12,	1726548660,	0),
(126667,	6,	1726548660,	0),
(126668,	9,	1726548747,	2622.27),
(126669,	10,	1726548776,	0),
(126670,	1,	1726548780,	3.5),
(126671,	3,	1726548782,	11),
(126672,	5,	1726548783,	0),
(126673,	9,	1726548871,	2683.05),
(126674,	11,	1726548960,	-61.524),
(126675,	12,	1726548960,	0),
(126676,	6,	1726548960,	0),
(126677,	9,	1726549000,	2676.88),
(126678,	10,	1726549076,	0),
(126679,	1,	1726549080,	3.5),
(126680,	3,	1726549083,	11),
(126681,	5,	1726549083,	0),
(126682,	9,	1726549123,	2626.23),
(126683,	9,	1726549247,	2713.95),
(126684,	11,	1726549260,	-70.9392),
(126685,	12,	1726549260,	0),
(126686,	6,	1726549260,	0),
(126687,	9,	1726549370,	2645.44),
(126688,	10,	1726549376,	0),
(126689,	1,	1726549380,	3.5),
(126690,	3,	1726549382,	11.6),
(126691,	5,	1726549383,	0),
(126692,	9,	1726549493,	2686.74),
(126693,	11,	1726549560,	-79.6301),
(126694,	12,	1726549560,	0),
(126695,	6,	1726549560,	0),
(126696,	9,	1726549622,	2642.66),
(126697,	10,	1726549676,	0),
(126698,	1,	1726549680,	3.4),
(126699,	3,	1726549682,	11),
(126700,	5,	1726549683,	0),
(126701,	9,	1726549747,	2761),
(126702,	11,	1726549860,	-86.8251),
(126703,	12,	1726549860,	0),
(126704,	6,	1726549860,	0),
(126705,	9,	1726549873,	2664.82),
(126706,	10,	1726549976,	0),
(126707,	1,	1726549980,	3.5),
(126708,	3,	1726549982,	11.5),
(126709,	5,	1726549983,	0),
(126710,	9,	1726549998,	2654.61),
(126711,	9,	1726550122,	2720.13),
(126712,	11,	1726550160,	-92.2376),
(126713,	12,	1726550160,	0),
(126714,	6,	1726550160,	0),
(126715,	9,	1726550250,	2614.53),
(126716,	10,	1726550276,	0),
(126717,	1,	1726550280,	3.5),
(126718,	3,	1726550282,	11),
(126719,	5,	1726550283,	0),
(126720,	9,	1726550375,	2694.23),
(126721,	11,	1726550460,	-96.5355),
(126722,	12,	1726550460,	0),
(126723,	6,	1726550460,	0),
(126724,	9,	1726550498,	2626.79),
(126725,	10,	1726550576,	0),
(126726,	1,	1726550580,	3.5),
(126727,	3,	1726550582,	11),
(126728,	5,	1726550583,	0),
(126729,	9,	1726550625,	2786.82),
(126730,	9,	1726550748,	2682.22),
(126731,	11,	1726550760,	-100.985),
(126732,	12,	1726550760,	0),
(126733,	6,	1726550760,	0),
(126734,	9,	1726550874,	2747.92),
(126735,	10,	1726550876,	0),
(126736,	1,	1726550880,	3.5),
(126737,	3,	1726550882,	11),
(126738,	5,	1726550883,	0),
(126739,	9,	1726550998,	2731.07),
(126740,	11,	1726551060,	-105.656),
(126741,	12,	1726551060,	0),
(126742,	6,	1726551060,	0),
(126743,	9,	1726551122,	2708.37),
(126744,	10,	1726551176,	0),
(126745,	1,	1726551180,	3.5),
(126746,	3,	1726551182,	11.5),
(126747,	5,	1726551183,	0),
(126748,	9,	1726551248,	2691.29),
(126749,	11,	1726551360,	-109.746),
(126750,	12,	1726551360,	0),
(126751,	6,	1726551360,	0),
(126752,	9,	1726551382,	2800.67),
(126753,	10,	1726551476,	0),
(126754,	1,	1726551480,	3.5),
(126755,	3,	1726551482,	11.1),
(126756,	5,	1726551483,	0),
(126757,	9,	1726551507,	2814.79),
(126758,	9,	1726551630,	2774.1),
(126759,	11,	1726551660,	-112.245),
(126760,	12,	1726551660,	0),
(126761,	6,	1726551660,	0),
(126762,	9,	1726551755,	2746.82),
(126763,	10,	1726551776,	0),
(126764,	1,	1726551780,	3.3),
(126765,	3,	1726551782,	10.9),
(126766,	5,	1726551783,	0),
(126767,	9,	1726551879,	2702.61),
(126768,	11,	1726551960,	-112.403),
(126769,	12,	1726551960,	0),
(126770,	6,	1726551960,	0),
(126771,	9,	1726552005,	2718.92),
(126772,	10,	1726552076,	0),
(126773,	1,	1726552080,	3.5),
(126774,	3,	1726552082,	11.5),
(126775,	5,	1726552083,	0),
(126776,	9,	1726552132,	2695.81),
(126777,	9,	1726552255,	2624.25),
(126778,	11,	1726552260,	-109.994),
(126779,	12,	1726552260,	0),
(126780,	6,	1726552260,	0),
(126781,	10,	1726552376,	0),
(126782,	1,	1726552380,	3.5),
(126783,	9,	1726552380,	2619.62),
(126784,	3,	1726552382,	11),
(126785,	5,	1726552383,	0),
(126786,	9,	1726552504,	2618.53),
(126787,	11,	1726552560,	-105.4),
(126788,	12,	1726552560,	0),
(126789,	6,	1726552560,	0),
(126790,	9,	1726552627,	2691.94),
(126791,	10,	1726552676,	0),
(126792,	1,	1726552680,	3.4),
(126793,	3,	1726552682,	10.9),
(126794,	5,	1726552683,	0),
(126795,	9,	1726552754,	2625.05),
(126796,	11,	1726552860,	-99.508),
(126797,	12,	1726552860,	0),
(126798,	6,	1726552860,	0),
(126799,	9,	1726552880,	2722.64),
(126800,	10,	1726552976,	0),
(126801,	1,	1726552980,	3.6),
(126802,	3,	1726552982,	11),
(126803,	5,	1726552983,	0),
(126804,	9,	1726553004,	2733.6),
(126805,	9,	1726553130,	2611.24),
(126806,	11,	1726553160,	-93.4136),
(126807,	12,	1726553160,	0),
(126808,	6,	1726553160,	0),
(126809,	9,	1726553254,	2717.25),
(126810,	10,	1726553276,	0),
(126811,	1,	1726553279,	3.4),
(126812,	3,	1726553282,	11.5),
(126813,	5,	1726553283,	0),
(126814,	9,	1726553385,	2663.87),
(126815,	11,	1726553460,	-87.941),
(126816,	12,	1726553460,	0),
(126817,	6,	1726553460,	0),
(126818,	9,	1726553508,	2604),
(126819,	10,	1726553576,	0),
(126820,	1,	1726553579,	3.4),
(126821,	3,	1726553582,	10.9),
(126822,	5,	1726553583,	0),
(126823,	9,	1726553636,	2665.65),
(126824,	11,	1726553760,	-83.6118),
(126825,	12,	1726553760,	0),
(126826,	6,	1726553760,	0),
(126827,	9,	1726553762,	2715.46),
(126828,	10,	1726553876,	0),
(126829,	1,	1726553879,	3.4),
(126830,	3,	1726553882,	11.5),
(126831,	5,	1726553883,	0),
(126832,	9,	1726553887,	2603.2),
(126833,	9,	1726553891,	2603.2),
(126834,	9,	1726554015,	2668.87),
(126835,	11,	1726554060,	-82.6537),
(126836,	12,	1726554060,	0),
(126837,	6,	1726554060,	0),
(126838,	9,	1726554137,	2666.53),
(126839,	10,	1726554176,	0),
(126840,	1,	1726554179,	3.5),
(126841,	3,	1726554182,	11.4),
(126842,	5,	1726554183,	0),
(126843,	9,	1726554261,	2720.68),
(126844,	11,	1726554360,	-86.7012),
(126845,	12,	1726554360,	0),
(126846,	6,	1726554360,	0),
(126847,	9,	1726554385,	2609.64),
(126848,	10,	1726554476,	0),
(126849,	1,	1726554479,	3.4),
(126850,	3,	1726554482,	11),
(126851,	5,	1726554483,	0),
(126852,	9,	1726554509,	2675.36),
(126853,	9,	1726554632,	2612.91),
(126854,	11,	1726554660,	-95.9194),
(126855,	12,	1726554660,	0),
(126856,	6,	1726554660,	0),
(126857,	9,	1726554758,	2575.33),
(126858,	10,	1726554776,	0),
(126859,	1,	1726554779,	3.3),
(126860,	3,	1726554782,	11),
(126861,	5,	1726554783,	0),
(126862,	9,	1726554882,	2711.81),
(126863,	11,	1726554960,	-109.259),
(126864,	12,	1726554960,	0),
(126865,	6,	1726554960,	0),
(126866,	9,	1726555013,	2688.4),
(126867,	10,	1726555076,	0),
(126868,	1,	1726555079,	3.3),
(126869,	3,	1726555082,	10.9),
(126870,	5,	1726555083,	0),
(126871,	9,	1726555137,	2628.62),
(126872,	11,	1726555260,	-124.801),
(126873,	12,	1726555260,	0),
(126874,	6,	1726555260,	0),
(126875,	9,	1726555264,	2624.3),
(126876,	10,	1726555376,	0),
(126877,	1,	1726555379,	3.4),
(126878,	3,	1726555382,	11),
(126879,	5,	1726555383,	0),
(126880,	9,	1726555393,	2819.63),
(126881,	9,	1726555521,	2796.14),
(126882,	11,	1726555560,	-140.197),
(126883,	12,	1726555560,	0),
(126884,	6,	1726555560,	0),
(126885,	9,	1726555645,	2756.48),
(126886,	10,	1726555676,	0),
(126887,	1,	1726555679,	4.4),
(126888,	3,	1726555682,	10.9),
(126889,	5,	1726555683,	0),
(126890,	9,	1726555774,	2644.61),
(126891,	11,	1726555860,	-153.19),
(126892,	12,	1726555860,	0),
(126893,	6,	1726555860,	0),
(126894,	9,	1726555899,	2729.45),
(126895,	10,	1726555976,	0),
(126896,	1,	1726555979,	3.4),
(126897,	3,	1726555982,	10.9),
(126898,	5,	1726555983,	0),
(126899,	9,	1726556036,	2679.88),
(126900,	11,	1726556160,	-162.24),
(126901,	12,	1726556160,	0),
(126902,	6,	1726556160,	0),
(126903,	9,	1726556160,	2722.5),
(126904,	10,	1726556276,	0),
(126905,	1,	1726556279,	3.4),
(126906,	3,	1726556282,	11.4),
(126907,	5,	1726556283,	0),
(126908,	9,	1726556288,	2729.82),
(126909,	9,	1726556416,	2708.57),
(126910,	11,	1726556460,	-167.23),
(126911,	12,	1726556460,	0),
(126912,	6,	1726556460,	0),
(126913,	9,	1726556543,	2757.4),
(126914,	10,	1726556576,	0),
(126915,	1,	1726556579,	3.6),
(126916,	3,	1726556582,	10.9),
(126917,	5,	1726556583,	0),
(126918,	9,	1726556668,	2825.25),
(126919,	11,	1726556760,	-170.084),
(126920,	12,	1726556760,	0),
(126921,	6,	1726556760,	0),
(126922,	9,	1726556796,	2734.76),
(126923,	10,	1726556876,	0),
(126924,	1,	1726556879,	3.4),
(126925,	3,	1726556882,	190.2),
(126926,	5,	1726556883,	0),
(126927,	9,	1726556923,	2844.42),
(126928,	9,	1726557053,	610.443),
(126929,	11,	1726557060,	-171.54),
(126930,	12,	1726557060,	0),
(126931,	6,	1726557060,	0),
(126932,	10,	1726557176,	0),
(126933,	1,	1726557179,	3.4),
(126934,	9,	1726557181,	400.54),
(126935,	3,	1726557182,	235.4),
(126936,	5,	1726557183,	0),
(126937,	9,	1726557312,	416.588),
(126938,	11,	1726557360,	-170.701),
(126939,	12,	1726557360,	0),
(126940,	6,	1726557360,	0),
(126941,	9,	1726557447,	412.571),
(126942,	10,	1726557476,	0),
(126943,	1,	1726557479,	3.4),
(126944,	3,	1726557482,	246.3),
(126945,	5,	1726557483,	0),
(126946,	9,	1726557574,	425.353),
(126947,	11,	1726557660,	-167.923),
(126948,	12,	1726557660,	0),
(126949,	6,	1726557660,	0),
(126950,	9,	1726557702,	415.303),
(126951,	10,	1726557776,	0),
(126952,	1,	1726557779,	3.5),
(126953,	3,	1726557782,	257.4),
(126954,	5,	1726557783,	0),
(126955,	9,	1726557848,	429.231),
(126956,	11,	1726557960,	-164.205),
(126957,	12,	1726557960,	0),
(126958,	6,	1726557960,	0),
(126959,	9,	1726557969,	434.31),
(126960,	10,	1726558076,	0),
(126961,	1,	1726558079,	3.4),
(126962,	3,	1726558082,	253),
(126963,	5,	1726558083,	0),
(126964,	9,	1726558107,	410.691),
(126965,	9,	1726558236,	421.63),
(126966,	11,	1726558260,	-160.603),
(126967,	12,	1726558260,	0),
(126968,	6,	1726558260,	0),
(126969,	9,	1726558361,	412.092),
(126970,	10,	1726558376,	0),
(126971,	1,	1726558379,	3.5),
(126972,	3,	1726558382,	246.4),
(126973,	5,	1726558383,	0),
(126974,	9,	1726558495,	421.444),
(126975,	11,	1726558560,	-157.845),
(126976,	12,	1726558560,	0),
(126977,	6,	1726558560,	0),
(126978,	9,	1726558629,	426.25),
(126979,	10,	1726558676,	0),
(126980,	1,	1726558679,	3.4),
(126981,	3,	1726558682,	254.4),
(126982,	5,	1726558683,	0),
(126983,	9,	1726558752,	436.436),
(126984,	11,	1726558860,	-156.151),
(126985,	12,	1726558860,	0),
(126986,	6,	1726558860,	0),
(126987,	10,	1726558976,	0),
(126988,	1,	1726558979,	3.3),
(126989,	3,	1726558982,	267.7),
(126990,	5,	1726558983,	0),
(126991,	9,	1726558985,	416.656),
(126992,	9,	1726559116,	427.975),
(126993,	11,	1726559160,	-155.254),
(126994,	12,	1726559160,	0),
(126995,	6,	1726559160,	0),
(126996,	9,	1726559240,	404.716),
(126997,	10,	1726559276,	0),
(126998,	1,	1726559279,	3.3),
(126999,	3,	1726559282,	244.9),
(127000,	5,	1726559283,	0),
(127001,	9,	1726559370,	407.654),
(127002,	11,	1726559460,	-154.617),
(127003,	12,	1726559460,	0),
(127004,	6,	1726559460,	0),
(127005,	10,	1726559576,	0),
(127006,	1,	1726559579,	3.5),
(127007,	3,	1726559582,	277.5),
(127008,	5,	1726559583,	0),
(127009,	9,	1726559720,	417.693),
(127010,	11,	1726559760,	-153.862),
(127011,	12,	1726559760,	0),
(127012,	6,	1726559760,	0),
(127013,	10,	1726559876,	0),
(127014,	1,	1726559879,	3.4),
(127015,	3,	1726559882,	249.9),
(127016,	5,	1726559883,	0),
(127017,	9,	1726559889,	422.352),
(127018,	9,	1726560027,	414.522),
(127019,	11,	1726560060,	-153.356),
(127020,	12,	1726560060,	-0.00866692),
(127021,	6,	1726560060,	0),
(127022,	9,	1726560148,	423.498),
(127023,	10,	1726560176,	0),
(127024,	1,	1726560179,	3.4),
(127025,	3,	1726560182,	258.9),
(127026,	5,	1726560183,	0),
(127027,	9,	1726560271,	415.723),
(127028,	11,	1726560360,	-153.74),
(127029,	12,	1726560360,	-0.318174),
(127030,	6,	1726560360,	0),
(127031,	9,	1726560394,	1639.91),
(127032,	10,	1726560475,	0),
(127033,	1,	1726560479,	3.6),
(127034,	3,	1726560482,	236.1),
(127035,	5,	1726560483,	0),
(127036,	9,	1726560515,	499.142),
(127037,	9,	1726560643,	428.637),
(127038,	11,	1726560660,	-154.992),
(127039,	12,	1726560660,	-1.08724),
(127040,	6,	1726560660,	0),
(127041,	9,	1726560771,	441.723),
(127042,	10,	1726560775,	0),
(127043,	1,	1726560779,	3.4),
(127044,	3,	1726560782,	255.3),
(127045,	5,	1726560783,	0),
(127046,	9,	1726560907,	520.553),
(127047,	9,	1726560915,	520.553),
(127048,	11,	1726560960,	-156.749),
(127049,	12,	1726560960,	-2.32514),
(127050,	6,	1726560960,	0),
(127051,	9,	1726561062,	445.844),
(127052,	10,	1726561076,	0),
(127053,	1,	1726561079,	4.2),
(127054,	3,	1726561082,	251.3),
(127055,	5,	1726561083,	0),
(127056,	9,	1726561094,	445.844),
(127057,	9,	1726561216,	427.63),
(127058,	11,	1726561260,	-158.654),
(127059,	12,	1726561260,	-4.01381),
(127060,	6,	1726561260,	0),
(127061,	9,	1726561370,	442.007),
(127062,	10,	1726561375,	0),
(127063,	1,	1726561379,	3.4),
(127064,	3,	1726561382,	322.2),
(127065,	5,	1726561383,	0),
(127066,	9,	1726561498,	454.266),
(127067,	11,	1726561560,	-160.572),
(127068,	12,	1726561560,	-6.10216),
(127069,	6,	1726561560,	0),
(127070,	9,	1726561627,	441.466),
(127071,	10,	1726561675,	0),
(127072,	1,	1726561679,	3.6),
(127073,	3,	1726561682,	251.8),
(127074,	5,	1726561683,	0),
(127075,	9,	1726561751,	461.664),
(127076,	11,	1726561860,	-162.659),
(127077,	12,	1726561860,	-8.51584),
(127078,	6,	1726561860,	0),
(127079,	9,	1726561879,	452.506),
(127080,	10,	1726561975,	0),
(127081,	1,	1726561979,	3.4),
(127082,	3,	1726561982,	254.2),
(127083,	5,	1726561983,	0),
(127084,	9,	1726562009,	476.04),
(127085,	9,	1726562149,	466.836),
(127086,	11,	1726562160,	-165.292),
(127087,	12,	1726562160,	-11.1797),
(127088,	6,	1726562160,	0),
(127089,	10,	1726562275,	0),
(127090,	9,	1726562276,	418.302),
(127091,	1,	1726562279,	3.4),
(127092,	3,	1726562282,	248.6),
(127093,	5,	1726562283,	0),
(127094,	9,	1726562398,	423.099),
(127095,	11,	1726562460,	-168.861),
(127096,	12,	1726562460,	-14.0396),
(127097,	6,	1726562460,	0),
(127098,	9,	1726562525,	433.022),
(127099,	10,	1726562575,	0),
(127100,	1,	1726562579,	3.7),
(127101,	3,	1726562582,	254.1),
(127102,	5,	1726562583,	0),
(127103,	9,	1726562693,	452.085),
(127104,	11,	1726562760,	-173.421),
(127105,	12,	1726562760,	-17.0617),
(127106,	6,	1726562760,	0),
(127107,	9,	1726562812,	434.304),
(127108,	10,	1726562875,	0),
(127109,	1,	1726562879,	3.6),
(127110,	3,	1726562882,	245.6),
(127111,	5,	1726562883,	0),
(127112,	9,	1726562940,	423.895),
(127113,	11,	1726563060,	-178.288),
(127114,	12,	1726563060,	-20.1767),
(127115,	6,	1726563060,	0),
(127116,	9,	1726563095,	420.082),
(127117,	10,	1726563175,	0),
(127118,	1,	1726563179,	3.5),
(127119,	3,	1726563182,	274.8),
(127120,	5,	1726563183,	0),
(127121,	9,	1726563223,	428.922),
(127122,	9,	1726563352,	436.11),
(127123,	11,	1726563360,	-182.836),
(127124,	12,	1726563360,	-23.251),
(127125,	6,	1726563360,	0),
(127126,	10,	1726563475,	0),
(127127,	9,	1726563478,	434.053),
(127128,	1,	1726563479,	3.5),
(127129,	3,	1726563482,	251.2),
(127130,	5,	1726563483,	0),
(127131,	9,	1726563601,	423.158),
(127132,	11,	1726563660,	-187.106),
(127133,	12,	1726563660,	-26.3293),
(127134,	6,	1726563660,	0),
(127135,	9,	1726563730,	429.265),
(127136,	10,	1726563775,	0),
(127137,	1,	1726563779,	3.5),
(127138,	3,	1726563782,	247.2),
(127139,	5,	1726563783,	0),
(127140,	9,	1726563860,	439.037),
(127141,	11,	1726563960,	-191.377),
(127142,	12,	1726563960,	-29.7222),
(127143,	6,	1726563960,	0),
(127144,	9,	1726563983,	425.224),
(127145,	10,	1726564075,	0),
(127146,	1,	1726564079,	3.5),
(127147,	3,	1726564082,	254.8),
(127148,	5,	1726564083,	0),
(127149,	9,	1726564106,	432.157),
(127150,	11,	1726564260,	-196.001),
(127151,	12,	1726564260,	-33.9188),
(127152,	6,	1726564260,	0),
(127153,	9,	1726564340,	425.198),
(127154,	10,	1726564375,	0),
(127155,	1,	1726564379,	3.5),
(127156,	3,	1726564382,	293.5),
(127157,	5,	1726564383,	0),
(127158,	9,	1726564462,	434.133),
(127159,	11,	1726564560,	-201.272),
(127160,	12,	1726564560,	-39.4243),
(127161,	6,	1726564560,	0),
(127162,	9,	1726564583,	429.062),
(127163,	10,	1726564675,	0),
(127164,	1,	1726564679,	3.4),
(127165,	3,	1726564682,	245.3),
(127166,	5,	1726564683,	0),
(127167,	9,	1726564834,	424.247),
(127168,	11,	1726564860,	-207.341),
(127169,	12,	1726564860,	-46.5689),
(127170,	6,	1726564860,	0),
(127171,	9,	1726564966,	423.779),
(127172,	10,	1726564975,	0),
(127173,	1,	1726564979,	3.5),
(127174,	3,	1726564982,	243.6),
(127175,	5,	1726564983,	0),
(127176,	9,	1726565089,	423.96),
(127177,	11,	1726565160,	-214.152),
(127178,	12,	1726565160,	-55.357),
(127179,	6,	1726565160,	0),
(127180,	9,	1726565222,	416.727),
(127181,	10,	1726565275,	0),
(127182,	1,	1726565279,	3.4),
(127183,	3,	1726565282,	242.5),
(127184,	5,	1726565283,	0),
(127185,	9,	1726565365,	447.308),
(127186,	11,	1726565460,	-221.421),
(127187,	12,	1726565460,	-65.4378),
(127188,	6,	1726565460,	0),
(127189,	9,	1726565487,	424.199),
(127190,	10,	1726565575,	0),
(127191,	1,	1726565579,	3.5),
(127192,	3,	1726565582,	251.3),
(127193,	5,	1726565583,	0),
(127194,	9,	1726565609,	455.775),
(127195,	9,	1726565732,	464.712),
(127196,	11,	1726565760,	-228.64),
(127197,	12,	1726565760,	-76.2943),
(127198,	6,	1726565760,	0),
(127199,	9,	1726565863,	440.728),
(127200,	10,	1726565875,	0),
(127201,	1,	1726565879,	3.6),
(127202,	3,	1726565882,	237.5),
(127203,	5,	1726565882,	0),
(127204,	9,	1726565986,	433.946),
(127205,	11,	1726566060,	-235.14),
(127206,	12,	1726566060,	-87.7418),
(127207,	6,	1726566060,	0),
(127208,	9,	1726566107,	438.797),
(127209,	10,	1726566175,	0),
(127210,	1,	1726566179,	3.5),
(127211,	3,	1726566182,	228),
(127212,	5,	1726566182,	0),
(127213,	9,	1726566240,	436.694),
(127214,	11,	1726566360,	-241.479),
(127215,	12,	1726566360,	-99.555),
(127216,	6,	1726566360,	0),
(127217,	10,	1726566475,	0),
(127218,	1,	1726566479,	3.4),
(127219,	3,	1726566482,	227.3),
(127220,	5,	1726566482,	0),
(127221,	9,	1726566491,	430.815),
(127222,	9,	1726566622,	447.18),
(127223,	11,	1726566660,	-249.474),
(127224,	12,	1726566660,	-110.204),
(127225,	6,	1726566660,	0),
(127226,	9,	1726566745,	449.396),
(127227,	10,	1726566775,	0),
(127228,	1,	1726566779,	3.4),
(127229,	3,	1726566782,	248.9),
(127230,	5,	1726566782,	0),
(127231,	9,	1726566875,	455.576),
(127232,	11,	1726566960,	-259.165),
(127233,	12,	1726566960,	-118.405),
(127234,	6,	1726566960,	0),
(127235,	9,	1726567003,	445.301),
(127236,	10,	1726567075,	0),
(127237,	1,	1726567079,	3.4),
(127238,	3,	1726567082,	245.5),
(127239,	5,	1726567082,	0),
(127240,	9,	1726567130,	444.49),
(127241,	11,	1726567260,	-269.382),
(127242,	12,	1726567260,	-123.493),
(127243,	6,	1726567260,	0),
(127244,	9,	1726567288,	444.264),
(127245,	9,	1726567298,	444.264),
(127246,	10,	1726567376,	0),
(127247,	1,	1726567379,	3.5),
(127248,	3,	1726567382,	253.5),
(127249,	5,	1726567382,	0),
(127250,	9,	1726567423,	426.134),
(127251,	9,	1726567547,	460.509),
(127252,	9,	1726567552,	460.509),
(127253,	11,	1726567560,	-278.537),
(127254,	12,	1726567560,	-125.492),
(127255,	6,	1726567560,	0),
(127256,	10,	1726567675,	0),
(127257,	1,	1726567679,	3.4),
(127258,	9,	1726567681,	425.11),
(127259,	3,	1726567682,	243.7),
(127260,	5,	1726567682,	0),
(127261,	9,	1726567849,	415.082),
(127262,	11,	1726567860,	-285.208),
(127263,	12,	1726567860,	-125.074),
(127264,	6,	1726567860,	0),
(127265,	9,	1726567974,	415.801),
(127266,	10,	1726567975,	0),
(127267,	1,	1726567979,	3.4),
(127268,	3,	1726567982,	272.5),
(127269,	5,	1726567982,	0),
(127270,	9,	1726568115,	428.894),
(127271,	11,	1726568160,	-288.527),
(127272,	12,	1726568160,	-123.39),
(127273,	6,	1726568160,	0),
(127274,	9,	1726568245,	420.938),
(127275,	10,	1726568275,	0),
(127276,	1,	1726568279,	3.7),
(127277,	3,	1726568282,	245),
(127278,	5,	1726568282,	0),
(127279,	9,	1726568376,	426.08),
(127280,	11,	1726568460,	-288.362),
(127281,	12,	1726568460,	-121.749),
(127282,	6,	1726568460,	0),
(127283,	9,	1726568503,	428.027),
(127284,	10,	1726568575,	0),
(127285,	1,	1726568579,	3.3),
(127286,	3,	1726568582,	263.2),
(127287,	5,	1726568582,	0),
(127288,	9,	1726568628,	428.972),
(127289,	9,	1726568757,	413.043),
(127290,	11,	1726568760,	-285.299),
(127291,	12,	1726568760,	-121.147),
(127292,	6,	1726568760,	0),
(127293,	10,	1726568875,	0),
(127294,	1,	1726568879,	3.5),
(127295,	3,	1726568882,	256.6),
(127296,	5,	1726568883,	0),
(127297,	9,	1726568889,	423.298),
(127298,	9,	1726568894,	423.298),
(127299,	9,	1726569021,	423.844),
(127300,	11,	1726569060,	-280.416),
(127301,	12,	1726569060,	-121.629),
(127302,	6,	1726569060,	0),
(127303,	9,	1726569146,	437.498),
(127304,	10,	1726569175,	0),
(127305,	1,	1726569179,	3.5),
(127306,	3,	1726569182,	332.6),
(127307,	5,	1726569182,	0),
(127308,	9,	1726569295,	462.122),
(127309,	11,	1726569360,	-274.571),
(127310,	12,	1726569360,	-122.124),
(127311,	6,	1726569360,	0),
(127312,	9,	1726569421,	430.925),
(127313,	10,	1726569475,	0),
(127314,	1,	1726569479,	3.7),
(127315,	3,	1726569482,	252.5),
(127316,	5,	1726569482,	0),
(127317,	11,	1726569660,	-267.148),
(127318,	12,	1726569660,	-123.375),
(127319,	6,	1726569660,	0),
(127320,	10,	1726569775,	0),
(127321,	1,	1726569779,	3.4),
(127322,	3,	1726569782,	240.1),
(127323,	5,	1726569782,	0),
(127324,	11,	1726569960,	-258.601),
(127325,	12,	1726569960,	-125.795),
(127326,	6,	1726569960,	0),
(127327,	10,	1726570075,	0),
(127328,	1,	1726570079,	3.3),
(127329,	3,	1726570082,	239.4),
(127330,	5,	1726570082,	0),
(127331,	11,	1726570260,	-250.482),
(127332,	12,	1726570260,	-128.522),
(127333,	6,	1726570260,	0),
(127334,	10,	1726570375,	0),
(127335,	1,	1726570379,	3.6),
(127336,	3,	1726570382,	239.9),
(127337,	5,	1726570382,	0),
(127338,	11,	1726570560,	-244.43),
(127339,	12,	1726570560,	-130.148),
(127340,	6,	1726570560,	0),
(127341,	10,	1726570675,	0),
(127342,	1,	1726570679,	3.5),
(127343,	3,	1726570682,	239.3),
(127344,	5,	1726570682,	0),
(127345,	11,	1726570860,	-241.498),
(127346,	12,	1726570860,	-129.362),
(127347,	6,	1726570860,	0),
(127348,	10,	1726570975,	0),
(127349,	1,	1726570979,	3.5),
(127350,	3,	1726570982,	239.1),
(127351,	5,	1726570982,	0),
(127352,	11,	1726571160,	-241.816),
(127353,	12,	1726571160,	-125.407),
(127354,	6,	1726571160,	0),
(127355,	9,	1726571222,	418.89),
(127356,	10,	1726571275,	0),
(127357,	1,	1726571279,	3.4),
(127358,	3,	1726571282,	248.1),
(127359,	5,	1726571282,	0),
(127360,	11,	1726571460,	-244.59),
(127361,	12,	1726571460,	-118.301),
(127362,	6,	1726571460,	0),
(127363,	10,	1726571575,	0),
(127364,	1,	1726571579,	3.4),
(127365,	3,	1726571582,	281.9),
(127366,	5,	1726571582,	0),
(127367,	9,	1726571624,	458.12),
(127368,	11,	1726571760,	-248.443),
(127369,	12,	1726571760,	-108.73),
(127370,	6,	1726571760,	0),
(127371,	10,	1726571875,	0),
(127372,	1,	1726571879,	3.4),
(127373,	3,	1726571882,	248.2),
(127374,	5,	1726571883,	0),
(127375,	11,	1726572060,	-252.093),
(127376,	12,	1726572060,	-97.586),
(127377,	6,	1726572060,	0),
(127378,	10,	1726572176,	0),
(127379,	1,	1726572179,	3.4),
(127380,	3,	1726572182,	248.5),
(127381,	5,	1726572182,	0),
(127382,	11,	1726572360,	-255.372),
(127383,	12,	1726572360,	-85.1434),
(127384,	6,	1726572360,	0),
(127385,	10,	1726572475,	0),
(127386,	1,	1726572479,	3.5),
(127387,	3,	1726572482,	248.7),
(127388,	5,	1726572482,	0),
(127389,	9,	1726572516,	428.609),
(127390,	9,	1726572659,	431.911),
(127391,	11,	1726572660,	-259.799),
(127392,	12,	1726572660,	-71.3115),
(127393,	6,	1726572660,	0),
(127394,	9,	1726572664,	431.911),
(127395,	10,	1726572775,	0),
(127396,	1,	1726572779,	3.4),
(127397,	3,	1726572782,	254.4),
(127398,	5,	1726572782,	0),
(127399,	9,	1726572903,	440.496),
(127400,	11,	1726572960,	-265.868),
(127401,	12,	1726572960,	-56.9296),
(127402,	6,	1726572960,	0),
(127403,	10,	1726573075,	0),
(127404,	1,	1726573079,	3.5),
(127405,	3,	1726573082,	245.2),
(127406,	5,	1726573082,	0),
(127407,	9,	1726573182,	432.477),
(127408,	11,	1726573260,	-272.294),
(127409,	12,	1726573260,	-43.0076),
(127410,	6,	1726573260,	0),
(127411,	9,	1726573302,	419.019),
(127412,	10,	1726573375,	0),
(127413,	1,	1726573379,	3.4),
(127414,	3,	1726573382,	248.1),
(127415,	5,	1726573382,	0),
(127416,	11,	1726573560,	-277.153),
(127417,	12,	1726573560,	-30.3),
(127418,	6,	1726573560,	0),
(127419,	10,	1726573675,	0),
(127420,	1,	1726573679,	3.5),
(127421,	3,	1726573682,	246),
(127422,	5,	1726573682,	0),
(127423,	9,	1726573843,	432.966),
(127424,	11,	1726573860,	-278.765),
(127425,	12,	1726573860,	-19.0733),
(127426,	6,	1726573860,	0),
(127427,	10,	1726573975,	0),
(127428,	1,	1726573979,	3.5),
(127429,	3,	1726573982,	246.8),
(127430,	5,	1726573982,	0),
(127431,	9,	1726574010,	422.407),
(127432,	11,	1726574160,	-276.245),
(127433,	12,	1726574160,	-9.03291),
(127434,	6,	1726574160,	0),
(127435,	10,	1726574275,	0),
(127436,	1,	1726574279,	3.6),
(127437,	3,	1726574282,	239.4),
(127438,	5,	1726574283,	0),
(127439,	11,	1726574460,	-269.729),
(127440,	12,	1726574460,	-0.579425),
(127441,	6,	1726574460,	0),
(127442,	10,	1726574575,	0),
(127443,	1,	1726574579,	3.4),
(127444,	3,	1726574582,	259.7),
(127445,	5,	1726574582,	0),
(127446,	9,	1726574645,	418.609),
(127447,	9,	1726574758,	418.609),
(127448,	11,	1726574760,	-260.272),
(127449,	12,	1726574760,	-10.734),
(127450,	6,	1726574760,	0),
(127451,	10,	1726574875,	0),
(127452,	1,	1726574879,	3.5),
(127453,	3,	1726574882,	260.5),
(127454,	5,	1726574882,	0),
(127455,	9,	1726574894,	478.325),
(127456,	11,	1726575060,	-249.414),
(127457,	12,	1726575060,	-22.2149),
(127458,	6,	1726575060,	0),
(127459,	10,	1726575175,	0),
(127460,	1,	1726575179,	3.5),
(127461,	3,	1726575182,	239.7),
(127462,	5,	1726575183,	0),
(127463,	11,	1726575360,	-238.423),
(127464,	12,	1726575360,	-35.018),
(127465,	6,	1726575360,	0),
(127466,	10,	1726575475,	2464.9),
(127467,	1,	1726575479,	3.4),
(127468,	3,	1726575482,	268.8),
(127469,	5,	1726575482,	0),
(127470,	11,	1726575660,	-226.923),
(127471,	12,	1726575660,	-48.1978),
(127472,	6,	1726575660,	0),
(127473,	10,	1726575775,	2440.8),
(127474,	1,	1726575779,	3.6),
(127475,	3,	1726575782,	240.7),
(127476,	5,	1726575782,	0),
(127477,	11,	1726575960,	-213.093),
(127478,	12,	1726575960,	-61.2557),
(127479,	6,	1726575960,	0),
(127480,	10,	1726576075,	2417.3),
(127481,	1,	1726576079,	3.4),
(127482,	3,	1726576082,	249.9),
(127483,	5,	1726576082,	0),
(127484,	9,	1726576246,	458.145),
(127485,	11,	1726576260,	-197.202),
(127486,	12,	1726576260,	-73.1638),
(127487,	6,	1726576260,	0),
(127488,	10,	1726576375,	2483.2),
(127489,	1,	1726576379,	3.6),
(127490,	3,	1726576382,	241.5),
(127491,	5,	1726576382,	0),
(127492,	11,	1726576560,	-181.028),
(127493,	12,	1726576560,	-82.4936),
(127494,	6,	1726576560,	0),
(127495,	10,	1726576675,	2482.7),
(127496,	1,	1726576679,	3.4),
(127497,	3,	1726576682,	249.5),
(127498,	5,	1726576682,	0),
(127499,	11,	1726576860,	-166.718),
(127500,	12,	1726576860,	-87.9186),
(127501,	6,	1726576860,	0),
(127502,	10,	1726576975,	2505.7),
(127503,	1,	1726576979,	3.4),
(127504,	3,	1726576982,	248.1),
(127505,	5,	1726576983,	0),
(127506,	11,	1726577160,	-155.983),
(127507,	12,	1726577160,	-88.5623),
(127508,	6,	1726577160,	0),
(127509,	10,	1726577275,	2456.6),
(127510,	1,	1726577279,	3.3),
(127511,	3,	1726577282,	251.7),
(127512,	5,	1726577282,	0),
(127513,	11,	1726577460,	-149.632),
(127514,	12,	1726577460,	-84.1887),
(127515,	6,	1726577460,	0),
(127516,	10,	1726577577,	2502.9),
(127517,	1,	1726577580,	3.4),
(127518,	3,	1726577582,	248.6),
(127519,	5,	1726577582,	0),
(127520,	11,	1726577760,	-147.45),
(127521,	12,	1726577760,	-75.2373),
(127522,	6,	1726577760,	0),
(127523,	10,	1726577875,	2506.8),
(127524,	1,	1726577879,	3.4),
(127525,	3,	1726577882,	242.8),
(127526,	5,	1726577882,	0),
(127527,	9,	1726577909,	2708.84),
(127528,	9,	1726577917,	2708.84),
(127529,	9,	1726577921,	2708.84),
(127530,	11,	1726578060,	-148.411),
(127531,	12,	1726578060,	-62.7023),
(127532,	6,	1726578060,	0),
(127533,	9,	1726578072,	2716.34),
(127534,	10,	1726578175,	2501.6),
(127535,	1,	1726578179,	3.5),
(127536,	3,	1726578182,	247.1),
(127537,	5,	1726578182,	0),
(127538,	9,	1726578192,	2631.86),
(127539,	9,	1726578315,	2710.2),
(127540,	11,	1726578360,	-151.233),
(127541,	12,	1726578360,	-47.8549),
(127542,	6,	1726578360,	0),
(127543,	9,	1726578437,	2753.76),
(127544,	10,	1726578475,	2506.6),
(127545,	1,	1726578479,	3.3),
(127546,	3,	1726578482,	272.9),
(127547,	5,	1726578482,	0),
(127548,	9,	1726578562,	2698.2),
(127549,	11,	1726578660,	-155.377),
(127550,	12,	1726578660,	-31.7499),
(127551,	6,	1726578660,	0),
(127552,	9,	1726578687,	2735.93),
(127553,	10,	1726578775,	2514.9),
(127554,	1,	1726578779,	3.3),
(127555,	3,	1726578782,	249.2),
(127556,	5,	1726578782,	0),
(127557,	9,	1726578938,	2679.92),
(127558,	11,	1726578960,	-162.617),
(127559,	12,	1726578960,	-14.3482),
(127560,	6,	1726578960,	0),
(127561,	9,	1726579064,	614.597),
(127562,	10,	1726579075,	0),
(127563,	1,	1726579079,	3.5),
(127564,	3,	1726579082,	249.7),
(127565,	5,	1726579082,	0),
(127566,	9,	1726579189,	429.881),
(127567,	11,	1726579260,	-173.835),
(127568,	12,	1726579260,	-3.85894),
(127569,	6,	1726579260,	0),
(127570,	9,	1726579312,	420.05),
(127571,	10,	1726579375,	0),
(127572,	1,	1726579379,	3.4),
(127573,	3,	1726579382,	246.9),
(127574,	5,	1726579382,	0),
(127575,	9,	1726579435,	426.605),
(127576,	9,	1726579558,	451.092),
(127577,	11,	1726579560,	-187.727),
(127578,	12,	1726579560,	-21.2787),
(127579,	6,	1726579560,	0),
(127580,	10,	1726579675,	0),
(127581,	1,	1726579679,	3.6),
(127582,	9,	1726579681,	463.632),
(127583,	3,	1726579682,	253),
(127584,	5,	1726579682,	0),
(127585,	9,	1726579802,	442.624),
(127586,	11,	1726579860,	-202.054),
(127587,	12,	1726579860,	-36.0348),
(127588,	6,	1726579860,	0),
(127589,	10,	1726579975,	0),
(127590,	1,	1726579979,	3.5),
(127591,	3,	1726579982,	257.6),
(127592,	5,	1726579982,	0),
(127593,	9,	1726580054,	444.265),
(127594,	11,	1726580160,	-214.642),
(127595,	12,	1726580160,	-46.59),
(127596,	6,	1726580160,	0),
(127597,	9,	1726580179,	446.258),
(127598,	10,	1726580275,	0),
(127599,	1,	1726580279,	3.5),
(127600,	3,	1726580282,	246.5),
(127601,	5,	1726580282,	0),
(127602,	9,	1726580302,	447.194),
(127603,	9,	1726580425,	440.875),
(127604,	11,	1726580460,	-224.037),
(127605,	12,	1726580460,	-52.1386),
(127606,	6,	1726580460,	0),
(127607,	9,	1726580547,	455.118),
(127608,	10,	1726580575,	0),
(127609,	1,	1726580579,	3.4),
(127610,	3,	1726580582,	251.5),
(127611,	5,	1726580582,	0),
(127612,	9,	1726580670,	452.751),
(127613,	11,	1726580760,	-229.837),
(127614,	12,	1726580760,	-52.7704),
(127615,	6,	1726580760,	0),
(127616,	9,	1726580791,	468.451),
(127617,	10,	1726580875,	0),
(127618,	1,	1726580879,	3.4),
(127619,	3,	1726580882,	265.6),
(127620,	5,	1726580882,	0),
(127621,	9,	1726580913,	471.186),
(127622,	11,	1726581060,	-232.696),
(127623,	12,	1726581060,	-49.4044),
(127624,	6,	1726581060,	0),
(127625,	10,	1726581175,	0),
(127626,	1,	1726581179,	3.6),
(127627,	3,	1726581181,	252.1),
(127628,	5,	1726581182,	0),
(127629,	11,	1726581360,	-233.992),
(127630,	12,	1726581360,	-43.494),
(127631,	6,	1726581360,	0),
(127632,	9,	1726581423,	521.063),
(127633,	10,	1726581475,	0),
(127634,	1,	1726581479,	129.3),
(127635,	3,	1726581481,	253.5),
(127636,	5,	1726581482,	0),
(127637,	9,	1726581564,	504.654),
(127638,	9,	1726581655,	504.654),
(127639,	11,	1726581660,	-235.168),
(127640,	12,	1726581660,	-36.4975),
(127641,	6,	1726581660,	0),
(127642,	10,	1726581775,	0),
(127643,	1,	1726581779,	233),
(127644,	3,	1726581781,	244.4),
(127645,	5,	1726581782,	0),
(127646,	9,	1726581797,	617.341),
(127647,	9,	1726581801,	617.341),
(127648,	9,	1726581951,	602.186),
(127649,	11,	1726581960,	-236.301),
(127650,	12,	1726581960,	-28.0389),
(127651,	6,	1726581960,	0),
(127652,	10,	1726582075,	0),
(127653,	1,	1726582079,	156.8),
(127654,	3,	1726582081,	250.3),
(127655,	5,	1726582082,	0),
(127656,	9,	1726582203,	565.584),
(127657,	11,	1726582260,	-236.586),
(127658,	12,	1726582260,	-15.6205),
(127659,	6,	1726582260,	0),
(127660,	9,	1726582368,	601.123),
(127661,	10,	1726582375,	0),
(127662,	1,	1726582379,	200.9),
(127663,	3,	1726582381,	254.1),
(127664,	5,	1726582382,	0),
(127665,	9,	1726582489,	603.119),
(127666,	11,	1726582560,	-236.848),
(127667,	12,	1726582560,	-1.30831),
(127668,	6,	1726582560,	0),
(127669,	9,	1726582649,	575.186),
(127670,	10,	1726582675,	0),
(127671,	1,	1726582679,	197.8),
(127672,	3,	1726582681,	247.5),
(127673,	5,	1726582682,	0),
(127674,	9,	1726582769,	568.495),
(127675,	11,	1726582860,	-238.663),
(127676,	12,	1726582860,	-21.6457),
(127677,	6,	1726582860,	0),
(127678,	9,	1726582890,	603.184),
(127679,	10,	1726582975,	0),
(127680,	1,	1726582979,	189.8),
(127681,	3,	1726582981,	244.8),
(127682,	5,	1726582982,	0),
(127683,	9,	1726583012,	582.021),
(127684,	9,	1726583138,	569.271),
(127685,	11,	1726583160,	-243.378),
(127686,	12,	1726583160,	-43.4384),
(127687,	6,	1726583160,	0),
(127688,	10,	1726583275,	0),
(127689,	9,	1726583275,	591.885),
(127690,	1,	1726583279,	185.8),
(127691,	3,	1726583281,	250.9),
(127692,	5,	1726583282,	0),
(127693,	11,	1726583460,	-251.512),
(127694,	12,	1726583460,	-64.5251),
(127695,	6,	1726583460,	0),
(127696,	10,	1726583575,	0),
(127697,	1,	1726583579,	177.1),
(127698,	3,	1726583581,	246.9),
(127699,	5,	1726583582,	0),
(127700,	9,	1726583657,	572.083),
(127701,	11,	1726583760,	-262.527),
(127702,	12,	1726583760,	-83.0221),
(127703,	6,	1726583760,	0),
(127704,	9,	1726583782,	607.121),
(127705,	10,	1726583874,	0),
(127706,	9,	1726583926,	606.381),
(127707,	9,	1726584048,	665.003),
(127708,	11,	1726584060,	-274.959),
(127709,	12,	1726584060,	-97.6503),
(127710,	6,	1726584060,	0),
(127711,	9,	1726584173,	632.334),
(127712,	10,	1726584174,	0),
(127713,	1,	1726584179,	180.2),
(127714,	3,	1726584181,	252.1),
(127715,	5,	1726584182,	0),
(127716,	9,	1726584299,	612.122),
(127717,	11,	1726584360,	-286.925),
(127718,	12,	1726584360,	-107.905),
(127719,	6,	1726584360,	0),
(127720,	9,	1726584421,	573.412),
(127721,	10,	1726584474,	0),
(127722,	1,	1726584479,	161.2),
(127723,	3,	1726584481,	257.9),
(127724,	5,	1726584482,	0),
(127725,	11,	1726584660,	-297.003),
(127726,	12,	1726584660,	-114.067),
(127727,	6,	1726584660,	0),
(127728,	9,	1726584670,	616.894),
(127729,	10,	1726584774,	0),
(127730,	1,	1726584779,	157.7),
(127731,	3,	1726584781,	258.8),
(127732,	5,	1726584782,	0),
(127733,	9,	1726584921,	640.641),
(127734,	11,	1726584960,	-305.382),
(127735,	12,	1726584960,	-117.013),
(127736,	6,	1726584960,	0),
(127737,	9,	1726585046,	574.786),
(127738,	10,	1726585074,	0),
(127739,	1,	1726585079,	151.7),
(127740,	3,	1726585081,	256.4),
(127741,	5,	1726585082,	0),
(127742,	11,	1726585260,	-313.169),
(127743,	12,	1726585260,	-117.484),
(127744,	6,	1726585260,	0),
(127745,	9,	1726585306,	714.56),
(127746,	10,	1726585374,	0),
(127747,	1,	1726585378,	156.8),
(127748,	3,	1726585381,	250.9),
(127749,	5,	1726585382,	0),
(127750,	9,	1726585434,	640.216),
(127751,	11,	1726585560,	-320.013),
(127752,	12,	1726585560,	-115.814),
(127753,	6,	1726585560,	0),
(127754,	9,	1726585570,	614.517),
(127755,	10,	1726585674,	0),
(127756,	1,	1726585678,	111.9),
(127757,	3,	1726585681,	286.2),
(127758,	5,	1726585682,	0),
(127759,	9,	1726585693,	548.372),
(127760,	9,	1726585817,	500.483),
(127761,	11,	1726585860,	-324.668),
(127762,	12,	1726585860,	-112.133),
(127763,	6,	1726585860,	0),
(127764,	9,	1726585944,	505.537),
(127765,	10,	1726585974,	0),
(127766,	1,	1726585978,	97.5),
(127767,	3,	1726585981,	245.9),
(127768,	5,	1726585982,	0),
(127769,	9,	1726586065,	487.787),
(127770,	11,	1726586160,	-325.927),
(127771,	12,	1726586160,	-106.472),
(127772,	6,	1726586160,	0),
(127773,	9,	1726586187,	501.031),
(127774,	10,	1726586274,	0),
(127775,	1,	1726586278,	97.6),
(127776,	3,	1726586281,	281.6),
(127777,	5,	1726586282,	0),
(127778,	9,	1726586432,	525.64),
(127779,	11,	1726586460,	-323.233),
(127780,	12,	1726586460,	-98.8499),
(127781,	6,	1726586460,	0),
(127782,	9,	1726586555,	277.085),
(127783,	10,	1726586574,	0),
(127784,	1,	1726586578,	97.1),
(127785,	3,	1726586581,	34),
(127786,	5,	1726586582,	0),
(127787,	9,	1726586677,	280.191),
(127788,	11,	1726586760,	-316.952),
(127789,	12,	1726586760,	-89.3419),
(127790,	6,	1726586760,	0),
(127791,	9,	1726586798,	266.198),
(127792,	10,	1726586874,	0),
(127793,	1,	1726586878,	97.7),
(127794,	3,	1726586881,	8.6),
(127795,	5,	1726586882,	0),
(127796,	9,	1726586923,	257.836),
(127797,	9,	1726587044,	266.28),
(127798,	11,	1726587060,	-308.312),
(127799,	12,	1726587060,	-78.1224),
(127800,	6,	1726587060,	0),
(127801,	9,	1726587167,	260.119),
(127802,	10,	1726587174,	0),
(127803,	1,	1726587178,	97.7),
(127804,	3,	1726587181,	8.7),
(127805,	5,	1726587182,	0),
(127806,	9,	1726587289,	329.238),
(127807,	11,	1726587360,	-299.004),
(127808,	12,	1726587360,	-65.4932),
(127809,	6,	1726587360,	0),
(127810,	9,	1726587412,	392.064),
(127811,	10,	1726587474,	0),
(127812,	1,	1726587478,	258.3),
(127813,	3,	1726587481,	8.8),
(127814,	5,	1726587482,	0),
(127815,	9,	1726587534,	305.689),
(127816,	11,	1726587660,	-290.454),
(127817,	12,	1726587660,	-51.8893),
(127818,	6,	1726587660,	0),
(127819,	9,	1726587661,	354.702),
(127820,	10,	1726587774,	0),
(127821,	1,	1726587778,	209.2),
(127822,	3,	1726587781,	9),
(127823,	5,	1726587782,	0),
(127824,	9,	1726587784,	353.269),
(127825,	9,	1726587911,	359.792),
(127826,	11,	1726587960,	-282.79),
(127827,	12,	1726587960,	-37.8651),
(127828,	6,	1726587960,	0),
(127829,	9,	1726588033,	341.25),
(127830,	10,	1726588074,	0),
(127831,	1,	1726588078,	142.7),
(127832,	3,	1726588081,	9.2),
(127833,	5,	1726588082,	0),
(127834,	9,	1726588155,	351.846),
(127835,	11,	1726588260,	-275.692),
(127836,	12,	1726588260,	-23.9814),
(127837,	6,	1726588260,	0),
(127838,	9,	1726588278,	2560.56),
(127839,	10,	1726588374,	2336.8),
(127840,	1,	1726588378,	200.4),
(127841,	3,	1726588381,	8.5),
(127842,	5,	1726588382,	0),
(127843,	9,	1726588403,	2690.44),
(127844,	9,	1726588527,	2613.12),
(127845,	11,	1726588560,	-269.945),
(127846,	12,	1726588560,	-10.3772),
(127847,	6,	1726588560,	0),
(127848,	9,	1726588648,	2712.06),
(127849,	10,	1726588674,	2429.5),
(127850,	1,	1726588678,	202.8),
(127851,	3,	1726588681,	8.5),
(127852,	5,	1726588682,	0),
(127853,	9,	1726588778,	2569.23),
(127854,	9,	1726588784,	2569.23),
(127855,	11,	1726588860,	-265.533),
(127856,	12,	1726588860,	-3.2251),
(127857,	6,	1726588860,	0),
(127858,	9,	1726588907,	2722.43),
(127859,	10,	1726588974,	2417.8),
(127860,	1,	1726588978,	199.2),
(127861,	3,	1726588981,	8.5),
(127862,	5,	1726588982,	0),
(127863,	9,	1726589035,	2563.03),
(127864,	9,	1726589157,	2663.8),
(127865,	11,	1726589160,	-261.766),
(127866,	12,	1726589160,	-17.1996),
(127867,	6,	1726589160,	0),
(127868,	10,	1726589274,	2324),
(127869,	1,	1726589278,	243.7),
(127870,	9,	1726589279,	2592.93),
(127871,	3,	1726589281,	9.2),
(127872,	5,	1726589282,	0),
(127873,	9,	1726589401,	514.976),
(127874,	11,	1726589460,	-257.607),
(127875,	12,	1726589460,	-31.7582),
(127876,	6,	1726589460,	0),
(127877,	9,	1726589523,	351.895),
(127878,	10,	1726589574,	0),
(127879,	1,	1726589578,	160.6),
(127880,	3,	1726589581,	9),
(127881,	5,	1726589582,	0),
(127882,	9,	1726589646,	367.433),
(127883,	11,	1726589760,	-251.968),
(127884,	12,	1726589760,	-46.8538),
(127885,	6,	1726589760,	0),
(127886,	9,	1726589768,	380.052),
(127887,	10,	1726589874,	0),
(127888,	1,	1726589878,	217.2),
(127889,	3,	1726589881,	8.8),
(127890,	5,	1726589882,	0),
(127891,	9,	1726589890,	323.051),
(127892,	9,	1726590029,	342.511),
(127893,	11,	1726590060,	-243.969),
(127894,	12,	1726590060,	-62.1339),
(127895,	6,	1726590060,	0),
(127896,	9,	1726590152,	319.867),
(127897,	10,	1726590174,	0),
(127898,	1,	1726590178,	159.1),
(127899,	3,	1726590181,	8.8),
(127900,	5,	1726590182,	0),
(127901,	9,	1726590275,	323.158),
(127902,	11,	1726590360,	-233.154),
(127903,	12,	1726590360,	-76.98),
(127904,	6,	1726590360,	0),
(127905,	9,	1726590397,	2564.64),
(127906,	10,	1726590474,	2405),
(127907,	1,	1726590478,	153.4),
(127908,	3,	1726590481,	8.6),
(127909,	5,	1726590482,	0),
(127910,	9,	1726590521,	2562.3),
(127911,	9,	1726590648,	1608.99),
(127912,	11,	1726590660,	-219.686),
(127913,	12,	1726590660,	-90.6343),
(127914,	6,	1726590660,	0),
(127915,	9,	1726590771,	369.826),
(127916,	10,	1726590774,	0),
(127917,	1,	1726590778,	198.5),
(127918,	3,	1726590781,	9.1),
(127919,	5,	1726590782,	0),
(127920,	9,	1726590897,	334.706),
(127921,	11,	1726590960,	-204.489),
(127922,	12,	1726590960,	-102.403),
(127923,	6,	1726590960,	0),
(127924,	9,	1726591018,	333.394),
(127925,	10,	1726591074,	0),
(127926,	1,	1726591078,	203.2),
(127927,	3,	1726591081,	8.6),
(127928,	5,	1726591082,	0),
(127929,	9,	1726591154,	344.411),
(127930,	11,	1726591260,	-188.877),
(127931,	12,	1726591260,	-111.675),
(127932,	6,	1726591260,	0),
(127933,	9,	1726591278,	318.779),
(127934,	10,	1726591374,	0),
(127935,	1,	1726591378,	203.3),
(127936,	3,	1726591381,	8.6),
(127937,	5,	1726591382,	0),
(127938,	9,	1726591401,	339.427),
(127939,	9,	1726591530,	334.865),
(127940,	11,	1726591560,	-172.848),
(127941,	12,	1726591560,	-117.223),
(127942,	6,	1726591560,	0),
(127943,	9,	1726591655,	300.274),
(127944,	10,	1726591674,	0),
(127945,	1,	1726591678,	162.5),
(127946,	3,	1726591681,	8.6),
(127947,	5,	1726591682,	0),
(127948,	9,	1726591778,	326.051),
(127949,	11,	1726591860,	-156.888),
(127950,	12,	1726591860,	-118.347),
(127951,	6,	1726591860,	0),
(127952,	9,	1726591901,	324.061),
(127953,	10,	1726591974,	0),
(127954,	1,	1726591978,	233.3),
(127955,	3,	1726591981,	8.6),
(127956,	5,	1726591982,	0),
(127957,	9,	1726592024,	333.92),
(127958,	11,	1726592160,	-142.05),
(127959,	12,	1726592160,	-115.283),
(127960,	6,	1726592160,	0),
(127961,	9,	1726592162,	328.219),
(127962,	10,	1726592274,	0),
(127963,	1,	1726592278,	178.9),
(127964,	3,	1726592281,	8.6),
(127965,	5,	1726592282,	0),
(127966,	9,	1726592284,	314.932),
(127967,	9,	1726592406,	331.739),
(127968,	11,	1726592460,	-129.304),
(127969,	12,	1726592460,	-109.058),
(127970,	6,	1726592460,	0),
(127971,	9,	1726592531,	319.558),
(127972,	10,	1726592574,	0),
(127973,	1,	1726592578,	175.4),
(127974,	3,	1726592581,	8.6),
(127975,	5,	1726592582,	0),
(127976,	9,	1726592657,	373.134),
(127977,	11,	1726592760,	-119.13),
(127978,	12,	1726592760,	-101.232),
(127979,	6,	1726592760,	0),
(127980,	9,	1726592779,	339.135),
(127981,	10,	1726592874,	0),
(127982,	1,	1726592878,	179.4),
(127983,	3,	1726592881,	8.6),
(127984,	5,	1726592882,	0),
(127985,	9,	1726592902,	365.642),
(127986,	9,	1726593025,	369.659),
(127987,	11,	1726593060,	-111.326),
(127988,	12,	1726593060,	-93.5587),
(127989,	6,	1726593060,	0),
(127990,	9,	1726593150,	369.881),
(127991,	10,	1726593174,	0),
(127992,	1,	1726593178,	205.5),
(127993,	3,	1726593181,	8.9),
(127994,	5,	1726593182,	0),
(127995,	9,	1726593274,	375.635),
(127996,	11,	1726593360,	-105.072),
(127997,	12,	1726593360,	-87.5945),
(127998,	6,	1726593360,	0),
(127999,	9,	1726593401,	370.617),
(128000,	10,	1726593474,	0),
(128001,	1,	1726593478,	206.6),
(128002,	3,	1726593481,	9.2),
(128003,	5,	1726593482,	0),
(128004,	9,	1726593524,	382.616),
(128005,	9,	1726593646,	377.361),
(128006,	11,	1726593660,	-99.2088),
(128007,	12,	1726593660,	-84.2866),
(128008,	6,	1726593660,	0),
(128009,	9,	1726593771,	372.542),
(128010,	10,	1726593774,	0),
(128011,	1,	1726593778,	210.3),
(128012,	3,	1726593781,	8.6),
(128013,	5,	1726593782,	0),
(128014,	9,	1726593895,	325.489),
(128015,	11,	1726593960,	-92.7652),
(128016,	12,	1726593960,	-83.5755),
(128017,	6,	1726593960,	0),
(128018,	9,	1726594018,	343.269),
(128019,	10,	1726594074,	0),
(128020,	1,	1726594078,	172.7),
(128021,	3,	1726594081,	156),
(128022,	5,	1726594082,	0),
(128023,	9,	1726594151,	579.027),
(128024,	9,	1726594172,	579.027),
(128025,	11,	1726594260,	-85.704),
(128026,	12,	1726594260,	-84.1662),
(128027,	6,	1726594260,	0),
(128028,	9,	1726594293,	777.858),
(128029,	10,	1726594374,	2366.3),
(128030,	1,	1726594378,	160.2),
(128031,	3,	1726594381,	471.9),
(128032,	5,	1726594382,	0),
(128033,	9,	1726594419,	2804.62),
(128034,	9,	1726594549,	3022.18),
(128035,	11,	1726594560,	-79.1546),
(128036,	12,	1726594560,	-85.7372),
(128037,	6,	1726594560,	0),
(128038,	10,	1726594674,	2402.3),
(128039,	1,	1726594678,	206.9),
(128040,	3,	1726594681,	482.5),
(128041,	5,	1726594682,	0),
(128042,	9,	1726594809,	3053.17),
(128043,	11,	1726594860,	-73.6506),
(128044,	12,	1726594860,	-88.4302),
(128045,	6,	1726594860,	0),
(128046,	9,	1726594932,	2999.38),
(128047,	10,	1726594974,	2346.3),
(128048,	1,	1726594978,	162.7),
(128049,	3,	1726594981,	486.9),
(128050,	5,	1726594982,	0),
(128051,	9,	1726595056,	2967.17),
(128052,	11,	1726595160,	-68.805),
(128053,	12,	1726595160,	-91.1072),
(128054,	6,	1726595160,	0),
(128055,	9,	1726595180,	3089.66),
(128056,	10,	1726595274,	2406.3),
(128057,	1,	1726595278,	173.3),
(128058,	3,	1726595281,	480.2),
(128059,	5,	1726595282,	0),
(128060,	9,	1726595431,	2842.42),
(128061,	11,	1726595460,	-63.8537),
(128062,	12,	1726595460,	-92.3558),
(128063,	6,	1726595460,	0),
(128064,	9,	1726595554,	2929.76),
(128065,	10,	1726595574,	2424.9),
(128066,	1,	1726595578,	35.9),
(128067,	3,	1726595581,	489),
(128068,	5,	1726595582,	0),
(128069,	9,	1726595678,	2885.87),
(128070,	11,	1726595760,	-58.0639),
(128071,	12,	1726595760,	-91.1692),
(128072,	6,	1726595760,	0),
(128073,	9,	1726595804,	2895.59),
(128074,	10,	1726595874,	2428.4),
(128075,	1,	1726595878,	3.4),
(128076,	3,	1726595881,	472.6),
(128077,	5,	1726595882,	0),
(128078,	9,	1726595927,	2961.91),
(128079,	9,	1726596053,	2928.67),
(128080,	11,	1726596060,	-50.9888),
(128081,	12,	1726596060,	-87.24),
(128082,	6,	1726596060,	0),
(128083,	10,	1726596174,	2444.8),
(128084,	9,	1726596177,	2872.36),
(128085,	1,	1726596178,	4.3),
(128086,	3,	1726596181,	447.7),
(128087,	5,	1726596182,	0),
(128088,	9,	1726596299,	2971.56),
(128089,	11,	1726596360,	-42.5671),
(128090,	12,	1726596360,	-80.9479),
(128091,	6,	1726596360,	0),
(128092,	9,	1726596436,	2846.41),
(128093,	10,	1726596474,	2468.9),
(128094,	1,	1726596478,	3.2),
(128095,	3,	1726596481,	484.6),
(128096,	5,	1726596482,	0),
(128097,	9,	1726596560,	2860.59),
(128098,	11,	1726596660,	-33.0681),
(128099,	12,	1726596660,	-73.1303),
(128100,	6,	1726596660,	0),
(128101,	9,	1726596685,	775.657),
(128102,	10,	1726596774,	0),
(128103,	1,	1726596778,	3.5),
(128104,	3,	1726596781,	243.7),
(128105,	5,	1726596782,	0),
(128106,	9,	1726596806,	2212.73),
(128107,	9,	1726596930,	3126.15),
(128108,	11,	1726596960,	-22.8833),
(128109,	12,	1726596960,	-64.7266),
(128110,	6,	1726596960,	0),
(128111,	9,	1726597054,	1216.45),
(128112,	10,	1726597074,	0),
(128113,	1,	1726597078,	3.5),
(128114,	3,	1726597081,	210.7),
(128115,	5,	1726597082,	0),
(128116,	9,	1726597179,	441.345),
(128117,	11,	1726597260,	-12.1626),
(128118,	12,	1726597260,	-56.3812),
(128119,	6,	1726597260,	0),
(128120,	9,	1726597302,	404.453),
(128121,	10,	1726597374,	0),
(128122,	1,	1726597378,	3.2),
(128123,	3,	1726597381,	215.3),
(128124,	5,	1726597382,	0),
(128125,	9,	1726597423,	410.423),
(128126,	9,	1726597556,	2764.23),
(128127,	11,	1726597560,	-0.643849),
(128128,	12,	1726597560,	-48.4543),
(128129,	6,	1726597560,	0),
(128130,	10,	1726597674,	0),
(128131,	1,	1726597678,	3.5),
(128132,	9,	1726597679,	555.306),
(128133,	3,	1726597681,	215.1),
(128134,	5,	1726597682,	0),
(128135,	9,	1726597801,	415.672),
(128136,	11,	1726597860,	-11.2716),
(128137,	12,	1726597860,	-41.7021),
(128138,	6,	1726597860,	0),
(128139,	9,	1726597924,	424.25),
(128140,	10,	1726597974,	0),
(128141,	1,	1726597978,	3.4),
(128142,	3,	1726597981,	222.2),
(128143,	5,	1726597982,	0),
(128144,	9,	1726598053,	431.742),
(128145,	11,	1726598160,	-22.6051),
(128146,	12,	1726598160,	-36.4983),
(128147,	6,	1726598160,	0),
(128148,	9,	1726598176,	387.654),
(128149,	10,	1726598274,	0),
(128150,	1,	1726598278,	3.3),
(128151,	3,	1726598281,	218.3),
(128152,	5,	1726598282,	0),
(128153,	9,	1726598299,	442.093),
(128154,	9,	1726598420,	394.766),
(128155,	11,	1726598460,	-32.4065),
(128156,	12,	1726598460,	-32.7109),
(128157,	6,	1726598460,	0),
(128158,	9,	1726598542,	396.6),
(128159,	10,	1726598574,	0),
(128160,	1,	1726598578,	3.4),
(128161,	3,	1726598581,	216),
(128162,	5,	1726598582,	0),
(128163,	9,	1726598665,	396.275),
(128164,	11,	1726598760,	-40.1321),
(128165,	12,	1726598760,	-29.8721),
(128166,	6,	1726598760,	0),
(128167,	9,	1726598787,	581.979),
(128168,	10,	1726598874,	0),
(128169,	1,	1726598878,	3.6),
(128170,	3,	1726598881,	492.3),
(128171,	5,	1726598882,	0),
(128172,	9,	1726598910,	575.719),
(128173,	9,	1726599047,	596.685),
(128174,	11,	1726599060,	-45.8338),
(128175,	12,	1726599060,	-27.3862),
(128176,	6,	1726599060,	0),
(128177,	9,	1726599169,	583.168),
(128178,	10,	1726599174,	0),
(128179,	1,	1726599178,	3.2),
(128180,	3,	1726599181,	471.8),
(128181,	5,	1726599182,	0),
(128182,	9,	1726599293,	540.285),
(128183,	11,	1726599360,	-50.1572),
(128184,	12,	1726599360,	-24.7309),
(128185,	6,	1726599360,	0),
(128186,	9,	1726599418,	592.517),
(128187,	10,	1726599474,	0),
(128188,	1,	1726599478,	3.2),
(128189,	3,	1726599481,	493.7),
(128190,	5,	1726599482,	0),
(128191,	9,	1726599544,	617.162),
(128192,	11,	1726599660,	-54.1521),
(128193,	12,	1726599660,	-21.6112),
(128194,	6,	1726599660,	0),
(128195,	9,	1726599666,	596.185),
(128196,	10,	1726599774,	0),
(128197,	1,	1726599778,	3.5),
(128198,	3,	1726599781,	501.2),
(128199,	5,	1726599782,	0),
(128200,	9,	1726599800,	621.443),
(128201,	9,	1726599923,	604.227),
(128202,	11,	1726599960,	-58.8914),
(128203,	12,	1726599960,	-18.0393),
(128204,	6,	1726599960,	0),
(128205,	9,	1726600045,	588.093),
(128206,	10,	1726600074,	0),
(128207,	1,	1726600078,	3.3),
(128208,	3,	1726600081,	496.5),
(128209,	5,	1726600082,	0),
(128210,	9,	1726600167,	593.011),
(128211,	11,	1726600260,	-64.9019),
(128212,	12,	1726600260,	-14.3264),
(128213,	6,	1726600260,	0),
(128214,	9,	1726600292,	564.356),
(128215,	10,	1726600374,	0),
(128216,	1,	1726600378,	3.3),
(128217,	3,	1726600381,	483.9),
(128218,	5,	1726600382,	0),
(128219,	9,	1726600421,	544.642),
(128220,	9,	1726600543,	591.42),
(128221,	11,	1726600560,	-71.4965),
(128222,	12,	1726600560,	-10.9593),
(128223,	6,	1726600560,	0),
(128224,	9,	1726600665,	589.055),
(128225,	10,	1726600674,	0),
(128226,	1,	1726600678,	3.1),
(128227,	3,	1726600681,	471.5),
(128228,	5,	1726600682,	0),
(128229,	9,	1726600787,	588.955),
(128230,	11,	1726600860,	-77.7067),
(128231,	12,	1726600860,	-8.15369),
(128232,	6,	1726600860,	0),
(128233,	9,	1726600910,	554.299),
(128234,	10,	1726600974,	0),
(128235,	1,	1726600978,	3.1),
(128236,	3,	1726600981,	452.6),
(128237,	5,	1726600982,	0),
(128238,	9,	1726601031,	525.755),
(128239,	9,	1726601156,	599.11),
(128240,	11,	1726601160,	-83.7748),
(128241,	12,	1726601160,	-5.88401),
(128242,	6,	1726601160,	0),
(128243,	10,	1726601274,	0),
(128244,	1,	1726601278,	3.2),
(128245,	3,	1726601281,	332.9),
(128246,	9,	1726601282,	618.901),
(128247,	5,	1726601282,	0),
(128248,	9,	1726601404,	438.165),
(128249,	11,	1726601460,	-90.503),
(128250,	12,	1726601460,	-4.08871),
(128251,	6,	1726601460,	0),
(128252,	9,	1726601528,	559.222),
(128253,	10,	1726601574,	0),
(128254,	1,	1726601578,	3.1),
(128255,	3,	1726601581,	434.1),
(128256,	5,	1726601582,	0),
(128257,	9,	1726601650,	502.606),
(128258,	11,	1726601760,	-98.6112),
(128259,	12,	1726601760,	-2.69346),
(128260,	6,	1726601760,	0),
(128261,	9,	1726601774,	598.594),
(128262,	10,	1726601874,	0),
(128263,	1,	1726601878,	3.4),
(128264,	3,	1726601881,	466.2),
(128265,	5,	1726601882,	0),
(128266,	9,	1726601899,	617.41),
(128267,	9,	1726602028,	608.575),
(128268,	11,	1726602060,	-108.327),
(128269,	12,	1726602060,	-1.63143),
(128270,	6,	1726602060,	0),
(128271,	9,	1726602162,	605.189),
(128272,	10,	1726602174,	0),
(128273,	1,	1726602178,	3.4),
(128274,	3,	1726602181,	442.5),
(128275,	5,	1726602182,	0),
(128276,	9,	1726602285,	521.047),
(128277,	11,	1726602360,	-119.205),
(128278,	12,	1726602360,	-0.855481),
(128279,	6,	1726602360,	0),
(128280,	9,	1726602409,	505.424),
(128281,	10,	1726602474,	0),
(128282,	1,	1726602478,	3.4),
(128283,	3,	1726602481,	433.4),
(128284,	5,	1726602482,	0),
(128285,	9,	1726602531,	458.882),
(128286,	9,	1726602653,	451.642),
(128287,	11,	1726602660,	-130.171),
(128288,	12,	1726602660,	-0.338562),
(128289,	6,	1726602660,	0),
(128290,	10,	1726602774,	0),
(128291,	9,	1726602775,	446.407),
(128292,	1,	1726602778,	3.1),
(128293,	3,	1726602781,	439.4),
(128294,	5,	1726602782,	0),
(128295,	9,	1726602896,	495.818),
(128296,	11,	1726602960,	-139.805),
(128297,	12,	1726602960,	-0.0629413),
(128298,	6,	1726602960,	0),
(128299,	9,	1726603019,	551.837),
(128300,	10,	1726603074,	0),
(128301,	1,	1726603078,	3.4),
(128302,	3,	1726603081,	399.4),
(128303,	5,	1726603082,	0),
(128304,	9,	1726603140,	508.116),
(128305,	11,	1726603260,	-146.836),
(128306,	12,	1726603260,	0),
(128307,	6,	1726603260,	0),
(128308,	9,	1726603263,	399.782),
(128309,	10,	1726603374,	0),
(128310,	1,	1726603378,	3.3),
(128311,	3,	1726603381,	208.6),
(128312,	5,	1726603382,	0),
(128313,	9,	1726603385,	393.282),
(128314,	9,	1726603506,	403.06),
(128315,	11,	1726603560,	-150.875),
(128316,	12,	1726603560,	0),
(128317,	6,	1726603560,	0),
(128318,	9,	1726603628,	590.277),
(128319,	10,	1726603674,	0),
(128320,	1,	1726603678,	3.4),
(128321,	3,	1726603681,	485.1),
(128322,	5,	1726603682,	0),
(128323,	9,	1726603751,	588.75),
(128324,	11,	1726603860,	-152.343),
(128325,	12,	1726603860,	0),
(128326,	6,	1726603860,	0),
(128327,	9,	1726603873,	587.076),
(128328,	10,	1726603974,	0),
(128329,	1,	1726603978,	3.5),
(128330,	3,	1726603981,	482.3),
(128331,	5,	1726603982,	0),
(128332,	9,	1726603994,	586.403),
(128333,	9,	1726604117,	612.697),
(128334,	11,	1726604160,	-150.914),
(128335,	12,	1726604160,	0),
(128336,	6,	1726604160,	0),
(128337,	9,	1726604241,	596.522),
(128338,	10,	1726604274,	0),
(128339,	1,	1726604278,	3.2),
(128340,	3,	1726604281,	517.6),
(128341,	5,	1726604282,	0),
(128342,	9,	1726604363,	626.859),
(128343,	11,	1726604460,	-146.21),
(128344,	12,	1726604460,	0),
(128345,	6,	1726604460,	0),
(128346,	9,	1726604486,	628.44),
(128347,	10,	1726604574,	0),
(128348,	1,	1726604578,	3.2),
(128349,	3,	1726604581,	496.8),
(128350,	5,	1726604582,	0),
(128351,	9,	1726604609,	597.06),
(128352,	9,	1726604731,	582.26),
(128353,	11,	1726604760,	-138.207),
(128354,	12,	1726604760,	0),
(128355,	6,	1726604760,	0),
(128356,	9,	1726604866,	639.31),
(128357,	10,	1726604874,	0),
(128358,	1,	1726604878,	3.3),
(128359,	3,	1726604881,	490.2),
(128360,	5,	1726604882,	0),
(128361,	9,	1726604989,	645.224),
(128362,	11,	1726605060,	-127.385),
(128363,	12,	1726605060,	0),
(128364,	6,	1726605060,	0),
(128365,	9,	1726605112,	625.809),
(128366,	10,	1726605174,	0),
(128367,	1,	1726605178,	3.4),
(128368,	3,	1726605181,	516.1),
(128369,	5,	1726605182,	0),
(128370,	9,	1726605235,	653.466),
(128371,	9,	1726605358,	1714.93),
(128372,	11,	1726605360,	-114.725),
(128373,	12,	1726605360,	0),
(128374,	6,	1726605360,	0),
(128375,	10,	1726605474,	0),
(128376,	1,	1726605478,	3.4),
(128377,	9,	1726605479,	557.019),
(128378,	3,	1726605481,	201.4),
(128379,	5,	1726605482,	0),
(128380,	9,	1726605602,	443.676),
(128381,	11,	1726605660,	-101.556),
(128382,	12,	1726605660,	0),
(128383,	6,	1726605660,	0),
(128384,	9,	1726605723,	399.589),
(128385,	10,	1726605774,	0),
(128386,	1,	1726605778,	3.4),
(128387,	3,	1726605781,	202.3),
(128388,	5,	1726605782,	0),
(128389,	9,	1726605845,	415.731),
(128390,	11,	1726605960,	-89.2498),
(128391,	12,	1726605960,	0),
(128392,	6,	1726605960,	0),
(128393,	9,	1726605970,	416.764),
(128394,	10,	1726606074,	0),
(128395,	1,	1726606078,	3.3),
(128396,	3,	1726606081,	202.3),
(128397,	5,	1726606082,	0),
(128398,	9,	1726606093,	394.144),
(128399,	9,	1726606216,	397.175),
(128400,	11,	1726606260,	-78.7674),
(128401,	12,	1726606260,	0),
(128402,	6,	1726606260,	0),
(128403,	9,	1726606337,	397.927),
(128404,	10,	1726606374,	0),
(128405,	1,	1726606378,	3.4),
(128406,	3,	1726606381,	202.3),
(128407,	5,	1726606382,	0),
(128408,	9,	1726606460,	394.506),
(128409,	11,	1726606560,	-70.0555),
(128410,	12,	1726606560,	0),
(128411,	6,	1726606560,	0),
(128412,	9,	1726606582,	395.057),
(128413,	10,	1726606674,	0),
(128414,	1,	1726606678,	3.2),
(128415,	3,	1726606681,	205.9),
(128416,	5,	1726606682,	0),
(128417,	9,	1726606706,	397.096),
(128418,	9,	1726606829,	395.04),
(128419,	11,	1726606860,	-61.8994),
(128420,	12,	1726606860,	0),
(128421,	6,	1726606860,	0),
(128422,	9,	1726606951,	396.744),
(128423,	10,	1726606974,	0),
(128424,	1,	1726606978,	3.4),
(128425,	3,	1726606981,	201.8),
(128426,	5,	1726606982,	0),
(128427,	9,	1726607072,	390.572),
(128428,	11,	1726607160,	-54.8853),
(128429,	12,	1726607160,	0),
(128430,	6,	1726607160,	0),
(128431,	9,	1726607195,	388.642),
(128432,	10,	1726607273,	0),
(128433,	1,	1726607278,	3.3),
(128434,	3,	1726607281,	201.6),
(128435,	5,	1726607282,	0),
(128436,	9,	1726607317,	389.744),
(128437,	9,	1726607439,	386.802),
(128438,	11,	1726607460,	-49.6392),
(128439,	12,	1726607460,	0),
(128440,	6,	1726607460,	0),
(128441,	9,	1726607562,	227.73),
(128442,	10,	1726607573,	0),
(128443,	1,	1726607578,	3.4),
(128444,	3,	1726607581,	39),
(128445,	5,	1726607582,	0),
(128446,	9,	1726607684,	207.081),
(128447,	11,	1726607760,	-45.8445),
(128448,	12,	1726607760,	0),
(128449,	6,	1726607760,	0),
(128450,	9,	1726607806,	210.021),
(128451,	10,	1726607873,	0),
(128452,	1,	1726607878,	3.5),
(128453,	3,	1726607881,	10.8),
(128454,	5,	1726607882,	0),
(128455,	9,	1726607928,	201.082),
(128456,	9,	1726608050,	203.452),
(128457,	11,	1726608060,	-42.7162),
(128458,	12,	1726608060,	0),
(128459,	6,	1726608060,	0),
(128460,	9,	1726608172,	204.304),
(128461,	10,	1726608173,	0),
(128462,	1,	1726608178,	3.4),
(128463,	3,	1726608181,	8.6),
(128464,	5,	1726608182,	0),
(128465,	9,	1726608293,	202.221),
(128466,	11,	1726608360,	-39.3775),
(128467,	12,	1726608360,	0),
(128468,	6,	1726608360,	0),
(128469,	9,	1726608415,	207.811),
(128470,	10,	1726608473,	0),
(128471,	1,	1726608478,	3.3),
(128472,	3,	1726608481,	8.7),
(128473,	5,	1726608482,	0),
(128474,	9,	1726608537,	210.741),
(128475,	9,	1726608659,	202.023),
(128476,	11,	1726608660,	-35.1355),
(128477,	12,	1726608660,	0),
(128478,	6,	1726608660,	0),
(128479,	10,	1726608773,	0),
(128480,	1,	1726608778,	3.4),
(128481,	9,	1726608781,	200.091),
(128482,	3,	1726608781,	8.5),
(128483,	5,	1726608782,	0),
(128484,	9,	1726608902,	196.415),
(128485,	11,	1726608960,	-29.6551),
(128486,	12,	1726608960,	0),
(128487,	6,	1726608960,	0),
(128488,	9,	1726609024,	192.714),
(128489,	10,	1726609073,	0),
(128490,	1,	1726609078,	3.3),
(128491,	3,	1726609081,	9.3),
(128492,	5,	1726609082,	0),
(128493,	9,	1726609146,	193.673),
(128494,	11,	1726609260,	-23.0306),
(128495,	12,	1726609260,	0),
(128496,	6,	1726609260,	0),
(128497,	9,	1726609268,	191.952),
(128498,	10,	1726609373,	0),
(128499,	1,	1726609378,	3.3),
(128500,	3,	1726609381,	8.6),
(128501,	5,	1726609382,	0),
(128502,	9,	1726609391,	189.59),
(128503,	9,	1726609513,	192.615),
(128504,	11,	1726609560,	-15.7561),
(128505,	12,	1726609560,	0),
(128506,	6,	1726609560,	0),
(128507,	9,	1726609639,	203.37),
(128508,	10,	1726609673,	0),
(128509,	1,	1726609678,	3.5),
(128510,	3,	1726609681,	9.1),
(128511,	5,	1726609682,	0),
(128512,	9,	1726609760,	196.022),
(128513,	11,	1726609860,	-8.5873),
(128514,	12,	1726609860,	0),
(128515,	6,	1726609860,	0),
(128516,	9,	1726609883,	194.875),
(128517,	10,	1726609973,	0),
(128518,	1,	1726609978,	3.3),
(128519,	3,	1726609981,	8.7),
(128520,	5,	1726609982,	0),
(128521,	9,	1726610005,	195.594),
(128522,	9,	1726610126,	194.043),
(128523,	11,	1726610160,	-2.10624),
(128524,	12,	1726610160,	0),
(128525,	6,	1726610160,	0),
(128526,	9,	1726610248,	208.114),
(128527,	10,	1726610273,	0),
(128528,	1,	1726610278,	3.4),
(128529,	3,	1726610281,	9.2),
(128530,	5,	1726610282,	0),
(128531,	9,	1726610370,	203.582),
(128532,	11,	1726610460,	-3.45232),
(128533,	12,	1726610460,	0),
(128534,	6,	1726610460,	0),
(128535,	9,	1726610492,	206.225),
(128536,	10,	1726610573,	0),
(128537,	1,	1726610578,	3.5),
(128538,	3,	1726610581,	8.8),
(128539,	5,	1726610582,	0),
(128540,	9,	1726610614,	209.139),
(128541,	9,	1726610735,	204.326),
(128542,	11,	1726610760,	-8.01424),
(128543,	12,	1726610760,	0),
(128544,	6,	1726610760,	0),
(128545,	9,	1726610857,	207.557),
(128546,	10,	1726610873,	0),
(128547,	1,	1726610878,	3),
(128548,	3,	1726610881,	8.5),
(128549,	5,	1726610882,	0),
(128550,	9,	1726610978,	203.291),
(128551,	11,	1726611060,	-11.7311),
(128552,	12,	1726611060,	0),
(128553,	6,	1726611060,	0),
(128554,	9,	1726611100,	200.014),
(128555,	10,	1726611173,	0),
(128556,	1,	1726611178,	3.3),
(128557,	3,	1726611181,	8.9),
(128558,	5,	1726611182,	0),
(128559,	9,	1726611222,	204.139),
(128560,	9,	1726611343,	201.866),
(128561,	11,	1726611360,	-15.0006),
(128562,	12,	1726611360,	0),
(128563,	6,	1726611360,	0),
(128564,	9,	1726611465,	209.815),
(128565,	10,	1726611473,	0),
(128566,	1,	1726611478,	3.6),
(128567,	3,	1726611481,	8.7),
(128568,	5,	1726611481,	0),
(128569,	9,	1726611589,	201.447),
(128570,	11,	1726611660,	-18.4222),
(128571,	12,	1726611660,	0),
(128572,	6,	1726611660,	0),
(128573,	9,	1726611711,	205.387),
(128574,	10,	1726611773,	0),
(128575,	1,	1726611778,	3.4),
(128576,	3,	1726611781,	8.6),
(128577,	5,	1726611781,	0),
(128578,	9,	1726611832,	201.901),
(128579,	9,	1726611954,	206.589),
(128580,	11,	1726611960,	-22.6876),
(128581,	12,	1726611960,	0),
(128582,	6,	1726611960,	0),
(128583,	10,	1726612073,	0),
(128584,	9,	1726612076,	208.835),
(128585,	1,	1726612078,	3.4),
(128586,	3,	1726612081,	8.2),
(128587,	5,	1726612081,	0),
(128588,	9,	1726612197,	209.755),
(128589,	11,	1726612260,	-28.4057),
(128590,	12,	1726612260,	0),
(128591,	6,	1726612260,	0),
(128592,	9,	1726612322,	206.454),
(128593,	10,	1726612373,	0),
(128594,	1,	1726612378,	3.1),
(128595,	3,	1726612381,	8.6),
(128596,	5,	1726612381,	0),
(128597,	9,	1726612443,	209.246),
(128598,	11,	1726612560,	-35.8634),
(128599,	12,	1726612560,	0),
(128600,	6,	1726612560,	0),
(128601,	9,	1726612565,	205.219),
(128602,	10,	1726612673,	0),
(128603,	1,	1726612678,	3.5),
(128604,	3,	1726612681,	8.6),
(128605,	5,	1726612681,	0),
(128606,	9,	1726612687,	202.093),
(128607,	9,	1726612809,	202.875),
(128608,	11,	1726612860,	-44.7209),
(128609,	12,	1726612860,	0),
(128610,	6,	1726612860,	0),
(128611,	9,	1726612932,	209.521),
(128612,	10,	1726612973,	0),
(128613,	1,	1726612978,	3.2),
(128614,	3,	1726612981,	9.1),
(128615,	5,	1726612981,	0),
(128616,	9,	1726613054,	194.768),
(128617,	11,	1726613160,	-53.976),
(128618,	12,	1726613160,	0),
(128619,	6,	1726613160,	0),
(128620,	9,	1726613176,	247.814),
(128621,	10,	1726613273,	0),
(128622,	1,	1726613278,	3.4),
(128623,	3,	1726613281,	9.1),
(128624,	5,	1726613281,	0),
(128625,	9,	1726613298,	246.95),
(128626,	9,	1726613419,	248.065),
(128627,	11,	1726613460,	-63.089),
(128628,	12,	1726613460,	0),
(128629,	6,	1726613460,	0),
(128630,	9,	1726613541,	242.502),
(128631,	10,	1726613573,	0),
(128632,	1,	1726613578,	3.2),
(128633,	3,	1726613581,	9.2),
(128634,	5,	1726613581,	0),
(128635,	9,	1726613662,	239.043),
(128636,	11,	1726613760,	-71.7033),
(128637,	12,	1726613760,	0),
(128638,	6,	1726613760,	0),
(128639,	9,	1726613784,	195.036),
(128640,	10,	1726613873,	0),
(128641,	1,	1726613878,	3.6),
(128642,	3,	1726613881,	9.1),
(128643,	5,	1726613881,	0),
(128644,	9,	1726613905,	192.809),
(128645,	9,	1726614027,	195.359),
(128646,	11,	1726614060,	-79.4579),
(128647,	12,	1726614060,	0),
(128648,	6,	1726614060,	0),
(128649,	9,	1726614149,	197.967),
(128650,	10,	1726614173,	0),
(128651,	1,	1726614178,	3.2),
(128652,	3,	1726614181,	8.6),
(128653,	5,	1726614181,	0),
(128654,	9,	1726614270,	196.37),
(128655,	11,	1726614360,	-86.0253),
(128656,	12,	1726614360,	0),
(128657,	6,	1726614360,	0),
(128658,	9,	1726614392,	206.877),
(128659,	10,	1726614473,	0),
(128660,	1,	1726614478,	3.3),
(128661,	3,	1726614481,	8.6),
(128662,	5,	1726614481,	0),
(128663,	9,	1726614514,	207.145),
(128664,	9,	1726614635,	200.041),
(128665,	11,	1726614660,	-91.1525),
(128666,	12,	1726614660,	0),
(128667,	6,	1726614660,	0),
(128668,	9,	1726614757,	203.839),
(128669,	10,	1726614773,	0),
(128670,	1,	1726614778,	3.2),
(128671,	3,	1726614781,	9),
(128672,	5,	1726614781,	0),
(128673,	9,	1726614878,	207.85),
(128674,	11,	1726614960,	-94.7064),
(128675,	12,	1726614960,	0),
(128676,	6,	1726614960,	0),
(128677,	9,	1726615001,	203.97),
(128678,	10,	1726615073,	0),
(128679,	1,	1726615078,	3.5),
(128680,	3,	1726615081,	9),
(128681,	5,	1726615081,	0),
(128682,	9,	1726615123,	205.15),
(128683,	9,	1726615244,	207.248),
(128684,	11,	1726615260,	-96.7226),
(128685,	12,	1726615260,	0),
(128686,	6,	1726615260,	0),
(128687,	9,	1726615367,	203.521),
(128688,	10,	1726615373,	0),
(128689,	1,	1726615378,	3.3),
(128690,	3,	1726615381,	8.9),
(128691,	5,	1726615381,	0),
(128692,	9,	1726615488,	200.847),
(128693,	11,	1726615560,	-97.4579),
(128694,	12,	1726615560,	0),
(128695,	6,	1726615560,	0),
(128696,	9,	1726615611,	200.864),
(128697,	10,	1726615673,	0),
(128698,	1,	1726615677,	3.5),
(128699,	3,	1726615681,	8.7),
(128700,	5,	1726615681,	0),
(128701,	9,	1726615733,	204.678),
(128702,	9,	1726615855,	203.96),
(128703,	11,	1726615860,	-97.4465),
(128704,	12,	1726615860,	0),
(128705,	6,	1726615860,	0),
(128706,	10,	1726615973,	0),
(128707,	9,	1726615977,	209.534),
(128708,	1,	1726615977,	3.3),
(128709,	3,	1726615981,	9.1),
(128710,	5,	1726615981,	0),
(128711,	9,	1726616098,	198.294),
(128712,	11,	1726616160,	-97.477),
(128713,	12,	1726616160,	0),
(128714,	6,	1726616160,	0),
(128715,	9,	1726616220,	202.978),
(128716,	10,	1726616273,	0),
(128717,	1,	1726616277,	3.3),
(128718,	3,	1726616281,	8.4),
(128719,	5,	1726616281,	0),
(128720,	9,	1726616341,	198.211),
(128721,	11,	1726616460,	-97.5498),
(128722,	12,	1726616460,	0),
(128723,	6,	1726616460,	0),
(128724,	9,	1726616463,	199.318),
(128725,	10,	1726616573,	0),
(128726,	1,	1726616578,	3.3),
(128727,	3,	1726616581,	10.1),
(128728,	5,	1726616581,	0),
(128729,	9,	1726616586,	201.93),
(128730,	9,	1726616708,	201.227),
(128731,	11,	1726616760,	-97.5518),
(128732,	12,	1726616760,	0),
(128733,	6,	1726616760,	0),
(128734,	9,	1726616830,	204.895),
(128735,	10,	1726616873,	0),
(128736,	1,	1726616877,	3.4),
(128737,	3,	1726616881,	9.3),
(128738,	5,	1726616881,	0),
(128739,	9,	1726616953,	248.198),
(128740,	11,	1726617060,	-98.0409),
(128741,	12,	1726617060,	0),
(128742,	6,	1726617060,	0),
(128743,	9,	1726617075,	259.342),
(128744,	10,	1726617173,	0),
(128745,	1,	1726617177,	3.3),
(128746,	3,	1726617181,	8.6),
(128747,	5,	1726617181,	0),
(128748,	9,	1726617197,	244.317),
(128749,	9,	1726617318,	252.088),
(128750,	11,	1726617360,	-99.8372),
(128751,	12,	1726617360,	0),
(128752,	6,	1726617360,	0),
(128753,	9,	1726617440,	250.32),
(128754,	10,	1726617473,	0),
(128755,	1,	1726617477,	3.7),
(128756,	3,	1726617481,	8.5),
(128757,	5,	1726617481,	0),
(128758,	9,	1726617561,	244.931),
(128759,	11,	1726617660,	-103.685),
(128760,	12,	1726617660,	0),
(128761,	6,	1726617660,	0),
(128762,	9,	1726617683,	247.042),
(128763,	10,	1726617773,	0),
(128764,	1,	1726617777,	3.4),
(128765,	3,	1726617781,	8.3),
(128766,	5,	1726617781,	0),
(128767,	9,	1726617805,	248.848),
(128768,	9,	1726617927,	185.975),
(128769,	11,	1726617960,	-110.017),
(128770,	12,	1726617960,	0),
(128771,	6,	1726617960,	0),
(128772,	9,	1726618049,	256.444),
(128773,	10,	1726618073,	0),
(128774,	1,	1726618077,	3.3),
(128775,	3,	1726618081,	8.4),
(128776,	5,	1726618081,	0),
(128777,	9,	1726618172,	2047.12),
(128778,	11,	1726618260,	-118.828),
(128779,	12,	1726618260,	0),
(128780,	6,	1726618260,	0),
(128781,	9,	1726618293,	2070.24),
(128782,	10,	1726618373,	0),
(128783,	1,	1726618377,	3.5),
(128784,	3,	1726618381,	8.7),
(128785,	5,	1726618381,	0),
(128786,	9,	1726618415,	1998.73),
(128787,	9,	1726618536,	1985.02),
(128788,	11,	1726618560,	-129.648),
(128789,	12,	1726618560,	0),
(128790,	6,	1726618560,	0),
(128791,	9,	1726618658,	2077.86),
(128792,	10,	1726618673,	0),
(128793,	1,	1726618677,	3.3),
(128794,	3,	1726618681,	8.5),
(128795,	5,	1726618681,	0),
(128796,	9,	1726618780,	1953.82),
(128797,	11,	1726618860,	-141.621),
(128798,	12,	1726618860,	0),
(128799,	6,	1726618860,	0),
(128800,	9,	1726618901,	353.062),
(128801,	10,	1726618973,	0),
(128802,	1,	1726618977,	3.4),
(128803,	3,	1726618981,	9.3),
(128804,	5,	1726618981,	0),
(128805,	9,	1726619023,	235.705),
(128806,	9,	1726619144,	231.317),
(128807,	11,	1726619160,	-153.687),
(128808,	12,	1726619160,	0),
(128809,	6,	1726619160,	0),
(128810,	9,	1726619266,	237.782),
(128811,	10,	1726619273,	0),
(128812,	1,	1726619277,	3.4),
(128813,	3,	1726619281,	8.6),
(128814,	5,	1726619281,	0),
(128815,	9,	1726619389,	239.064),
(128816,	11,	1726619460,	-164.483),
(128817,	12,	1726619460,	0),
(128818,	6,	1726619460,	0),
(128819,	9,	1726619510,	243.997),
(128820,	10,	1726619573,	0),
(128821,	1,	1726619577,	3.4),
(128822,	3,	1726619581,	9.1),
(128823,	5,	1726619581,	0),
(128824,	9,	1726619632,	232.833),
(128825,	9,	1726619753,	254.821),
(128826,	11,	1726619760,	-172.129),
(128827,	12,	1726619760,	0),
(128828,	6,	1726619760,	0),
(128829,	10,	1726619873,	0),
(128830,	9,	1726619875,	240.653),
(128831,	1,	1726619877,	3.6),
(128832,	3,	1726619881,	8.7),
(128833,	5,	1726619881,	0),
(128834,	9,	1726619996,	246.211),
(128835,	11,	1726620060,	-175.354),
(128836,	12,	1726620060,	0),
(128837,	6,	1726620060,	0),
(128838,	9,	1726620118,	233.644),
(128839,	10,	1726620173,	0),
(128840,	1,	1726620177,	3.2),
(128841,	3,	1726620181,	8.7),
(128842,	5,	1726620181,	0),
(128843,	9,	1726620241,	246.602),
(128844,	11,	1726620360,	-173.802),
(128845,	12,	1726620360,	0),
(128846,	6,	1726620360,	0),
(128847,	9,	1726620363,	249.416),
(128848,	10,	1726620473,	0),
(128849,	1,	1726620477,	3.2),
(128850,	3,	1726620481,	8.7),
(128851,	5,	1726620481,	0),
(128852,	9,	1726620485,	211.046),
(128853,	9,	1726620606,	1946.3),
(128854,	11,	1726620660,	-168.029),
(128855,	12,	1726620660,	0),
(128856,	6,	1726620660,	0),
(128857,	9,	1726620728,	2003.5),
(128858,	10,	1726620773,	0),
(128859,	1,	1726620777,	3.2),
(128860,	3,	1726620781,	8.5),
(128861,	5,	1726620781,	0),
(128862,	9,	1726620850,	1987.09),
(128863,	11,	1726620960,	-159.352),
(128864,	12,	1726620960,	0),
(128865,	6,	1726620960,	0),
(128866,	9,	1726620971,	1996.63),
(128867,	10,	1726621073,	0),
(128868,	1,	1726621077,	3.5),
(128869,	3,	1726621080,	8.6),
(128870,	5,	1726621081,	0),
(128871,	9,	1726621093,	2060),
(128872,	9,	1726621215,	2024.05),
(128873,	11,	1726621260,	-149.536),
(128874,	12,	1726621260,	0),
(128875,	6,	1726621260,	0),
(128876,	9,	1726621336,	2040.06),
(128877,	10,	1726621373,	0),
(128878,	1,	1726621377,	3.6),
(128879,	3,	1726621381,	8.6),
(128880,	5,	1726621381,	0),
(128881,	9,	1726621458,	2014.63),
(128882,	11,	1726621560,	-140.33),
(128883,	12,	1726621560,	0),
(128884,	6,	1726621560,	0),
(128885,	9,	1726621579,	443.474),
(128886,	10,	1726621673,	0),
(128887,	1,	1726621677,	3.4),
(128888,	3,	1726621681,	8.6),
(128889,	5,	1726621681,	0),
(128890,	9,	1726621702,	215.273),
(128891,	9,	1726621823,	220.816),
(128892,	11,	1726621860,	-132.842),
(128893,	12,	1726621860,	0),
(128894,	6,	1726621860,	0),
(128895,	9,	1726621945,	210.094),
(128896,	10,	1726621973,	0),
(128897,	1,	1726621977,	3.4),
(128898,	3,	1726621980,	9.1),
(128899,	5,	1726621981,	0),
(128900,	9,	1726622067,	205.713),
(128901,	11,	1726622160,	-126.77),
(128902,	12,	1726622160,	0),
(128903,	6,	1726622160,	0),
(128904,	9,	1726622189,	203.581),
(128905,	10,	1726622273,	0),
(128906,	1,	1726622277,	3.1),
(128907,	3,	1726622280,	8.6),
(128908,	5,	1726622281,	0),
(128909,	9,	1726622311,	191.087),
(128910,	9,	1726622432,	233.287),
(128911,	11,	1726622460,	-119.793),
(128912,	12,	1726622460,	0),
(128913,	6,	1726622460,	0),
(128914,	9,	1726622554,	218.798),
(128915,	10,	1726622573,	0),
(128916,	1,	1726622577,	3.6),
(128917,	3,	1726622580,	8.7),
(128918,	5,	1726622581,	0),
(128919,	9,	1726622678,	219.71),
(128920,	11,	1726622760,	-110.344),
(128921,	12,	1726622760,	0),
(128922,	6,	1726622760,	0),
(128923,	9,	1726622799,	228.301),
(128924,	10,	1726622873,	0),
(128925,	1,	1726622877,	3.3),
(128926,	3,	1726622880,	8.6),
(128927,	5,	1726622881,	0),
(128928,	9,	1726622921,	219.936),
(128929,	9,	1726623043,	235.242),
(128930,	11,	1726623060,	-98.7661),
(128931,	12,	1726623060,	0),
(128932,	6,	1726623060,	0),
(128933,	9,	1726623165,	201.034),
(128934,	10,	1726623173,	0),
(128935,	1,	1726623177,	3.5),
(128936,	3,	1726623180,	8.6),
(128937,	5,	1726623181,	0),
(128938,	9,	1726623288,	201.835),
(128939,	11,	1726623360,	-86.0813),
(128940,	12,	1726623360,	0),
(128941,	6,	1726623360,	0),
(128942,	9,	1726623409,	201.411),
(128943,	10,	1726623473,	0),
(128944,	1,	1726623477,	3.7),
(128945,	3,	1726623480,	9.1),
(128946,	5,	1726623481,	0),
(128947,	9,	1726623531,	207.214),
(128948,	9,	1726623653,	207.31),
(128949,	11,	1726623660,	-73.4897),
(128950,	12,	1726623660,	0),
(128951,	6,	1726623660,	0),
(128952,	10,	1726623773,	0),
(128953,	9,	1726623774,	205.107),
(128954,	1,	1726623777,	3.4),
(128955,	3,	1726623780,	8.8),
(128956,	5,	1726623781,	0),
(128957,	9,	1726623897,	198.839),
(128958,	11,	1726623960,	-62.0073),
(128959,	12,	1726623960,	0),
(128960,	6,	1726623960,	0),
(128961,	9,	1726624018,	207.184),
(128962,	10,	1726624073,	0),
(128963,	1,	1726624077,	3.4),
(128964,	3,	1726624080,	8.7),
(128965,	5,	1726624081,	0),
(128966,	9,	1726624141,	204.495),
(128967,	11,	1726624260,	-52.24),
(128968,	12,	1726624260,	0),
(128969,	6,	1726624260,	0),
(128970,	9,	1726624263,	202.122),
(128971,	10,	1726624373,	0),
(128972,	1,	1726624377,	3.4),
(128973,	3,	1726624380,	8.6),
(128974,	5,	1726624381,	0),
(128975,	9,	1726624384,	200.092),
(128976,	9,	1726624507,	201.507),
(128977,	11,	1726624560,	-44.2929),
(128978,	12,	1726624560,	0),
(128979,	6,	1726624560,	0),
(128980,	9,	1726624628,	199.62),
(128981,	10,	1726624673,	0),
(128982,	1,	1726624677,	3.4),
(128983,	3,	1726624680,	9.2),
(128984,	5,	1726624681,	0),
(128985,	9,	1726624750,	203.977),
(128986,	11,	1726624860,	-37.8132),
(128987,	12,	1726624860,	0),
(128988,	6,	1726624860,	0),
(128989,	9,	1726624872,	208.65),
(128990,	10,	1726624973,	0),
(128991,	1,	1726624977,	3.3),
(128992,	3,	1726624980,	8.8),
(128993,	5,	1726624981,	0),
(128994,	9,	1726624993,	208.333),
(128995,	9,	1726625115,	206.97),
(128996,	11,	1726625160,	-32.1685),
(128997,	12,	1726625160,	0),
(128998,	6,	1726625160,	0),
(128999,	9,	1726625236,	198.398),
(129000,	10,	1726625273,	0),
(129001,	1,	1726625277,	3.5),
(129002,	3,	1726625280,	8.6),
(129003,	5,	1726625281,	0),
(129004,	9,	1726625358,	189.357),
(129005,	11,	1726625460,	-26.7657),
(129006,	12,	1726625460,	0),
(129007,	6,	1726625460,	0),
(129008,	9,	1726625481,	188.421),
(129009,	10,	1726625573,	0),
(129010,	1,	1726625577,	3.3),
(129011,	3,	1726625580,	9.1),
(129012,	5,	1726625581,	0),
(129013,	9,	1726625602,	183.621),
(129014,	9,	1726625725,	186.23),
(129015,	11,	1726625760,	-21.7156),
(129016,	12,	1726625760,	0),
(129017,	6,	1726625760,	0),
(129018,	9,	1726625847,	191.505),
(129019,	10,	1726625873,	0),
(129020,	1,	1726625877,	3.3),
(129021,	3,	1726625880,	8.7),
(129022,	5,	1726625881,	0),
(129023,	9,	1726625969,	190.061),
(129024,	11,	1726626060,	-17.6137),
(129025,	12,	1726626060,	0),
(129026,	6,	1726626060,	0),
(129027,	9,	1726626090,	191.976),
(129028,	10,	1726626173,	0),
(129029,	1,	1726626177,	3.2),
(129030,	3,	1726626180,	8.6),
(129031,	5,	1726626181,	0),
(129032,	9,	1726626212,	184.784),
(129033,	9,	1726626335,	192.273),
(129034,	11,	1726626360,	-14.7546),
(129035,	12,	1726626360,	0),
(129036,	6,	1726626360,	0),
(129037,	9,	1726626458,	189.223),
(129038,	10,	1726626473,	0),
(129039,	1,	1726626477,	3.3),
(129040,	3,	1726626480,	9.2),
(129041,	5,	1726626481,	0),
(129042,	9,	1726626580,	182.72),
(129043,	11,	1726626660,	-13.2215),
(129044,	12,	1726626660,	0),
(129045,	6,	1726626660,	0),
(129046,	9,	1726626702,	204.034),
(129047,	10,	1726626773,	0),
(129048,	1,	1726626777,	3.5),
(129049,	3,	1726626780,	8.7),
(129050,	5,	1726626781,	0),
(129051,	9,	1726626823,	205.98),
(129052,	9,	1726626945,	203.375),
(129053,	11,	1726626960,	-12.9996),
(129054,	12,	1726626960,	0),
(129055,	6,	1726626960,	0),
(129056,	9,	1726627067,	201.745),
(129057,	10,	1726627073,	0),
(129058,	1,	1726627077,	3.5),
(129059,	3,	1726627080,	8.7),
(129060,	5,	1726627081,	0),
(129061,	9,	1726627190,	207.18),
(129062,	11,	1726627260,	-14.0457),
(129063,	12,	1726627260,	0),
(129064,	6,	1726627260,	0),
(129065,	9,	1726627312,	200.589),
(129066,	10,	1726627373,	0),
(129067,	1,	1726627377,	3.3),
(129068,	3,	1726627380,	9.3),
(129069,	5,	1726627381,	0),
(129070,	9,	1726627433,	201.598),
(129071,	9,	1726627555,	205.439),
(129072,	11,	1726627560,	-16.3123),
(129073,	12,	1726627560,	0),
(129074,	6,	1726627560,	0),
(129075,	10,	1726627673,	0),
(129076,	9,	1726627676,	202.298),
(129077,	1,	1726627677,	3.4),
(129078,	3,	1726627680,	8.9),
(129079,	5,	1726627681,	0),
(129080,	9,	1726627799,	202.545),
(129081,	11,	1726627860,	-19.7277),
(129082,	12,	1726627860,	0),
(129083,	6,	1726627860,	0),
(129084,	9,	1726627921,	205.896),
(129085,	10,	1726627973,	0),
(129086,	1,	1726627977,	3.4),
(129087,	3,	1726627980,	9.2),
(129088,	5,	1726627981,	0),
(129089,	9,	1726628042,	201.909),
(129090,	11,	1726628160,	-24.1313),
(129091,	12,	1726628160,	0),
(129092,	6,	1726628160,	0),
(129093,	9,	1726628164,	206.721),
(129094,	10,	1726628273,	0),
(129095,	1,	1726628277,	3.4),
(129096,	3,	1726628280,	8.7),
(129097,	5,	1726628281,	0),
(129098,	9,	1726628285,	204.066),
(129099,	9,	1726628407,	206.991),
(129100,	11,	1726628460,	-29.1645),
(129101,	12,	1726628460,	0),
(129102,	6,	1726628460,	0),
(129103,	9,	1726628530,	203.087),
(129104,	10,	1726628573,	0),
(129105,	1,	1726628577,	3.6),
(129106,	3,	1726628580,	8.7),
(129107,	5,	1726628581,	0),
(129108,	9,	1726628652,	205.523),
(129109,	11,	1726628760,	-33.9145),
(129110,	12,	1726628760,	0),
(129111,	6,	1726628760,	0),
(129112,	9,	1726628774,	200.641),
(129113,	10,	1726628873,	0),
(129114,	1,	1726628877,	3.4),
(129115,	3,	1726628880,	8.9),
(129116,	5,	1726628881,	0),
(129117,	9,	1726628895,	202.611),
(129118,	9,	1726629017,	205.336),
(129119,	11,	1726629060,	-36.4126),
(129120,	12,	1726629060,	0),
(129121,	6,	1726629060,	0),
(129122,	9,	1726629138,	204.278),
(129123,	10,	1726629173,	0),
(129124,	1,	1726629177,	3.3),
(129125,	3,	1726629180,	8.8),
(129126,	5,	1726629181,	0),
(129127,	9,	1726629260,	204.655),
(129128,	11,	1726629360,	-35.2701),
(129129,	12,	1726629360,	0),
(129130,	6,	1726629360,	0),
(129131,	9,	1726629382,	205.181),
(129132,	10,	1726629473,	0),
(129133,	1,	1726629477,	3.4),
(129134,	3,	1726629480,	8.5),
(129135,	5,	1726629481,	0),
(129136,	9,	1726629503,	201.215),
(129137,	9,	1726629625,	194.33),
(129138,	11,	1726629660,	-30.0969),
(129139,	12,	1726629660,	0),
(129140,	6,	1726629660,	0),
(129141,	9,	1726629746,	187.046),
(129142,	10,	1726629773,	0),
(129143,	1,	1726629777,	3.3),
(129144,	3,	1726629780,	8.8),
(129145,	5,	1726629781,	0),
(129146,	9,	1726629868,	186.456),
(129147,	11,	1726629960,	-21.3507),
(129148,	12,	1726629960,	0),
(129149,	6,	1726629960,	0),
(129150,	9,	1726629990,	188.019),
(129151,	10,	1726630073,	0),
(129152,	1,	1726630077,	3.3),
(129153,	3,	1726630080,	9),
(129154,	5,	1726630081,	0),
(129155,	9,	1726630111,	191.308),
(129156,	9,	1726630233,	195.059),
(129157,	11,	1726630260,	-10.131),
(129158,	12,	1726630260,	0),
(129159,	6,	1726630260,	0),
(129160,	9,	1726630355,	191.856),
(129161,	10,	1726630373,	0),
(129162,	1,	1726630377,	3.1),
(129163,	3,	1726630380,	8.8),
(129164,	5,	1726630381,	0),
(129165,	9,	1726630476,	187.752),
(129166,	11,	1726630560,	-2.08499),
(129167,	12,	1726630560,	0),
(129168,	6,	1726630560,	0),
(129169,	9,	1726630598,	188.995),
(129170,	10,	1726630673,	0),
(129171,	1,	1726630677,	3.3),
(129172,	3,	1726630680,	8.7),
(129173,	5,	1726630681,	0),
(129174,	9,	1726630719,	191.021),
(129175,	9,	1726630841,	187.693),
(129176,	11,	1726630860,	-13.7611),
(129177,	12,	1726630860,	0),
(129178,	6,	1726630860,	0),
(129179,	9,	1726630963,	209.698),
(129180,	10,	1726630972,	0),
(129181,	1,	1726630977,	3.4),
(129182,	3,	1726630980,	9.2),
(129183,	5,	1726630981,	0),
(129184,	9,	1726631085,	203.289),
(129185,	11,	1726631160,	-23.6786),
(129186,	12,	1726631160,	0),
(129187,	6,	1726631160,	0),
(129188,	9,	1726631208,	211.523),
(129189,	10,	1726631272,	0),
(129190,	1,	1726631277,	3.3),
(129191,	3,	1726631280,	8.9),
(129192,	5,	1726631281,	0),
(129193,	9,	1726631329,	208.374),
(129194,	9,	1726631451,	211.271),
(129195,	11,	1726631460,	-31.3688),
(129196,	12,	1726631460,	0),
(129197,	6,	1726631460,	0),
(129198,	10,	1726631572,	0),
(129199,	9,	1726631573,	205.136),
(129200,	1,	1726631577,	3.5),
(129201,	3,	1726631580,	8.6),
(129202,	5,	1726631581,	0),
(129203,	9,	1726631694,	205.083),
(129204,	11,	1726631760,	-37.4724),
(129205,	12,	1726631760,	0),
(129206,	6,	1726631760,	0),
(129207,	9,	1726631816,	202.883),
(129208,	10,	1726631872,	0),
(129209,	1,	1726631877,	3.4),
(129210,	3,	1726631880,	8.7),
(129211,	5,	1726631881,	0),
(129212,	9,	1726631937,	202.925),
(129213,	9,	1726632059,	201.834),
(129214,	11,	1726632060,	-41.5415),
(129215,	12,	1726632060,	0),
(129216,	6,	1726632060,	0),
(129217,	10,	1726632172,	0),
(129218,	1,	1726632177,	3.2),
(129219,	3,	1726632180,	9.1),
(129220,	9,	1726632181,	210.317),
(129221,	5,	1726632181,	0),
(129222,	9,	1726632302,	200.195),
(129223,	11,	1726632360,	-42.5741),
(129224,	12,	1726632360,	0),
(129225,	6,	1726632360,	0),
(129226,	9,	1726632424,	205.312),
(129227,	10,	1726632472,	0),
(129228,	1,	1726632477,	3.3),
(129229,	3,	1726632480,	9.1),
(129230,	5,	1726632481,	0),
(129231,	9,	1726632546,	207.183),
(129232,	11,	1726632660,	-41.1824),
(129233,	12,	1726632660,	0),
(129234,	6,	1726632660,	0),
(129235,	9,	1726632668,	204.016),
(129236,	10,	1726632772,	0),
(129237,	1,	1726632777,	2.7),
(129238,	3,	1726632780,	8.6),
(129239,	5,	1726632781,	0),
(129240,	9,	1726632790,	200.81),
(129241,	9,	1726632911,	203.065),
(129242,	11,	1726632960,	-38.7883),
(129243,	12,	1726632960,	0),
(129244,	6,	1726632960,	0),
(129245,	9,	1726633033,	210.422),
(129246,	10,	1726633072,	0),
(129247,	1,	1726633077,	3.4),
(129248,	3,	1726633080,	8.6),
(129249,	5,	1726633081,	0),
(129250,	9,	1726633155,	204.789),
(129251,	11,	1726633260,	-36.906),
(129252,	12,	1726633260,	0),
(129253,	6,	1726633260,	0),
(129254,	9,	1726633277,	208.443),
(129255,	10,	1726633372,	0),
(129256,	1,	1726633377,	3.4),
(129257,	3,	1726633380,	9.1),
(129258,	5,	1726633381,	0),
(129259,	9,	1726633400,	206.761),
(129260,	9,	1726633522,	203.064),
(129261,	11,	1726633560,	-36.6479),
(129262,	12,	1726633560,	0),
(129263,	6,	1726633560,	0),
(129264,	9,	1726633645,	206.564),
(129265,	10,	1726633672,	0),
(129266,	1,	1726633677,	3.6),
(129267,	3,	1726633680,	8.6),
(129268,	5,	1726633681,	0),
(129269,	9,	1726633766,	202.224),
(129270,	11,	1726633860,	-38.4538),
(129271,	12,	1726633860,	0),
(129272,	6,	1726633860,	0),
(129273,	9,	1726633888,	198.581),
(129274,	10,	1726633972,	0),
(129275,	1,	1726633977,	3.3),
(129276,	3,	1726633980,	9.2),
(129277,	5,	1726633981,	0),
(129278,	9,	1726634010,	191.173),
(129279,	9,	1726634134,	192.136),
(129280,	11,	1726634160,	-42.0438),
(129281,	12,	1726634160,	0),
(129282,	6,	1726634160,	0),
(129283,	9,	1726634257,	186.556),
(129284,	10,	1726634272,	0),
(129285,	1,	1726634277,	3.4),
(129286,	3,	1726634280,	8.6),
(129287,	5,	1726634281,	0),
(129288,	9,	1726634378,	190.466),
(129289,	11,	1726634460,	-46.5947),
(129290,	12,	1726634460,	0),
(129291,	6,	1726634460,	0),
(129292,	9,	1726634500,	192.18),
(129293,	10,	1726634572,	0),
(129294,	1,	1726634577,	3.5),
(129295,	3,	1726634580,	9.3),
(129296,	5,	1726634581,	0),
(129297,	9,	1726634622,	187.368),
(129298,	9,	1726634743,	190.743),
(129299,	11,	1726634760,	-51.14),
(129300,	12,	1726634760,	0),
(129301,	6,	1726634760,	0),
(129302,	9,	1726634865,	191.557),
(129303,	10,	1726634872,	0),
(129304,	1,	1726634877,	3.3),
(129305,	3,	1726634880,	8.7),
(129306,	5,	1726634881,	0),
(129307,	9,	1726634987,	187.732),
(129308,	11,	1726635060,	-55.203),
(129309,	12,	1726635060,	0),
(129310,	6,	1726635060,	0),
(129311,	9,	1726635109,	188.793),
(129312,	10,	1726635172,	0),
(129313,	1,	1726635177,	3.4),
(129314,	3,	1726635180,	9.1),
(129315,	5,	1726635181,	0),
(129316,	9,	1726635231,	190.464),
(129317,	9,	1726635352,	191.757),
(129318,	11,	1726635360,	-58.4986),
(129319,	12,	1726635360,	0),
(129320,	6,	1726635360,	0),
(129321,	10,	1726635472,	0),
(129322,	9,	1726635475,	200.819),
(129323,	1,	1726635477,	3.4),
(129324,	3,	1726635480,	8.6),
(129325,	5,	1726635481,	0),
(129326,	9,	1726635596,	202.229),
(129327,	11,	1726635660,	-60.1539),
(129328,	12,	1726635660,	0),
(129329,	6,	1726635660,	0),
(129330,	9,	1726635719,	206.48),
(129331,	10,	1726635772,	0),
(129332,	1,	1726635777,	3.3),
(129333,	3,	1726635780,	9.1),
(129334,	5,	1726635781,	0),
(129335,	9,	1726635840,	202.777),
(129336,	11,	1726635960,	-59.3291),
(129337,	12,	1726635960,	0),
(129338,	6,	1726635960,	0),
(129339,	9,	1726635962,	203.757),
(129340,	10,	1726636072,	0),
(129341,	1,	1726636077,	3.5),
(129342,	3,	1726636080,	9.2),
(129343,	5,	1726636081,	0),
(129344,	9,	1726636085,	204.95),
(129345,	9,	1726636206,	197.928),
(129346,	11,	1726636260,	-55.7567),
(129347,	12,	1726636260,	0),
(129348,	6,	1726636260,	0),
(129349,	9,	1726636328,	205.724),
(129350,	10,	1726636372,	0),
(129351,	1,	1726636377,	3.3),
(129352,	3,	1726636380,	8.8),
(129353,	5,	1726636381,	0),
(129354,	9,	1726636449,	204.807),
(129355,	11,	1726636560,	-49.9899),
(129356,	12,	1726636560,	0),
(129357,	6,	1726636560,	0),
(129358,	9,	1726636571,	203.563),
(129359,	10,	1726636672,	0),
(129360,	1,	1726636677,	3.3),
(129361,	3,	1726636680,	9),
(129362,	5,	1726636681,	0),
(129363,	9,	1726636694,	204.377),
(129364,	9,	1726636815,	205.629),
(129365,	11,	1726636860,	-43.3569),
(129366,	12,	1726636860,	0),
(129367,	6,	1726636860,	0),
(129368,	9,	1726636937,	203.438),
(129369,	10,	1726636972,	0),
(129370,	1,	1726636977,	3.2),
(129371,	3,	1726636980,	9.1),
(129372,	5,	1726636981,	0),
(129373,	9,	1726637058,	201.021),
(129374,	11,	1726637160,	-37.6245),
(129375,	12,	1726637160,	0),
(129376,	6,	1726637160,	0),
(129377,	9,	1726637180,	201.79),
(129378,	10,	1726637272,	0),
(129379,	1,	1726637277,	3.3),
(129380,	3,	1726637280,	8.6),
(129381,	5,	1726637281,	0),
(129382,	9,	1726637305,	201.013),
(129383,	9,	1726637427,	204.168),
(129384,	11,	1726637460,	-34.3685),
(129385,	12,	1726637460,	0),
(129386,	6,	1726637460,	0),
(129387,	9,	1726637549,	203.349),
(129388,	10,	1726637572,	0),
(129389,	1,	1726637577,	3.4),
(129390,	3,	1726637580,	9.2),
(129391,	5,	1726637581,	0),
(129392,	9,	1726637671,	201.14),
(129393,	11,	1726637760,	-34.0518),
(129394,	12,	1726637760,	0),
(129395,	6,	1726637760,	0),
(129396,	9,	1726637793,	208.354),
(129397,	10,	1726637872,	0),
(129398,	1,	1726637877,	3.3),
(129399,	3,	1726637880,	8.5),
(129400,	5,	1726637881,	0),
(129401,	9,	1726637916,	208.086),
(129402,	9,	1726638037,	199.459),
(129403,	11,	1726638060,	-35.2634),
(129404,	12,	1726638060,	0),
(129405,	6,	1726638060,	0),
(129406,	9,	1726638159,	207.309),
(129407,	10,	1726638172,	0),
(129408,	1,	1726638177,	3.3),
(129409,	3,	1726638180,	8.7),
(129410,	5,	1726638181,	0),
(129411,	9,	1726638280,	205.105),
(129412,	11,	1726638360,	-38.5852),
(129413,	12,	1726638360,	0),
(129414,	6,	1726638360,	0),
(129415,	9,	1726638402,	200.767),
(129416,	10,	1726638472,	0),
(129417,	1,	1726638477,	3.4),
(129418,	3,	1726638480,	8.6),
(129419,	5,	1726638481,	0),
(129420,	9,	1726638524,	199.368),
(129421,	9,	1726638645,	193.301),
(129422,	11,	1726638660,	-45.5465),
(129423,	12,	1726638660,	0),
(129424,	6,	1726638660,	0),
(129425,	9,	1726638767,	189.163),
(129426,	10,	1726638772,	0),
(129427,	1,	1726638777,	3.2),
(129428,	3,	1726638780,	8.6),
(129429,	5,	1726638781,	0),
(129430,	9,	1726638888,	190.287),
(129431,	11,	1726638960,	-56.1412),
(129432,	12,	1726638960,	0),
(129433,	6,	1726638960,	0),
(129434,	9,	1726639010,	185.339),
(129435,	10,	1726639072,	0),
(129436,	1,	1726639077,	3.4),
(129437,	3,	1726639080,	8.7),
(129438,	5,	1726639081,	0),
(129439,	9,	1726639133,	186.083),
(129440,	9,	1726639254,	187.984),
(129441,	11,	1726639260,	-69.3046),
(129442,	12,	1726639260,	0),
(129443,	6,	1726639260,	0),
(129444,	10,	1726639372,	0),
(129445,	9,	1726639376,	192.805),
(129446,	1,	1726639377,	3.4),
(129447,	3,	1726639380,	8.8),
(129448,	5,	1726639381,	0),
(129449,	9,	1726639497,	188.691),
(129450,	11,	1726639560,	-83.3951),
(129451,	12,	1726639560,	0),
(129452,	6,	1726639560,	0),
(129453,	9,	1726639619,	189.048),
(129454,	10,	1726639672,	0),
(129455,	1,	1726639677,	3.4),
(129456,	3,	1726639680,	8.6),
(129457,	5,	1726639681,	0),
(129458,	9,	1726639741,	185.743),
(129459,	11,	1726639860,	-96.6264),
(129460,	12,	1726639860,	0),
(129461,	6,	1726639860,	0),
(129462,	9,	1726639862,	193.385),
(129463,	10,	1726639972,	0),
(129464,	1,	1726639977,	3.3),
(129465,	3,	1726639980,	8.6),
(129466,	5,	1726639981,	0),
(129467,	9,	1726639984,	187.732),
(129468,	9,	1726640105,	199.767),
(129469,	11,	1726640160,	-107.45),
(129470,	12,	1726640160,	0),
(129471,	6,	1726640160,	0),
(129472,	9,	1726640228,	198.901),
(129473,	10,	1726640272,	0),
(129474,	1,	1726640277,	3.3),
(129475,	3,	1726640280,	9),
(129476,	5,	1726640281,	0),
(129477,	9,	1726640349,	195.384),
(129478,	11,	1726640460,	-114.892),
(129479,	12,	1726640460,	0),
(129480,	6,	1726640460,	0),
(129481,	9,	1726640471,	203.732),
(129482,	10,	1726640572,	0),
(129483,	1,	1726640577,	3.3),
(129484,	3,	1726640580,	9.1),
(129485,	5,	1726640581,	0),
(129486,	9,	1726640596,	198.281),
(129487,	9,	1726640717,	198.529),
(129488,	11,	1726640760,	-118.831),
(129489,	12,	1726640760,	0),
(129490,	6,	1726640760,	0),
(129491,	9,	1726640839,	199.618),
(129492,	10,	1726640872,	0),
(129493,	1,	1726640877,	3.3),
(129494,	3,	1726640880,	8.6),
(129495,	5,	1726640881,	0),
(129496,	9,	1726640960,	197.338),
(129497,	11,	1726641060,	-120.239),
(129498,	12,	1726641060,	0),
(129499,	6,	1726641060,	0),
(129500,	9,	1726641083,	194.107),
(129501,	10,	1726641172,	0),
(129502,	1,	1726641177,	3.2),
(129503,	3,	1726641180,	8.5),
(129504,	5,	1726641181,	0),
(129505,	9,	1726641206,	193.141),
(129506,	9,	1726641327,	192.101),
(129507,	11,	1726641360,	-120.655),
(129508,	12,	1726641360,	0),
(129509,	6,	1726641360,	0),
(129510,	9,	1726641450,	188.847),
(129511,	10,	1726641472,	0),
(129512,	1,	1726641477,	3.3),
(129513,	3,	1726641480,	8.4),
(129514,	5,	1726641481,	0),
(129515,	9,	1726641571,	188.211),
(129516,	11,	1726641660,	-120.85),
(129517,	12,	1726641660,	0),
(129518,	6,	1726641660,	0),
(129519,	9,	1726641693,	179.398),
(129520,	10,	1726641772,	0),
(129521,	1,	1726641777,	3.2),
(129522,	3,	1726641780,	8.3),
(129523,	5,	1726641781,	0),
(129524,	9,	1726641815,	178.85),
(129525,	9,	1726641936,	193.836),
(129526,	11,	1726641960,	-121.215),
(129527,	12,	1726641960,	0),
(129528,	6,	1726641960,	0),
(129529,	9,	1726642058,	190.459),
(129530,	10,	1726642072,	0),
(129531,	1,	1726642077,	3.3),
(129532,	3,	1726642080,	8.4),
(129533,	5,	1726642081,	0),
(129534,	9,	1726642179,	189.304),
(129535,	11,	1726642260,	-121.851),
(129536,	12,	1726642260,	0),
(129537,	6,	1726642260,	0),
(129538,	9,	1726642301,	195.116),
(129539,	10,	1726642372,	0),
(129540,	1,	1726642377,	3.3),
(129541,	3,	1726642380,	8.6),
(129542,	5,	1726642381,	0),
(129543,	9,	1726642427,	201.661),
(129544,	9,	1726642548,	201.044),
(129545,	11,	1726642560,	-122.603),
(129546,	12,	1726642560,	0),
(129547,	6,	1726642560,	0),
(129548,	10,	1726642672,	0),
(129549,	9,	1726642673,	197.632),
(129550,	1,	1726642677,	3.5),
(129551,	3,	1726642680,	8.6),
(129552,	5,	1726642681,	0),
(129553,	9,	1726642794,	199.65),
(129554,	11,	1726642860,	-123.121),
(129555,	12,	1726642860,	0),
(129556,	6,	1726642860,	0),
(129557,	9,	1726642916,	201.224),
(129558,	10,	1726642972,	0),
(129559,	1,	1726642977,	3.2),
(129560,	3,	1726642980,	8.4),
(129561,	5,	1726642981,	0),
(129562,	9,	1726643038,	202.789),
(129563,	9,	1726643159,	208.407),
(129564,	11,	1726643160,	-122.966),
(129565,	12,	1726643160,	0),
(129566,	6,	1726643160,	0),
(129567,	10,	1726643272,	0),
(129568,	1,	1726643277,	3.3),
(129569,	3,	1726643280,	8.6),
(129570,	5,	1726643281,	0),
(129571,	9,	1726643282,	197.271),
(129572,	9,	1726643403,	190.894),
(129573,	11,	1726643460,	-121.746),
(129574,	12,	1726643460,	0),
(129575,	6,	1726643460,	0),
(129576,	9,	1726643525,	193.611),
(129577,	10,	1726643572,	0),
(129578,	1,	1726643577,	3.4),
(129579,	3,	1726643580,	9.1),
(129580,	5,	1726643581,	0),
(129581,	9,	1726643647,	194.872),
(129582,	11,	1726643760,	-119.294),
(129583,	12,	1726643760,	0),
(129584,	6,	1726643760,	0),
(129585,	9,	1726643769,	195.373),
(129586,	10,	1726643872,	0),
(129587,	1,	1726643877,	3.1),
(129588,	3,	1726643880,	8.9),
(129589,	5,	1726643881,	0),
(129590,	9,	1726643892,	193.992),
(129591,	9,	1726644013,	206.78),
(129592,	11,	1726644060,	-115.878),
(129593,	12,	1726644060,	0),
(129594,	6,	1726644060,	0),
(129595,	9,	1726644136,	202.24),
(129596,	10,	1726644172,	0),
(129597,	1,	1726644177,	2.6),
(129598,	3,	1726644180,	9.3),
(129599,	5,	1726644181,	0),
(129600,	9,	1726644259,	202.198),
(129601,	11,	1726644360,	-112.063),
(129602,	12,	1726644360,	0),
(129603,	6,	1726644360,	0),
(129604,	9,	1726644380,	210.846),
(129605,	10,	1726644472,	0),
(129606,	1,	1726644477,	3.6),
(129607,	3,	1726644480,	8.9),
(129608,	5,	1726644481,	0),
(129609,	9,	1726644503,	200.014),
(129610,	9,	1726644627,	204.612),
(129611,	11,	1726644660,	-107.143),
(129612,	12,	1726644660,	0),
(129613,	6,	1726644660,	0),
(129614,	9,	1726644749,	204.232),
(129615,	10,	1726644772,	0),
(129616,	1,	1726644777,	3.4),
(129617,	3,	1726644780,	8.5),
(129618,	5,	1726644781,	0),
(129619,	9,	1726644874,	204.498),
(129620,	11,	1726644960,	-101.161),
(129621,	12,	1726644960,	0),
(129622,	6,	1726644960,	0),
(129623,	9,	1726644995,	208.749),
(129624,	10,	1726645072,	0),
(129625,	1,	1726645077,	3.3),
(129626,	3,	1726645080,	9.4),
(129627,	5,	1726645081,	0),
(129628,	9,	1726645117,	208.785),
(129629,	9,	1726645239,	213.961),
(129630,	11,	1726645260,	-95.1943),
(129631,	12,	1726645260,	0),
(129632,	6,	1726645260,	0),
(129633,	9,	1726645360,	219.154),
(129634,	10,	1726645372,	0),
(129635,	1,	1726645377,	3.3),
(129636,	3,	1726645380,	8.5),
(129637,	5,	1726645381,	0),
(129638,	9,	1726645483,	208.413),
(129639,	11,	1726645560,	-90.5478),
(129640,	12,	1726645560,	0),
(129641,	6,	1726645560,	0),
(129642,	9,	1726645605,	209.275),
(129643,	10,	1726645672,	0),
(129644,	1,	1726645677,	3.2),
(129645,	3,	1726645680,	8.6),
(129646,	5,	1726645681,	0),
(129647,	9,	1726645728,	210.211),
(129648,	9,	1726645851,	208.36),
(129649,	11,	1726645860,	-88.209),
(129650,	12,	1726645860,	0),
(129651,	6,	1726645860,	0),
(129652,	10,	1726645972,	0),
(129653,	9,	1726645972,	214.365),
(129654,	1,	1726645977,	3.3),
(129655,	3,	1726645980,	9.3),
(129656,	5,	1726645981,	0),
(129657,	9,	1726646094,	219.048),
(129658,	11,	1726646160,	-88.5532),
(129659,	12,	1726646160,	0),
(129660,	6,	1726646160,	0),
(129661,	9,	1726646215,	217.204),
(129662,	10,	1726646272,	0),
(129663,	1,	1726646277,	3.4),
(129664,	3,	1726646280,	8.5),
(129665,	5,	1726646281,	0),
(129666,	9,	1726646338,	206.83),
(129667,	9,	1726646459,	217.266),
(129668,	11,	1726646460,	-91.303),
(129669,	12,	1726646460,	-0.00356864),
(129670,	6,	1726646460,	0),
(129671,	10,	1726646572,	0),
(129672,	1,	1726646577,	3.4),
(129673,	3,	1726646580,	8.5),
(129674,	5,	1726646581,	0),
(129675,	9,	1726646582,	212.023),
(129676,	9,	1726646704,	209.297),
(129677,	11,	1726646760,	-95.7434),
(129678,	12,	1726646760,	-0.135804),
(129679,	6,	1726646760,	0),
(129680,	9,	1726646825,	212.133),
(129681,	10,	1726646872,	0),
(129682,	1,	1726646877,	3.3),
(129683,	3,	1726646880,	8.5),
(129684,	5,	1726646881,	0),
(129685,	9,	1726646948,	232.966),
(129686,	11,	1726647060,	-101.191),
(129687,	12,	1726647060,	-0.468618),
(129688,	6,	1726647060,	0),
(129689,	9,	1726647069,	234.577),
(129690,	10,	1726647172,	0),
(129691,	1,	1726647177,	3.4),
(129692,	3,	1726647180,	9),
(129693,	5,	1726647181,	0),
(129694,	9,	1726647191,	208.869),
(129695,	9,	1726647313,	208.938),
(129696,	11,	1726647360,	-107.678),
(129697,	12,	1726647360,	-0.998124),
(129698,	6,	1726647360,	0),
(129699,	9,	1726647435,	222.678),
(129700,	10,	1726647472,	0),
(129701,	1,	1726647476,	3.3),
(129702,	3,	1726647480,	9),
(129703,	5,	1726647481,	0),
(129704,	9,	1726647557,	249.251),
(129705,	11,	1726647660,	-115.27),
(129706,	12,	1726647660,	-1.68855),
(129707,	6,	1726647660,	0),
(129708,	9,	1726647679,	223.724),
(129709,	10,	1726647772,	0),
(129710,	1,	1726647776,	3.3),
(129711,	3,	1726647780,	9.5),
(129712,	5,	1726647781,	0),
(129713,	9,	1726647802,	212.054),
(129714,	9,	1726647924,	244.496),
(129715,	11,	1726647960,	-122.925),
(129716,	12,	1726647960,	-2.43668),
(129717,	6,	1726647960,	0),
(129718,	9,	1726648045,	212.682),
(129719,	10,	1726648072,	0),
(129720,	1,	1726648076,	3.6),
(129721,	3,	1726648080,	8.5),
(129722,	5,	1726648081,	0),
(129723,	9,	1726648167,	211.556),
(129724,	11,	1726648260,	-129.677),
(129725,	12,	1726648260,	-3.13666),
(129726,	6,	1726648260,	0),
(129727,	9,	1726648290,	229.368),
(129728,	10,	1726648372,	0),
(129729,	1,	1726648376,	3.3),
(129730,	3,	1726648380,	8.5),
(129731,	5,	1726648381,	0),
(129732,	9,	1726648411,	211.312),
(129733,	9,	1726648533,	208.576),
(129734,	11,	1726648560,	-134.962),
(129735,	12,	1726648560,	-3.76024),
(129736,	6,	1726648560,	0),
(129737,	9,	1726648654,	246.272),
(129738,	10,	1726648672,	0),
(129739,	1,	1726648676,	3.3),
(129740,	3,	1726648680,	9.1),
(129741,	5,	1726648681,	0),
(129742,	9,	1726648776,	214.751),
(129743,	11,	1726648860,	-138.738),
(129744,	12,	1726648860,	-4.41401),
(129745,	6,	1726648860,	0),
(129746,	9,	1726648899,	226.096),
(129747,	10,	1726648972,	0),
(129748,	1,	1726648976,	3.4),
(129749,	3,	1726648980,	9.3),
(129750,	5,	1726648981,	0),
(129751,	9,	1726649021,	215.989),
(129752,	9,	1726649143,	222.481),
(129753,	11,	1726649160,	-141.476),
(129754,	12,	1726649160,	-5.3513),
(129755,	6,	1726649160,	0),
(129756,	9,	1726649264,	222.378),
(129757,	10,	1726649272,	0),
(129758,	1,	1726649276,	3.4),
(129759,	3,	1726649280,	8.6),
(129760,	5,	1726649281,	0),
(129761,	9,	1726649386,	209.097),
(129762,	11,	1726649460,	-144.024),
(129763,	12,	1726649460,	-6.92962),
(129764,	6,	1726649460,	0),
(129765,	9,	1726649509,	209.244),
(129766,	10,	1726649572,	0),
(129767,	1,	1726649576,	3.4),
(129768,	3,	1726649580,	8.7),
(129769,	5,	1726649581,	0),
(129770,	9,	1726649633,	219.103),
(129771,	9,	1726649755,	214.139),
(129772,	11,	1726649760,	-147.346),
(129773,	12,	1726649760,	-9.5186),
(129774,	6,	1726649760,	0),
(129775,	10,	1726649872,	0),
(129776,	9,	1726649876,	208.558),
(129777,	1,	1726649876,	3.4),
(129778,	3,	1726649880,	8.5),
(129779,	5,	1726649881,	0),
(129780,	9,	1726649998,	213.885),
(129781,	11,	1726650060,	-152.132),
(129782,	12,	1726650060,	-13.3768),
(129783,	6,	1726650060,	0),
(129784,	9,	1726650120,	218.115),
(129785,	10,	1726650172,	0),
(129786,	1,	1726650176,	3.4),
(129787,	3,	1726650180,	8.7),
(129788,	5,	1726650181,	0),
(129789,	9,	1726650241,	227.05),
(129790,	11,	1726650360,	-158.276),
(129791,	12,	1726650360,	-18.528),
(129792,	6,	1726650360,	0),
(129793,	9,	1726650364,	211.411),
(129794,	10,	1726650472,	0),
(129795,	1,	1726650476,	3.4),
(129796,	3,	1726650480,	8.9),
(129797,	5,	1726650481,	0),
(129798,	9,	1726650485,	229.738),
(129799,	9,	1726650607,	226.055),
(129800,	11,	1726650660,	-164.891),
(129801,	12,	1726650660,	-24.8734),
(129802,	6,	1726650660,	0),
(129803,	9,	1726650730,	210.673),
(129804,	10,	1726650772,	0),
(129805,	1,	1726650776,	3.4),
(129806,	3,	1726650780,	8.7),
(129807,	5,	1726650781,	0),
(129808,	9,	1726650851,	213.983),
(129809,	11,	1726650960,	-172.224),
(129810,	12,	1726650960,	-32.6782),
(129811,	6,	1726650960,	0),
(129812,	9,	1726650973,	210.753),
(129813,	10,	1726651072,	0),
(129814,	1,	1726651076,	3.2),
(129815,	3,	1726651080,	9),
(129816,	5,	1726651081,	0),
(129817,	9,	1726651094,	210.567),
(129818,	9,	1726651216,	235.647),
(129819,	11,	1726651260,	-180.529),
(129820,	12,	1726651260,	-41.8502),
(129821,	6,	1726651260,	0),
(129822,	9,	1726651337,	209.828),
(129823,	10,	1726651372,	0),
(129824,	1,	1726651376,	3.2),
(129825,	3,	1726651380,	8.6),
(129826,	5,	1726651381,	0),
(129827,	9,	1726651459,	239.664),
(129828,	11,	1726651560,	-189.602),
(129829,	12,	1726651560,	-51.8155),
(129830,	6,	1726651560,	0),
(129831,	9,	1726651581,	219.423),
(129832,	10,	1726651672,	0),
(129833,	1,	1726651676,	3.5),
(129834,	3,	1726651680,	9),
(129835,	5,	1726651681,	0),
(129836,	9,	1726651702,	210.41),
(129837,	9,	1726651825,	212.988),
(129838,	11,	1726651860,	-198.867),
(129839,	12,	1726651860,	-61.7312),
(129840,	6,	1726651860,	0),
(129841,	9,	1726651946,	220.04),
(129842,	10,	1726651972,	0),
(129843,	1,	1726651976,	3.7),
(129844,	3,	1726651980,	9.2),
(129845,	5,	1726651981,	0),
(129846,	9,	1726652068,	210.345),
(129847,	11,	1726652160,	-207.504),
(129848,	12,	1726652160,	-70.7674),
(129849,	6,	1726652160,	0),
(129850,	9,	1726652190,	203.433),
(129851,	10,	1726652272,	0),
(129852,	1,	1726652276,	3.4),
(129853,	3,	1726652280,	8.7),
(129854,	5,	1726652281,	0),
(129855,	9,	1726652311,	199.727),
(129856,	9,	1726652434,	202.698),
(129857,	11,	1726652460,	-214.612),
(129858,	12,	1726652460,	-78.3782),
(129859,	6,	1726652460,	0),
(129860,	9,	1726652555,	209.188),
(129861,	10,	1726652572,	0),
(129862,	1,	1726652576,	3.4),
(129863,	3,	1726652580,	9.3),
(129864,	5,	1726652581,	0),
(129865,	9,	1726652677,	199.491),
(129866,	11,	1726652760,	-219.413),
(129867,	12,	1726652760,	-84.4677),
(129868,	6,	1726652760,	0),
(129869,	9,	1726652799,	196.103),
(129870,	10,	1726652872,	0),
(129871,	1,	1726652876,	3.2),
(129872,	3,	1726652880,	9.1),
(129873,	5,	1726652881,	0),
(129874,	9,	1726652921,	194.543),
(129875,	9,	1726653044,	194.213),
(129876,	11,	1726653060,	-221.491),
(129877,	12,	1726653060,	-89.3421),
(129878,	6,	1726653060,	0),
(129879,	9,	1726653165,	191.249),
(129880,	10,	1726653172,	0),
(129881,	1,	1726653176,	3.2),
(129882,	3,	1726653180,	8.6),
(129883,	5,	1726653181,	0),
(129884,	9,	1726653287,	189.689),
(129885,	11,	1726653360,	-221.073),
(129886,	12,	1726653360,	-93.3366),
(129887,	6,	1726653360,	0),
(129888,	9,	1726653409,	196.126),
(129889,	10,	1726653472,	0),
(129890,	1,	1726653476,	3.3),
(129891,	3,	1726653480,	8.6),
(129892,	5,	1726653481,	0),
(129893,	9,	1726653531,	192.09),
(129894,	9,	1726653653,	195.222),
(129895,	11,	1726653660,	-219.34),
(129896,	12,	1726653660,	-96.0658),
(129897,	6,	1726653660,	0),
(129898,	10,	1726653772,	0),
(129899,	9,	1726653775,	196.038),
(129900,	1,	1726653776,	3.4),
(129901,	3,	1726653780,	8.9),
(129902,	5,	1726653781,	0),
(129903,	9,	1726653897,	192.978),
(129904,	11,	1726653960,	-218.07),
(129905,	12,	1726653960,	-96.7982),
(129906,	6,	1726653960,	0),
(129907,	9,	1726654018,	194.007),
(129908,	10,	1726654072,	0),
(129909,	1,	1726654076,	3.4),
(129910,	3,	1726654080,	8.5),
(129911,	5,	1726654081,	0),
(129912,	9,	1726654140,	204.882),
(129913,	11,	1726654260,	-217.925),
(129914,	12,	1726654260,	-95.6846),
(129915,	6,	1726654260,	0),
(129916,	9,	1726654262,	209.704),
(129917,	10,	1726654372,	0),
(129918,	1,	1726654376,	3.5),
(129919,	3,	1726654380,	8.6),
(129920,	5,	1726654381,	0),
(129921,	9,	1726654383,	203.558),
(129922,	9,	1726654506,	203.772),
(129923,	11,	1726654560,	-218.488),
(129924,	12,	1726654560,	-93.366),
(129925,	6,	1726654560,	0),
(129926,	9,	1726654628,	200.788),
(129927,	10,	1726654671,	0),
(129928,	1,	1726654676,	3.3),
(129929,	3,	1726654680,	8.6),
(129930,	5,	1726654681,	0),
(129931,	9,	1726654750,	199.243),
(129932,	11,	1726654860,	-218.928),
(129933,	12,	1726654860,	-90.5629),
(129934,	6,	1726654860,	0),
(129935,	9,	1726654873,	202.528),
(129936,	10,	1726654971,	0),
(129937,	1,	1726654976,	3.2),
(129938,	3,	1726654980,	8.6),
(129939,	5,	1726654981,	0),
(129940,	9,	1726654994,	207.445),
(129941,	9,	1726655116,	200.444),
(129942,	11,	1726655160,	-218.484),
(129943,	12,	1726655160,	-87.7196),
(129944,	6,	1726655160,	0),
(129945,	9,	1726655238,	204.143),
(129946,	10,	1726655271,	0),
(129947,	1,	1726655276,	3.3),
(129948,	3,	1726655280,	8.7),
(129949,	5,	1726655281,	0),
(129950,	9,	1726655361,	208.39),
(129951,	11,	1726655460,	-216.756),
(129952,	12,	1726655460,	-84.7655),
(129953,	6,	1726655460,	0),
(129954,	9,	1726655483,	201.176),
(129955,	10,	1726655571,	0),
(129956,	1,	1726655576,	3.1),
(129957,	3,	1726655580,	8.6),
(129958,	5,	1726655581,	0),
(129959,	9,	1726655604,	205.01),
(129960,	9,	1726655726,	203.958),
(129961,	11,	1726655760,	-213.801),
(129962,	12,	1726655760,	-81.0627),
(129963,	6,	1726655760,	0),
(129964,	9,	1726655847,	200.054),
(129965,	10,	1726655871,	0),
(129966,	1,	1726655876,	3.3),
(129967,	3,	1726655880,	8.6),
(129968,	5,	1726655881,	0),
(129969,	9,	1726655969,	203.429),
(129970,	11,	1726656060,	-210.042),
(129971,	12,	1726656060,	-75.6074),
(129972,	6,	1726656060,	0),
(129973,	9,	1726656091,	200.13),
(129974,	10,	1726656171,	0),
(129975,	1,	1726656176,	3.3),
(129976,	3,	1726656180,	9.1),
(129977,	5,	1726656181,	0),
(129978,	9,	1726656212,	208.672),
(129979,	9,	1726656334,	202.465),
(129980,	11,	1726656360,	-205.98),
(129981,	12,	1726656360,	-67.5428),
(129982,	6,	1726656360,	0),
(129983,	9,	1726656456,	205.136),
(129984,	10,	1726656471,	0),
(129985,	1,	1726656476,	3.4),
(129986,	3,	1726656480,	9.2),
(129987,	5,	1726656481,	0),
(129988,	9,	1726656578,	202.5),
(129989,	11,	1726656660,	-201.718),
(129990,	12,	1726656660,	-57.0275),
(129991,	6,	1726656660,	0),
(129992,	9,	1726656699,	207.325),
(129993,	10,	1726656771,	0),
(129994,	1,	1726656776,	3.4),
(129995,	3,	1726656780,	8.6),
(129996,	5,	1726656781,	0),
(129997,	9,	1726656822,	204.427),
(129998,	9,	1726656945,	210.051),
(129999,	11,	1726656960,	-197.24),
(130000,	12,	1726656960,	-45.0629),
(130001,	6,	1726656960,	0),
(130002,	9,	1726657066,	208.847),
(130003,	10,	1726657071,	0),
(130004,	1,	1726657076,	3.4),
(130005,	3,	1726657080,	8.6),
(130006,	5,	1726657081,	0),
(130007,	9,	1726657188,	203.213),
(130008,	11,	1726657260,	-193.392),
(130009,	12,	1726657260,	-31.2587),
(130010,	6,	1726657260,	0),
(130011,	9,	1726657309,	200.219),
(130012,	10,	1726657371,	0),
(130013,	1,	1726657376,	3.3),
(130014,	3,	1726657380,	8.5),
(130015,	5,	1726657381,	0),
(130016,	9,	1726657432,	200.424),
(130017,	9,	1726657554,	192.836),
(130018,	11,	1726657560,	-190.255),
(130019,	12,	1726657560,	-15.4152),
(130020,	6,	1726657560,	0),
(130021,	10,	1726657671,	0),
(130022,	9,	1726657676,	194.473),
(130023,	1,	1726657676,	3.3),
(130024,	3,	1726657680,	8.7),
(130025,	5,	1726657680,	0),
(130026,	9,	1726657798,	192.937),
(130027,	11,	1726657860,	-187.188),
(130028,	12,	1726657860,	-2.16252),
(130029,	6,	1726657860,	0),
(130030,	9,	1726657919,	196.132),
(130031,	10,	1726657971,	0),
(130032,	1,	1726657976,	3.3),
(130033,	3,	1726657980,	8.6),
(130034,	5,	1726657980,	0),
(130035,	9,	1726658042,	199.763),
(130036,	11,	1726658160,	-183.164),
(130037,	12,	1726658160,	-20.7656),
(130038,	6,	1726658160,	0),
(130039,	9,	1726658164,	199.541),
(130040,	10,	1726658271,	0),
(130041,	1,	1726658276,	3.3),
(130042,	3,	1726658280,	8.6),
(130043,	5,	1726658280,	0),
(130044,	9,	1726658286,	197.537),
(130045,	9,	1726658409,	198.686),
(130046,	11,	1726658460,	-177.078),
(130047,	12,	1726658460,	-39.4118),
(130048,	6,	1726658460,	0),
(130049,	9,	1726658531,	194.866),
(130050,	10,	1726658571,	0),
(130051,	1,	1726658576,	3.4),
(130052,	3,	1726658580,	8.8),
(130053,	5,	1726658580,	0),
(130054,	9,	1726658654,	196.005),
(130055,	11,	1726658760,	-167.999),
(130056,	12,	1726658760,	-57.0002),
(130057,	6,	1726658760,	0),
(130058,	9,	1726658777,	192.16),
(130059,	10,	1726658871,	0),
(130060,	1,	1726658876,	3.8),
(130061,	3,	1726658880,	9.1),
(130062,	5,	1726658881,	0),
(130063,	9,	1726658898,	199.771),
(130064,	9,	1726659020,	201.002),
(130065,	11,	1726659060,	-155.389),
(130066,	12,	1726659060,	-72.4853),
(130067,	6,	1726659060,	0),
(130068,	9,	1726659142,	203.551),
(130069,	10,	1726659171,	0),
(130070,	1,	1726659176,	3.4),
(130071,	3,	1726659180,	8.6),
(130072,	5,	1726659180,	0),
(130073,	9,	1726659265,	205.073),
(130074,	11,	1726659360,	-139.284),
(130075,	12,	1726659360,	-85.0607),
(130076,	6,	1726659360,	0),
(130077,	9,	1726659389,	204.558),
(130078,	10,	1726659471,	0),
(130079,	1,	1726659476,	3.3),
(130080,	3,	1726659480,	8.5),
(130081,	5,	1726659480,	0),
(130082,	9,	1726659512,	201.871),
(130083,	9,	1726659634,	203.447),
(130084,	11,	1726659660,	-120.425),
(130085,	12,	1726659660,	-94.348),
(130086,	6,	1726659660,	0),
(130087,	9,	1726659757,	201.869),
(130088,	10,	1726659771,	0),
(130089,	1,	1726659776,	3.4),
(130090,	3,	1726659780,	8.6),
(130091,	5,	1726659780,	0),
(130092,	9,	1726659879,	207.439),
(130093,	11,	1726659960,	-100.13),
(130094,	12,	1726659960,	-100.332),
(130095,	6,	1726659960,	0),
(130096,	9,	1726660001,	202.253),
(130097,	10,	1726660071,	0),
(130098,	1,	1726660076,	3.3),
(130099,	3,	1726660080,	8.6),
(130100,	5,	1726660080,	0),
(130101,	9,	1726660123,	202.438),
(130102,	9,	1726660245,	202.073),
(130103,	11,	1726660260,	-78.8433),
(130104,	12,	1726660260,	-101.808),
(130105,	6,	1726660260,	0),
(130106,	9,	1726660368,	206.108),
(130107,	10,	1726660371,	0),
(130108,	1,	1726660376,	3.3),
(130109,	3,	1726660380,	8.6),
(130110,	5,	1726660380,	0),
(130111,	9,	1726660490,	203.264),
(130112,	11,	1726660560,	-57.436),
(130113,	12,	1726660560,	-97.9091),
(130114,	6,	1726660560,	0),
(130115,	9,	1726660612,	205.651),
(130116,	10,	1726660671,	0),
(130117,	1,	1726660676,	3.3),
(130118,	3,	1726660680,	9.1),
(130119,	5,	1726660680,	0),
(130120,	9,	1726660734,	199.676),
(130121,	9,	1726660855,	205.429),
(130122,	11,	1726660860,	-37.4464),
(130123,	12,	1726660860,	-88.9744),
(130124,	6,	1726660860,	0),
(130125,	10,	1726660971,	0),
(130126,	1,	1726660976,	3.2),
(130127,	9,	1726660978,	211.452),
(130128,	3,	1726660980,	8.6),
(130129,	5,	1726660980,	0),
(130130,	9,	1726661099,	205.504),
(130131,	11,	1726661160,	-20.2793),
(130132,	12,	1726661160,	-76.2302),
(130133,	6,	1726661160,	0),
(130134,	9,	1726661221,	209.031),
(130135,	10,	1726661271,	0),
(130136,	1,	1726661276,	3.6),
(130137,	3,	1726661279,	8.6),
(130138,	5,	1726661280,	0),
(130139,	9,	1726661344,	203.726),
(130140,	11,	1726661460,	-6.68256),
(130141,	12,	1726661460,	-61.1567),
(130142,	6,	1726661460,	0),
(130143,	9,	1726661469,	209.092),
(130144,	10,	1726661571,	0),
(130145,	1,	1726661576,	3.2),
(130146,	3,	1726661580,	8.8),
(130147,	5,	1726661580,	0),
(130148,	9,	1726661590,	210.389),
(130149,	9,	1726661713,	208.027),
(130150,	11,	1726661760,	-3.48871),
(130151,	12,	1726661760,	-45.1833),
(130152,	6,	1726661760,	0),
(130153,	9,	1726661835,	206.427),
(130154,	10,	1726661871,	0),
(130155,	1,	1726661876,	3.4),
(130156,	3,	1726661879,	8.6),
(130157,	5,	1726661880,	0),
(130158,	9,	1726661956,	205.172),
(130159,	11,	1726662060,	-11.2206),
(130160,	12,	1726662060,	-29.4876),
(130161,	6,	1726662060,	0),
(130162,	9,	1726662078,	207.67),
(130163,	10,	1726662171,	0),
(130164,	1,	1726662176,	3.2),
(130165,	3,	1726662179,	8.6),
(130166,	5,	1726662180,	0),
(130167,	9,	1726662199,	201.402),
(130168,	9,	1726662322,	198.009),
(130169,	11,	1726662360,	-18.0006),
(130170,	12,	1726662360,	-14.7854),
(130171,	6,	1726662360,	0),
(130172,	9,	1726662443,	196.162),
(130173,	10,	1726662471,	0),
(130174,	1,	1726662476,	3.4),
(130175,	3,	1726662479,	8.6),
(130176,	5,	1726662480,	0),
(130177,	9,	1726662566,	196.495),
(130178,	11,	1726662660,	-25.1906),
(130179,	12,	1726662660,	-1.17544),
(130180,	6,	1726662660,	0),
(130181,	9,	1726662689,	200.313),
(130182,	10,	1726662771,	0),
(130183,	1,	1726662776,	3.2),
(130184,	3,	1726662779,	9.2),
(130185,	5,	1726662780,	0),
(130186,	9,	1726662811,	198.357),
(130187,	9,	1726662934,	192.261),
(130188,	11,	1726662960,	-33.1231),
(130189,	12,	1726662960,	-11.9584),
(130190,	6,	1726662960,	0),
(130191,	9,	1726663055,	194.337),
(130192,	10,	1726663071,	0),
(130193,	1,	1726663076,	3.3),
(130194,	3,	1726663079,	8.7),
(130195,	5,	1726663080,	0),
(130196,	9,	1726663178,	196.805),
(130197,	11,	1726663260,	-41.0568),
(130198,	12,	1726663260,	-25.7758),
(130199,	6,	1726663260,	0),
(130200,	9,	1726663301,	196.867),
(130201,	10,	1726663371,	0),
(130202,	1,	1726663376,	3.5),
(130203,	3,	1726663379,	9.1),
(130204,	5,	1726663380,	0),
(130205,	9,	1726663422,	197.483),
(130206,	9,	1726663545,	200.678),
(130207,	11,	1726663560,	-49.0063),
(130208,	12,	1726663560,	-40.6474),
(130209,	6,	1726663560,	0),
(130210,	9,	1726663666,	208.333),
(130211,	10,	1726663671,	0),
(130212,	1,	1726663676,	3.4),
(130213,	3,	1726663679,	9.3),
(130214,	5,	1726663680,	0),
(130215,	9,	1726663788,	202.228),
(130216,	11,	1726663860,	-57.4649),
(130217,	12,	1726663860,	-55.8245),
(130218,	6,	1726663860,	0),
(130219,	9,	1726663910,	209.759),
(130220,	10,	1726663971,	0),
(130221,	1,	1726663976,	3.3),
(130222,	3,	1726663979,	8.5),
(130223,	5,	1726663980,	0),
(130224,	9,	1726664031,	204.919),
(130225,	9,	1726664153,	206.923),
(130226,	11,	1726664160,	-66.8297),
(130227,	12,	1726664160,	-70.0742),
(130228,	6,	1726664160,	0),
(130229,	10,	1726664271,	0),
(130230,	9,	1726664274,	208.172),
(130231,	1,	1726664276,	3.2),
(130232,	3,	1726664279,	8.5),
(130233,	5,	1726664280,	0),
(130234,	9,	1726664397,	205.446),
(130235,	11,	1726664460,	-77.0686),
(130236,	12,	1726664460,	-82.1836),
(130237,	6,	1726664460,	0),
(130238,	9,	1726664521,	202.711),
(130239,	10,	1726664571,	0),
(130240,	1,	1726664576,	3.2),
(130241,	3,	1726664579,	8.7),
(130242,	5,	1726664580,	0),
(130243,	9,	1726664643,	200.205),
(130244,	11,	1726664760,	-87.5958),
(130245,	12,	1726664760,	-91.2889),
(130246,	6,	1726664760,	0),
(130247,	9,	1726664765,	211.387),
(130248,	10,	1726664871,	0),
(130249,	1,	1726664876,	3.3),
(130250,	3,	1726664879,	8.8),
(130251,	5,	1726664880,	0),
(130252,	9,	1726664886,	206.046),
(130253,	9,	1726665008,	205.424),
(130254,	11,	1726665060,	-97.3522),
(130255,	12,	1726665060,	-97.0282),
(130256,	6,	1726665060,	0),
(130257,	9,	1726665129,	210.821),
(130258,	10,	1726665171,	0),
(130259,	1,	1726665176,	3.4),
(130260,	3,	1726665179,	8.7),
(130261,	5,	1726665180,	0),
(130262,	9,	1726665251,	211.829),
(130263,	11,	1726665360,	-105.095),
(130264,	12,	1726665360,	-99.5174),
(130265,	6,	1726665360,	0),
(130266,	9,	1726665373,	208.483),
(130267,	10,	1726665471,	0),
(130268,	1,	1726665476,	3.3),
(130269,	3,	1726665479,	9),
(130270,	5,	1726665480,	0),
(130271,	9,	1726665495,	207.77),
(130272,	9,	1726665617,	207.593),
(130273,	11,	1726665660,	-109.892),
(130274,	12,	1726665660,	-99.151),
(130275,	6,	1726665660,	0),
(130276,	9,	1726665738,	207.988),
(130277,	10,	1726665771,	0),
(130278,	1,	1726665776,	3.4),
(130279,	3,	1726665779,	8.6),
(130280,	5,	1726665780,	0),
(130281,	9,	1726665860,	204.507),
(130282,	11,	1726665960,	-111.823),
(130283,	12,	1726665960,	-96.2255),
(130284,	6,	1726665960,	0),
(130285,	9,	1726665982,	321.017),
(130286,	10,	1726666071,	0),
(130287,	1,	1726666076,	198.9),
(130288,	3,	1726666079,	8.7),
(130289,	5,	1726666080,	0),
(130290,	9,	1726666104,	339.652),
(130291,	9,	1726666226,	330.619),
(130292,	11,	1726666260,	-112.084),
(130293,	12,	1726666260,	-90.7772),
(130294,	6,	1726666260,	0),
(130295,	9,	1726666347,	380.264),
(130296,	10,	1726666371,	0),
(130297,	1,	1726666376,	191.1),
(130298,	3,	1726666379,	8.7),
(130299,	5,	1726666380,	0),
(130300,	9,	1726666469,	362.085),
(130301,	11,	1726666560,	-110.059),
(130302,	12,	1726666560,	-83.7991),
(130303,	6,	1726666560,	0),
(130304,	9,	1726666591,	352.686),
(130305,	10,	1726666671,	0),
(130306,	1,	1726666676,	183.1),
(130307,	3,	1726666679,	8.6),
(130308,	5,	1726666680,	0),
(130309,	9,	1726666713,	370.454),
(130310,	9,	1726666836,	347.988),
(130311,	11,	1726666860,	-105.304),
(130312,	12,	1726666860,	-76.1483),
(130313,	6,	1726666860,	0),
(130314,	9,	1726666957,	359.191),
(130315,	10,	1726666971,	0),
(130316,	1,	1726666976,	184.8),
(130317,	3,	1726666979,	8.6),
(130318,	5,	1726666980,	0),
(130319,	9,	1726667080,	363.123),
(130320,	11,	1726667160,	-98.3176),
(130321,	12,	1726667160,	-68.1389),
(130322,	6,	1726667160,	0),
(130323,	9,	1726667202,	318.361),
(130324,	10,	1726667271,	0),
(130325,	1,	1726667276,	163.4),
(130326,	3,	1726667279,	8.7),
(130327,	5,	1726667280,	0),
(130328,	9,	1726667324,	318.267),
(130329,	9,	1726667447,	365.732),
(130330,	11,	1726667460,	-90.1507),
(130331,	12,	1726667460,	-59.7106),
(130332,	6,	1726667460,	0),
(130333,	9,	1726667568,	356.899),
(130334,	10,	1726667571,	0),
(130335,	1,	1726667576,	168.2),
(130336,	3,	1726667579,	8.6),
(130337,	5,	1726667580,	0),
(130338,	9,	1726667691,	340.368),
(130339,	11,	1726667760,	-82.0622),
(130340,	12,	1726667760,	-50.5854),
(130341,	6,	1726667760,	0),
(130342,	9,	1726667812,	313.803),
(130343,	10,	1726667871,	0),
(130344,	1,	1726667876,	166.1),
(130345,	3,	1726667879,	9),
(130346,	5,	1726667880,	0),
(130347,	9,	1726667934,	307.666),
(130348,	9,	1726668057,	315.231),
(130349,	11,	1726668060,	-75.2148),
(130350,	12,	1726668060,	-40.4092),
(130351,	6,	1726668060,	0),
(130352,	10,	1726668171,	0),
(130353,	1,	1726668176,	155.4),
(130354,	9,	1726668178,	306.426),
(130355,	3,	1726668179,	8.7),
(130356,	5,	1726668180,	0),
(130357,	9,	1726668300,	312.051),
(130358,	11,	1726668360,	-70.4144),
(130359,	12,	1726668360,	-28.8812),
(130360,	6,	1726668360,	0),
(130361,	9,	1726668422,	306.23),
(130362,	10,	1726668471,	0),
(130363,	1,	1726668476,	169.8),
(130364,	3,	1726668479,	9.2),
(130365,	5,	1726668480,	0),
(130366,	9,	1726668544,	321.087),
(130367,	11,	1726668660,	-67.8909),
(130368,	12,	1726668660,	-15.8694),
(130369,	6,	1726668660,	0),
(130370,	9,	1726668667,	313.287),
(130371,	10,	1726668771,	0),
(130372,	1,	1726668776,	171.1),
(130373,	3,	1726668779,	8.6),
(130374,	5,	1726668780,	0),
(130375,	9,	1726668788,	325.314),
(130376,	9,	1726668910,	314.073),
(130377,	11,	1726668960,	-67.1223),
(130378,	12,	1726668960,	-1.51217),
(130379,	6,	1726668960,	0),
(130380,	9,	1726669031,	320.516),
(130381,	10,	1726669071,	0),
(130382,	1,	1726669076,	174.2),
(130383,	3,	1726669079,	8.9),
(130384,	5,	1726669080,	0),
(130385,	9,	1726669153,	325.355),
(130386,	11,	1726669260,	-66.7956),
(130387,	12,	1726669260,	-13.7869),
(130388,	6,	1726669260,	0),
(130389,	9,	1726669275,	311.475),
(130390,	10,	1726669371,	0),
(130391,	1,	1726669376,	145.1),
(130392,	3,	1726669379,	8.6),
(130393,	5,	1726669380,	0),
(130394,	9,	1726669396,	304.326),
(130395,	9,	1726669518,	326.147),
(130396,	11,	1726669560,	-66.6767),
(130397,	12,	1726669560,	-30.7915),
(130398,	6,	1726669560,	0),
(130399,	9,	1726669641,	320.656),
(130400,	10,	1726669671,	0),
(130401,	1,	1726669676,	163.8),
(130402,	3,	1726669679,	8.6),
(130403,	5,	1726669680,	0),
(130404,	9,	1726669762,	309.4),
(130405,	11,	1726669860,	-67.3128),
(130406,	12,	1726669860,	-49.5683),
(130407,	6,	1726669860,	0),
(130408,	9,	1726669885,	324.24),
(130409,	10,	1726669971,	0),
(130410,	1,	1726669976,	172.1),
(130411,	3,	1726669979,	8.5),
(130412,	5,	1726669980,	0),
(130413,	9,	1726670006,	332.774),
(130414,	9,	1726670128,	324.014),
(130415,	11,	1726670160,	-68.4066),
(130416,	12,	1726670160,	-68.0759),
(130417,	6,	1726670160,	0),
(130418,	9,	1726670249,	315.786),
(130419,	10,	1726670271,	0),
(130420,	1,	1726670276,	152.5),
(130421,	3,	1726670279,	8.6),
(130422,	5,	1726670280,	0),
(130423,	9,	1726670371,	314.356),
(130424,	11,	1726670460,	-69.3438),
(130425,	12,	1726670460,	-83.6582),
(130426,	6,	1726670460,	0),
(130427,	9,	1726670494,	319.5),
(130428,	10,	1726670571,	0),
(130429,	1,	1726670576,	178),
(130430,	3,	1726670579,	8.5),
(130431,	5,	1726670580,	0),
(130432,	9,	1726670616,	342.204),
(130433,	9,	1726670738,	309.472),
(130434,	11,	1726670760,	-69.6315),
(130435,	12,	1726670760,	-94.1853),
(130436,	6,	1726670760,	0),
(130437,	9,	1726670861,	360.723),
(130438,	10,	1726670871,	0),
(130439,	1,	1726670876,	154.5),
(130440,	3,	1726670879,	8.6),
(130441,	5,	1726670880,	0),
(130442,	9,	1726670982,	328.614),
(130443,	11,	1726671060,	-69.1475),
(130444,	12,	1726671060,	-98.723),
(130445,	6,	1726671060,	0),
(130446,	9,	1726671104,	344.553),
(130447,	10,	1726671171,	0),
(130448,	1,	1726671176,	150.8),
(130449,	3,	1726671179,	9.1),
(130450,	5,	1726671180,	0),
(130451,	9,	1726671225,	346.117),
(130452,	9,	1726671347,	323.054),
(130453,	11,	1726671360,	-68.2008),
(130454,	12,	1726671360,	-97.7296),
(130455,	6,	1726671360,	0),
(130456,	9,	1726671470,	327.342),
(130457,	10,	1726671471,	0),
(130458,	1,	1726671476,	138.8),
(130459,	3,	1726671479,	8.7),
(130460,	5,	1726671480,	0),
(130461,	9,	1726671592,	342.762),
(130462,	11,	1726671660,	-67.4033),
(130463,	12,	1726671660,	-92.7814),
(130464,	6,	1726671660,	0),
(130465,	9,	1726671714,	2594.15),
(130466,	10,	1726671771,	2391.3),
(130467,	1,	1726671776,	164.3),
(130468,	3,	1726671779,	8.5),
(130469,	5,	1726671780,	0),
(130470,	9,	1726671842,	2666.7),
(130471,	11,	1726671960,	-67.3513),
(130472,	12,	1726671960,	-85.826),
(130473,	6,	1726671960,	0),
(130474,	9,	1726671965,	2637.56),
(130475,	10,	1726672071,	2390.4),
(130476,	1,	1726672076,	146.4),
(130477,	3,	1726672079,	8.4),
(130478,	5,	1726672080,	0),
(130479,	9,	1726672087,	2531.62),
(130480,	9,	1726672209,	2635.51),
(130481,	11,	1726672260,	-68.1199),
(130482,	12,	1726672260,	-77.9629),
(130483,	6,	1726672260,	0),
(130484,	9,	1726672330,	2532.16),
(130485,	10,	1726672371,	2325.5),
(130486,	1,	1726672376,	166.6),
(130487,	3,	1726672379,	9),
(130488,	5,	1726672380,	0),
(130489,	9,	1726672453,	2534.4),
(130490,	11,	1726672560,	-69.3059),
(130491,	12,	1726672560,	-67.762),
(130492,	6,	1726672560,	0),
(130493,	9,	1726672576,	2532.91),
(130494,	10,	1726672671,	2391.2),
(130495,	1,	1726672676,	166.4),
(130496,	3,	1726672679,	8.5),
(130497,	5,	1726672680,	0),
(130498,	9,	1726672697,	2573.03),
(130499,	9,	1726672819,	2506.67),
(130500,	11,	1726672860,	-71.1898),
(130501,	12,	1726672860,	-53.2448),
(130502,	6,	1726672860,	0),
(130503,	10,	1726672971,	2384.4),
(130504,	1,	1726672976,	170.9),
(130505,	3,	1726672979,	8.6),
(130506,	5,	1726672980,	0),
(130507,	9,	1726673071,	2545.89),
(130508,	11,	1726673160,	-73.408),
(130509,	12,	1726673160,	-35.5775),
(130510,	6,	1726673160,	0),
(130511,	9,	1726673192,	2481.88),
(130512,	10,	1726673271,	2397.6),
(130513,	1,	1726673276,	172.7),
(130514,	3,	1726673279,	8.8),
(130515,	5,	1726673280,	0),
(130516,	9,	1726673315,	2497.09),
(130517,	9,	1726673436,	2509.46),
(130518,	11,	1726673460,	-75.1154),
(130519,	12,	1726673460,	-17.6507),
(130520,	6,	1726673460,	0),
(130521,	9,	1726673559,	2587.29),
(130522,	10,	1726673571,	2394.9),
(130523,	1,	1726673576,	171.1),
(130524,	3,	1726673579,	8.6),
(130525,	5,	1726673580,	0),
(130526,	9,	1726673682,	2531.57),
(130527,	11,	1726673760,	-75.4408),
(130528,	12,	1726673760,	-2.4756),
(130529,	6,	1726673760,	0),
(130530,	9,	1726673803,	2585.3),
(130531,	10,	1726673871,	2388.9),
(130532,	1,	1726673876,	175.1),
(130533,	3,	1726673879,	8.6),
(130534,	5,	1726673880,	0),
(130535,	9,	1726673925,	2548.07),
(130536,	9,	1726674047,	2659.24),
(130537,	11,	1726674060,	-73.7955),
(130538,	12,	1726674060,	-7.8928),
(130539,	6,	1726674060,	0),
(130540,	9,	1726674170,	2740.08),
(130541,	10,	1726674171,	2361),
(130542,	1,	1726674176,	188.1),
(130543,	3,	1726674179,	9),
(130544,	5,	1726674180,	0),
(130545,	9,	1726674292,	2896.74),
(130546,	11,	1726674360,	-70.0372),
(130547,	12,	1726674360,	-12.9075),
(130548,	6,	1726674360,	0),
(130549,	9,	1726674413,	2982.66),
(130550,	10,	1726674471,	2366.7),
(130551,	1,	1726674476,	104.5),
(130552,	3,	1726674479,	8.6),
(130553,	5,	1726674480,	0),
(130554,	9,	1726674536,	3007.83),
(130555,	9,	1726674657,	3053.2),
(130556,	11,	1726674660,	-64.4879),
(130557,	12,	1726674660,	-13.555),
(130558,	6,	1726674660,	0),
(130559,	10,	1726674771,	2350.2),
(130560,	1,	1726674776,	86.8),
(130561,	9,	1726674779,	2931.01),
(130562,	3,	1726674779,	9),
(130563,	5,	1726674780,	0),
(130564,	9,	1726674901,	3877.22),
(130565,	11,	1726674960,	-57.8065),
(130566,	12,	1726674960,	-11.8554),
(130567,	6,	1726674960,	0),
(130568,	9,	1726675024,	2883.52),
(130569,	10,	1726675071,	2346.5),
(130570,	1,	1726675076,	87.7),
(130571,	3,	1726675079,	9.3),
(130572,	5,	1726675080,	0),
(130573,	9,	1726675145,	5417.63),
(130574,	11,	1726675260,	-50.715),
(130575,	12,	1726675260,	-9.83532),
(130576,	6,	1726675260,	0),
(130577,	9,	1726675271,	2982.02),
(130578,	10,	1726675371,	2366.2),
(130579,	1,	1726675376,	87.3),
(130580,	3,	1726675379,	8.7),
(130581,	5,	1726675380,	0),
(130582,	9,	1726675393,	2772.8),
(130583,	9,	1726675516,	2815.1),
(130584,	11,	1726675560,	-43.5072),
(130585,	12,	1726675560,	-7.77438),
(130586,	6,	1726675560,	0),
(130587,	9,	1726675639,	2713.48),
(130588,	10,	1726675671,	2366.5),
(130589,	1,	1726675676,	87.6),
(130590,	3,	1726675679,	9.1),
(130591,	5,	1726675680,	0),
(130592,	9,	1726675761,	2743.03),
(130593,	11,	1726675860,	-35.5611),
(130594,	12,	1726675860,	-2.446),
(130595,	6,	1726675860,	0),
(130596,	9,	1726675883,	2541.11),
(130597,	10,	1726675971,	2390.6),
(130598,	1,	1726675976,	92),
(130599,	3,	1726675979,	8.4),
(130600,	5,	1726675980,	0),
(130601,	9,	1726676005,	2589.65),
(130602,	9,	1726676128,	2509.99),
(130603,	11,	1726676160,	-27.3948),
(130604,	12,	1726676160,	-7.19344),
(130605,	6,	1726676160,	0),
(130606,	9,	1726676251,	2540.83),
(130607,	10,	1726676271,	2386.3),
(130608,	1,	1726676276,	155.7),
(130609,	3,	1726676279,	8.5),
(130610,	5,	1726676280,	0),
(130611,	9,	1726676373,	2570.07),
(130612,	11,	1726676460,	-20.6833),
(130613,	12,	1726676460,	-18.8732),
(130614,	6,	1726676460,	0),
(130615,	9,	1726676495,	2524.82),
(130616,	10,	1726676571,	2393.1),
(130617,	1,	1726676576,	163.4),
(130618,	3,	1726676579,	9.2),
(130619,	5,	1726676580,	0),
(130620,	9,	1726676618,	2412.99),
(130621,	9,	1726676740,	2470.74),
(130622,	11,	1726676760,	-17.1541),
(130623,	12,	1726676760,	-29.1052),
(130624,	6,	1726676760,	0),
(130625,	10,	1726676871,	2297.1),
(130626,	9,	1726676873,	3753.09),
(130627,	1,	1726676876,	15.6),
(130628,	3,	1726676879,	9.1),
(130629,	5,	1726676880,	0),
(130630,	9,	1726676996,	2373.79),
(130631,	11,	1726677060,	-17.8383),
(130632,	12,	1726677060,	-34.7696),
(130633,	6,	1726677060,	0),
(130634,	9,	1726677118,	437.632),
(130635,	10,	1726677171,	0),
(130636,	1,	1726677176,	3.5),
(130637,	3,	1726677179,	8.7),
(130638,	5,	1726677180,	0),
(130639,	9,	1726677241,	254.598),
(130640,	11,	1726677360,	-22.6943),
(130641,	12,	1726677360,	-34.1067),
(130642,	6,	1726677360,	0),
(130643,	9,	1726677365,	251.817),
(130644,	10,	1726677471,	0),
(130645,	1,	1726677476,	3.4),
(130646,	3,	1726677479,	8.7),
(130647,	5,	1726677480,	0),
(130648,	9,	1726677487,	263.736),
(130649,	9,	1726677609,	244.158),
(130650,	11,	1726677660,	-30.6045),
(130651,	12,	1726677660,	-27.1102),
(130652,	6,	1726677660,	0),
(130653,	9,	1726677732,	239.557),
(130654,	10,	1726677771,	0),
(130655,	1,	1726677776,	3.6),
(130656,	3,	1726677779,	8.5),
(130657,	5,	1726677780,	0),
(130658,	9,	1726677853,	250.578),
(130659,	11,	1726677960,	-39.7437),
(130660,	12,	1726677960,	-15.3483),
(130661,	6,	1726677960,	0),
(130662,	9,	1726677975,	239.855),
(130663,	10,	1726678071,	0),
(130664,	1,	1726678076,	3.6),
(130665,	3,	1726678079,	8.6),
(130666,	5,	1726678080,	0),
(130667,	9,	1726678096,	242.776),
(130668,	9,	1726678219,	240.728),
(130669,	11,	1726678260,	-48.3211),
(130670,	12,	1726678260,	-1.26978),
(130671,	6,	1726678260,	0),
(130672,	9,	1726678341,	238.035),
(130673,	10,	1726678370,	0),
(130674,	1,	1726678376,	3.5),
(130675,	3,	1726678379,	9.2),
(130676,	5,	1726678380,	0),
(130677,	9,	1726678464,	264.96),
(130678,	11,	1726678560,	-55.6802),
(130679,	12,	1726678560,	-12.9166),
(130680,	6,	1726678560,	0),
(130681,	9,	1726678587,	237.699),
(130682,	10,	1726678670,	0),
(130683,	1,	1726678676,	3.7),
(130684,	3,	1726678679,	9.1),
(130685,	5,	1726678680,	0),
(130686,	9,	1726678709,	232.696),
(130687,	9,	1726678831,	239.815),
(130688,	11,	1726678860,	-61.816),
(130689,	12,	1726678860,	-26.0686),
(130690,	6,	1726678860,	0),
(130691,	9,	1726678953,	237.329),
(130692,	10,	1726678970,	0),
(130693,	1,	1726678975,	3.5),
(130694,	3,	1726678979,	8.8),
(130695,	5,	1726678980,	0),
(130696,	9,	1726679075,	238.779),
(130697,	11,	1726679160,	-65.3205),
(130698,	12,	1726679160,	-37.1099),
(130699,	6,	1726679160,	0),
(130700,	9,	1726679197,	253.698),
(130701,	10,	1726679270,	0),
(130702,	1,	1726679276,	3.5),
(130703,	3,	1726679279,	8.6),
(130704,	5,	1726679280,	0),
(130705,	9,	1726679319,	248.474),
(130706,	9,	1726679441,	203.517),
(130707,	11,	1726679460,	-65.4359),
(130708,	12,	1726679460,	-44.9898),
(130709,	6,	1726679460,	0),
(130710,	9,	1726679562,	203.768),
(130711,	10,	1726679570,	0),
(130712,	1,	1726679575,	3.4),
(130713,	3,	1726679579,	9.3),
(130714,	5,	1726679580,	0),
(130715,	9,	1726679685,	208.679),
(130716,	11,	1726679760,	-62.2568),
(130717,	12,	1726679760,	-49.1469),
(130718,	6,	1726679760,	0),
(130719,	9,	1726679816,	384.207),
(130720,	10,	1726679870,	0),
(130721,	1,	1726679875,	3.6),
(130722,	3,	1726679879,	206.6),
(130723,	5,	1726679880,	0),
(130724,	9,	1726679937,	398.906),
(130725,	11,	1726680060,	-56.5535),
(130726,	12,	1726680060,	-49.7107),
(130727,	6,	1726680060,	0),
(130728,	9,	1726680063,	413.636),
(130729,	10,	1726680170,	0),
(130730,	1,	1726680175,	3.3),
(130731,	3,	1726680179,	214.5),
(130732,	5,	1726680180,	0),
(130733,	9,	1726680184,	440.24),
(130734,	9,	1726680310,	417.021),
(130735,	11,	1726680360,	-49.5483),
(130736,	12,	1726680360,	-47.477),
(130737,	6,	1726680360,	0),
(130738,	9,	1726680432,	643.117),
(130739,	10,	1726680470,	0),
(130740,	1,	1726680475,	3.6),
(130741,	3,	1726680479,	475.3),
(130742,	5,	1726680480,	0),
(130743,	9,	1726680554,	588.201),
(130744,	11,	1726680660,	-42.6473),
(130745,	12,	1726680660,	-43.6963),
(130746,	6,	1726680660,	0),
(130747,	9,	1726680677,	565.569),
(130748,	10,	1726680770,	0),
(130749,	1,	1726680775,	3.6),
(130750,	3,	1726680779,	502),
(130751,	5,	1726680780,	0),
(130752,	9,	1726680806,	595.37),
(130753,	9,	1726680932,	591.301),
(130754,	11,	1726680960,	-37.1243),
(130755,	12,	1726680960,	-39.727),
(130756,	6,	1726680960,	0),
(130757,	9,	1726681054,	578.098),
(130758,	10,	1726681070,	0),
(130759,	1,	1726681075,	3.5),
(130760,	3,	1726681079,	487.3),
(130761,	5,	1726681080,	0),
(130762,	9,	1726681177,	590.143),
(130763,	11,	1726681260,	-33.7603),
(130764,	12,	1726681260,	-36.6072),
(130765,	6,	1726681260,	0),
(130766,	9,	1726681299,	588.13),
(130767,	10,	1726681370,	0),
(130768,	1,	1726681375,	3.5),
(130769,	3,	1726681379,	477.7),
(130770,	5,	1726681380,	0),
(130771,	9,	1726681421,	453.081),
(130772,	9,	1726681551,	580.495),
(130773,	11,	1726681560,	-32.4352),
(130774,	12,	1726681560,	-34.6032),
(130775,	6,	1726681560,	0),
(130776,	10,	1726681670,	0),
(130777,	9,	1726681672,	589.968),
(130778,	1,	1726681675,	3.6),
(130779,	3,	1726681679,	478.2),
(130780,	5,	1726681680,	0),
(130781,	9,	1726681795,	580.535),
(130782,	11,	1726681860,	-32.0304),
(130783,	12,	1726681860,	-33.0084),
(130784,	6,	1726681860,	0),
(130785,	9,	1726681918,	586.039),
(130786,	10,	1726681970,	0),
(130787,	1,	1726681975,	3.5),
(130788,	3,	1726681979,	446.9),
(130789,	5,	1726681980,	0),
(130790,	9,	1726682040,	498.9),
(130791,	11,	1726682160,	-32.1335),
(130792,	12,	1726682160,	-31.3726),
(130793,	6,	1726682160,	0),
(130794,	9,	1726682162,	620.894),
(130795,	10,	1726682270,	0),
(130796,	1,	1726682275,	3.6),
(130797,	3,	1726682279,	472.8),
(130798,	5,	1726682280,	0),
(130799,	9,	1726682285,	588.577),
(130800,	9,	1726682406,	557.312),
(130801,	11,	1726682460,	-32.1353),
(130802,	12,	1726682460,	-29.4314),
(130803,	6,	1726682460,	0),
(130804,	9,	1726682529,	585.348),
(130805,	10,	1726682570,	0),
(130806,	1,	1726682575,	3.4),
(130807,	3,	1726682579,	434.7),
(130808,	5,	1726682580,	0),
(130809,	9,	1726682651,	573.194),
(130810,	11,	1726682760,	-31.0734),
(130811,	12,	1726682760,	-26.9438),
(130812,	6,	1726682760,	0),
(130813,	9,	1726682779,	563.389),
(130814,	10,	1726682870,	0),
(130815,	1,	1726682875,	4.2),
(130816,	3,	1726682879,	415.4),
(130817,	5,	1726682880,	0),
(130818,	9,	1726682902,	568.593),
(130819,	9,	1726683025,	2481.57),
(130820,	11,	1726683060,	-28.2199),
(130821,	12,	1726683060,	-23.8461),
(130822,	6,	1726683060,	0),
(130823,	9,	1726683146,	2356.67),
(130824,	10,	1726683170,	0),
(130825,	1,	1726683175,	3.3),
(130826,	3,	1726683179,	207.8),
(130827,	5,	1726683180,	0),
(130828,	9,	1726683269,	2524.62),
(130829,	11,	1726683360,	-23.4315),
(130830,	12,	1726683360,	-20.2869),
(130831,	6,	1726683360,	0),
(130832,	9,	1726683402,	2550.07),
(130833,	10,	1726683470,	0),
(130834,	1,	1726683475,	3.7),
(130835,	3,	1726683479,	482.1),
(130836,	5,	1726683480,	0),
(130837,	9,	1726683654,	2611.58),
(130838,	11,	1726683660,	-17.2573),
(130839,	12,	1726683660,	-16.5746),
(130840,	6,	1726683660,	0),
(130841,	10,	1726683770,	0),
(130842,	1,	1726683775,	3.4),
(130843,	9,	1726683775,	2691.93),
(130844,	3,	1726683779,	480.4),
(130845,	5,	1726683780,	0),
(130846,	9,	1726683897,	2754.55),
(130847,	11,	1726683960,	-10.8053),
(130848,	12,	1726683960,	-13.0721),
(130849,	6,	1726683960,	0),
(130850,	9,	1726684020,	2689.49),
(130851,	10,	1726684070,	0),
(130852,	1,	1726684075,	3.4),
(130853,	3,	1726684079,	490.9),
(130854,	5,	1726684080,	0),
(130855,	9,	1726684143,	2697.86),
(130856,	11,	1726684260,	-5.36727),
(130857,	12,	1726684260,	-10.0721),
(130858,	6,	1726684260,	0),
(130859,	9,	1726684266,	2671.35),
(130860,	10,	1726684370,	0),
(130861,	1,	1726684375,	3.4),
(130862,	3,	1726684379,	492),
(130863,	5,	1726684380,	0),
(130864,	9,	1726684388,	763.963),
(130865,	9,	1726684517,	2646.18),
(130866,	11,	1726684560,	-1.80267),
(130867,	12,	1726684560,	-7.68246),
(130868,	6,	1726684560,	0),
(130869,	9,	1726684639,	740.325),
(130870,	10,	1726684670,	0),
(130871,	1,	1726684675,	3.6),
(130872,	3,	1726684679,	484.3),
(130873,	5,	1726684680,	0),
(130874,	9,	1726684761,	2744.17),
(130875,	11,	1726684860,	-0.248668),
(130876,	12,	1726684860,	-5.76775),
(130877,	6,	1726684860,	0),
(130878,	9,	1726684887,	815.633),
(130879,	10,	1726684970,	0),
(130880,	1,	1726684975,	3.4),
(130881,	3,	1726684979,	498.3),
(130882,	5,	1726684980,	0),
(130883,	9,	1726685011,	2553.6),
(130884,	9,	1726685132,	662.25),
(130885,	11,	1726685160,	-0.836379),
(130886,	12,	1726685160,	-4.52079),
(130887,	6,	1726685160,	0),
(130888,	9,	1726685255,	2530.6),
(130889,	10,	1726685270,	0),
(130890,	1,	1726685275,	3.6),
(130891,	3,	1726685279,	479.3),
(130892,	5,	1726685280,	0),
(130893,	9,	1726685378,	676.654),
(130894,	11,	1726685460,	-1.02179),
(130895,	12,	1726685460,	-4.20425),
(130896,	6,	1726685460,	0),
(130897,	9,	1726685509,	2515.61),
(130898,	10,	1726685570,	0),
(130899,	1,	1726685575,	3.5),
(130900,	3,	1726685579,	480.1),
(130901,	5,	1726685580,	0),
(130902,	9,	1726685631,	696.698),
(130903,	9,	1726685753,	2585.2),
(130904,	11,	1726685760,	-5.1391),
(130905,	12,	1726685760,	-4.51045),
(130906,	6,	1726685760,	0),
(130907,	10,	1726685870,	0),
(130908,	9,	1726685875,	702.937),
(130909,	1,	1726685875,	3.5),
(130910,	3,	1726685879,	478.5),
(130911,	5,	1726685880,	0),
(130912,	9,	1726685997,	2544.8),
(130913,	11,	1726686060,	-10.5248),
(130914,	12,	1726686060,	-4.95753),
(130915,	6,	1726686060,	0),
(130916,	9,	1726686120,	742.67),
(130917,	10,	1726686170,	0),
(130918,	1,	1726686175,	3.5),
(130919,	3,	1726686179,	479.2),
(130920,	5,	1726686180,	0),
(130921,	9,	1726686243,	2658.91),
(130922,	11,	1726686360,	-15.8497),
(130923,	12,	1726686360,	-5.15363),
(130924,	6,	1726686360,	0),
(130925,	9,	1726686365,	707.111),
(130926,	10,	1726686470,	0),
(130927,	1,	1726686475,	3.5),
(130928,	3,	1726686479,	477.9),
(130929,	5,	1726686480,	0),
(130930,	9,	1726686487,	616.399),
(130931,	9,	1726686608,	2521.97),
(130932,	11,	1726686660,	-19.8244),
(130933,	12,	1726686660,	-4.90762),
(130934,	6,	1726686660,	0),
(130935,	9,	1726686730,	698.446),
(130936,	10,	1726686770,	0),
(130937,	1,	1726686775,	3.3),
(130938,	3,	1726686779,	476.7),
(130939,	5,	1726686780,	0),
(130940,	9,	1726686852,	602.031),
(130941,	11,	1726686960,	-21.4887),
(130942,	12,	1726686960,	-4.23303),
(130943,	6,	1726686960,	0),
(130944,	9,	1726686973,	583.662),
(130945,	10,	1726687070,	0),
(130946,	1,	1726687075,	3.6),
(130947,	3,	1726687079,	467.1),
(130948,	5,	1726687080,	0),
(130949,	9,	1726687095,	591.349),
(130950,	9,	1726687216,	600.909),
(130951,	11,	1726687260,	-20.4137),
(130952,	12,	1726687260,	-3.28795),
(130953,	6,	1726687260,	0),
(130954,	9,	1726687339,	599.31),
(130955,	10,	1726687370,	0),
(130956,	1,	1726687375,	3.4),
(130957,	3,	1726687379,	471),
(130958,	5,	1726687380,	0),
(130959,	9,	1726687462,	585.847),
(130960,	11,	1726687560,	-16.8155),
(130961,	12,	1726687560,	-2.28828),
(130962,	6,	1726687560,	0),
(130963,	9,	1726687587,	584.7),
(130964,	10,	1726687670,	0),
(130965,	1,	1726687675,	3.8),
(130966,	3,	1726687679,	470.1),
(130967,	5,	1726687680,	0),
(130968,	9,	1726687709,	601.21),
(130969,	9,	1726687831,	638.706),
(130970,	11,	1726687860,	-11.5809),
(130971,	12,	1726687860,	-1.42474),
(130972,	6,	1726687860,	0),
(130973,	9,	1726687954,	657.202),
(130974,	10,	1726687970,	0),
(130975,	1,	1726687975,	3.3),
(130976,	3,	1726687979,	471),
(130977,	5,	1726687980,	0),
(130978,	9,	1726688077,	645.569),
(130979,	11,	1726688160,	-5.78988),
(130980,	12,	1726688160,	-0.800285),
(130981,	6,	1726688160,	0),
(130982,	9,	1726688199,	694.342),
(130983,	10,	1726688270,	0),
(130984,	1,	1726688275,	3.5),
(130985,	3,	1726688279,	472.8),
(130986,	5,	1726688280,	0),
(130987,	9,	1726688322,	684.128),
(130988,	9,	1726688445,	663.326),
(130989,	11,	1726688460,	-0.140708),
(130990,	12,	1726688460,	-0.404535),
(130991,	6,	1726688460,	0),
(130992,	10,	1726688570,	0),
(130993,	9,	1726688570,	639.641),
(130994,	1,	1726688575,	4.3),
(130995,	3,	1726688579,	478.3),
(130996,	5,	1726688580,	0),
(130997,	9,	1726688706,	640.613),
(130998,	11,	1726688760,	-4.9556),
(130999,	12,	1726688760,	-0.177241),
(131000,	6,	1726688760,	0),
(131001,	10,	1726688870,	0),
(131002,	1,	1726688875,	167.9),
(131003,	3,	1726688879,	480.3),
(131004,	5,	1726688880,	0),
(131005,	9,	1726688961,	887.236),
(131006,	11,	1726689060,	-7.06954),
(131007,	12,	1726689060,	-0.0591337),
(131008,	6,	1726689060,	0),
(131009,	9,	1726689086,	804.886),
(131010,	10,	1726689170,	0),
(131011,	1,	1726689175,	167.4),
(131012,	3,	1726689179,	476.7),
(131013,	5,	1726689180,	0),
(131014,	9,	1726689215,	834.487),
(131015,	9,	1726689338,	820.419),
(131016,	11,	1726689360,	-5.3571),
(131017,	12,	1726689360,	-0.00911011),
(131018,	6,	1726689360,	0),
(131019,	9,	1726689460,	750.402),
(131020,	10,	1726689470,	0),
(131021,	1,	1726689475,	167.3),
(131022,	3,	1726689479,	483.9),
(131023,	5,	1726689480,	0),
(131024,	9,	1726689590,	758.503),
(131025,	11,	1726689660,	-0.391364),
(131026,	12,	1726689660,	0),
(131027,	6,	1726689660,	0),
(131028,	9,	1726689712,	773.964),
(131029,	10,	1726689770,	0),
(131030,	1,	1726689775,	153.4),
(131031,	3,	1726689779,	477.7),
(131032,	5,	1726689780,	0),
(131033,	9,	1726689876,	757.526),
(131034,	11,	1726689960,	-9.34779),
(131035,	12,	1726689960,	0),
(131036,	6,	1726689960,	0),
(131037,	9,	1726689994,	760.405),
(131038,	10,	1726690070,	0),
(131039,	1,	1726690075,	187.2),
(131040,	3,	1726690079,	486.7),
(131041,	5,	1726690080,	0),
(131042,	9,	1726690117,	808.64),
(131043,	9,	1726690244,	771.92),
(131044,	11,	1726690260,	-19.8585),
(131045,	12,	1726690260,	0),
(131046,	6,	1726690260,	0),
(131047,	9,	1726690367,	835.66),
(131048,	10,	1726690370,	0),
(131049,	1,	1726690375,	186.6),
(131050,	3,	1726690379,	499),
(131051,	5,	1726690380,	0),
(131052,	9,	1726690489,	816.272),
(131053,	11,	1726690560,	-29.9899),
(131054,	12,	1726690560,	0),
(131055,	6,	1726690560,	0),
(131056,	9,	1726690612,	774.338),
(131057,	10,	1726690670,	0),
(131058,	1,	1726690675,	187.5),
(131059,	3,	1726690679,	238.9),
(131060,	5,	1726690680,	0),
(131061,	9,	1726690733,	566.695),
(131062,	11,	1726690860,	-38.4091),
(131063,	12,	1726690860,	0),
(131064,	6,	1726690860,	0),
(131065,	9,	1726690868,	568.142),
(131066,	10,	1726690970,	0),
(131067,	1,	1726690975,	219),
(131068,	3,	1726690979,	204.1),
(131069,	5,	1726690980,	0),
(131070,	9,	1726690991,	604.511),
(131071,	9,	1726691113,	612.4),
(131072,	11,	1726691160,	-45.3972),
(131073,	12,	1726691160,	0),
(131074,	6,	1726691160,	0),
(131075,	9,	1726691235,	655.456),
(131076,	10,	1726691270,	0),
(131077,	1,	1726691275,	323.6),
(131078,	3,	1726691279,	194.4),
(131079,	5,	1726691280,	0),
(131080,	9,	1726691359,	1242.83),
(131081,	11,	1726691460,	-50.7768),
(131082,	12,	1726691460,	0),
(131083,	6,	1726691460,	0),
(131084,	9,	1726691484,	1244.08),
(131085,	10,	1726691570,	0),
(131086,	1,	1726691575,	294.7),
(131087,	3,	1726691579,	193.8),
(131088,	5,	1726691580,	0),
(131089,	9,	1726691607,	665.352),
(131090,	11,	1726691760,	-53.4396),
(131091,	12,	1726691760,	0),
(131092,	6,	1726691760,	0),
(131093,	9,	1726691858,	643.067),
(131094,	10,	1726691870,	0),
(131095,	1,	1726691875,	277.5),
(131096,	3,	1726691879,	206.4),
(131097,	5,	1726691880,	0),
(131098,	9,	1726691980,	647.631),
(131099,	11,	1726692060,	-53.0707),
(131100,	12,	1726692060,	0),
(131101,	6,	1726692060,	0),
(131102,	9,	1726692102,	663.351),
(131103,	10,	1726692170,	0),
(131104,	1,	1726692175,	290.8),
(131105,	3,	1726692179,	214.2),
(131106,	5,	1726692180,	0),
(131107,	9,	1726692224,	630.874),
(131108,	9,	1726692346,	722.882),
(131109,	11,	1726692360,	-49.9938),
(131110,	12,	1726692360,	0),
(131111,	6,	1726692360,	0),
(131112,	9,	1726692468,	702.298),
(131113,	10,	1726692470,	0),
(131114,	1,	1726692475,	309.5),
(131115,	3,	1726692479,	208.6),
(131116,	5,	1726692480,	0),
(131117,	9,	1726692591,	678.946),
(131118,	11,	1726692660,	-44.9549),
(131119,	12,	1726692660,	0),
(131120,	6,	1726692660,	0),
(131121,	9,	1726692712,	685.705),
(131122,	10,	1726692770,	0),
(131123,	1,	1726692775,	307),
(131124,	3,	1726692779,	211.2),
(131125,	5,	1726692780,	0),
(131126,	9,	1726692838,	692.221),
(131127,	11,	1726692960,	-38.9076),
(131128,	12,	1726692960,	0),
(131129,	6,	1726692960,	0),
(131130,	9,	1726692964,	729.656),
(131131,	10,	1726693070,	0),
(131132,	1,	1726693075,	312),
(131133,	3,	1726693079,	213.3),
(131134,	5,	1726693080,	0),
(131135,	9,	1726693105,	729.334),
(131136,	9,	1726693227,	740.294),
(131137,	11,	1726693260,	-32.8015),
(131138,	12,	1726693260,	0),
(131139,	6,	1726693260,	0),
(131140,	9,	1726693350,	725.785),
(131141,	10,	1726693370,	0),
(131142,	1,	1726693375,	316.8),
(131143,	3,	1726693379,	210.6),
(131144,	5,	1726693380,	0),
(131145,	9,	1726693471,	698.192),
(131146,	11,	1726693560,	-27.3716),
(131147,	12,	1726693560,	0),
(131148,	6,	1726693560,	0),
(131149,	9,	1726693602,	701.056),
(131150,	10,	1726693670,	0),
(131151,	1,	1726693675,	285.9),
(131152,	3,	1726693679,	205.6),
(131153,	5,	1726693680,	0),
(131154,	9,	1726693724,	717.175),
(131155,	9,	1726693846,	627.477),
(131156,	11,	1726693860,	-22.9317),
(131157,	12,	1726693860,	0),
(131158,	6,	1726693860,	0),
(131159,	9,	1726693968,	662.106),
(131160,	10,	1726693970,	0),
(131161,	1,	1726693975,	283.2),
(131162,	3,	1726693979,	204),
(131163,	5,	1726693980,	0),
(131164,	9,	1726694091,	617.479),
(131165,	11,	1726694160,	-19.1706),
(131166,	12,	1726694160,	0),
(131167,	6,	1726694160,	0),
(131168,	9,	1726694213,	661.32),
(131169,	10,	1726694270,	0),
(131170,	1,	1726694278,	300.1),
(131171,	3,	1726694279,	206.5),
(131172,	5,	1726694280,	0),
(131173,	9,	1726694336,	678.727),
(131174,	9,	1726694458,	633.786),
(131175,	11,	1726694460,	-15.7988),
(131176,	12,	1726694460,	0),
(131177,	6,	1726694460,	0),
(131178,	10,	1726694570,	0),
(131179,	1,	1726694575,	304.5),
(131180,	3,	1726694579,	202.8),
(131181,	5,	1726694580,	0),
(131182,	9,	1726694582,	665.578),
(131183,	9,	1726694708,	640.269),
(131184,	11,	1726694760,	-13.1402),
(131185,	12,	1726694760,	0),
(131186,	6,	1726694760,	0),
(131187,	9,	1726694829,	626.489),
(131188,	10,	1726694870,	0),
(131189,	1,	1726694875,	308.1),
(131190,	3,	1726694879,	205.6),
(131191,	5,	1726694880,	0),
(131192,	9,	1726694951,	681.058),
(131193,	11,	1726695060,	-10.3911),
(131194,	12,	1726695060,	0),
(131195,	6,	1726695060,	0),
(131196,	9,	1726695074,	657.606),
(131197,	10,	1726695170,	0),
(131198,	1,	1726695175,	320.4),
(131199,	3,	1726695179,	205.1),
(131200,	5,	1726695180,	0),
(131201,	9,	1726695202,	654.593),
(131202,	11,	1726695360,	-6.31295),
(131203,	12,	1726695360,	0),
(131204,	6,	1726695360,	0),
(131205,	9,	1726695454,	656.171),
(131206,	10,	1726695470,	0),
(131207,	1,	1726695475,	308),
(131208,	3,	1726695479,	206.7),
(131209,	5,	1726695480,	0),
(131210,	9,	1726695581,	659.529),
(131211,	11,	1726695660,	-0.00996813),
(131212,	12,	1726695660,	0),
(131213,	6,	1726695660,	0),
(131214,	9,	1726695704,	644.285),
(131215,	10,	1726695770,	0),
(131216,	1,	1726695775,	304.6),
(131217,	3,	1726695779,	199.9),
(131218,	5,	1726695780,	0),
(131219,	9,	1726695825,	629.942),
(131220,	9,	1726695950,	644.83),
(131221,	11,	1726695960,	-8.62565),
(131222,	12,	1726695960,	0),
(131223,	6,	1726695960,	0),
(131224,	10,	1726696070,	0),
(131225,	9,	1726696071,	520.847),
(131226,	1,	1726696075,	282.8),
(131227,	3,	1726696079,	38.8),
(131228,	5,	1726696080,	0),
(131229,	9,	1726696194,	422.341),
(131230,	11,	1726696260,	-18.7996),
(131231,	12,	1726696260,	0),
(131232,	6,	1726696260,	0),
(131233,	9,	1726696316,	428.572),
(131234,	10,	1726696370,	0),
(131235,	1,	1726696375,	197.2),
(131236,	3,	1726696379,	36.4),
(131237,	5,	1726696380,	0),
(131238,	9,	1726696438,	417.958),
(131239,	11,	1726696560,	-29.0329),
(131240,	12,	1726696560,	0),
(131241,	6,	1726696560,	0),
(131242,	9,	1726696561,	2861.04),
(131243,	10,	1726696670,	0),
(131244,	1,	1726696675,	282.4),
(131245,	3,	1726696679,	8.8),
(131246,	5,	1726696680,	0),
(131247,	9,	1726696682,	3039.97),
(131248,	9,	1726696805,	2972.69),
(131249,	11,	1726696860,	-37.711),
(131250,	12,	1726696860,	0),
(131251,	6,	1726696860,	0),
(131252,	9,	1726696926,	3145.71),
(131253,	10,	1726696970,	0),
(131254,	1,	1726696975,	283.7),
(131255,	3,	1726696979,	8.5),
(131256,	5,	1726696980,	0),
(131257,	9,	1726697048,	3064.77),
(131258,	11,	1726697160,	-43.9642),
(131259,	12,	1726697160,	0),
(131260,	6,	1726697160,	0),
(131261,	9,	1726697171,	3211.05),
(131262,	10,	1726697270,	0),
(131263,	1,	1726697275,	260.3),
(131264,	3,	1726697279,	8.5),
(131265,	5,	1726697280,	0),
(131266,	9,	1726697292,	3049.88),
(131267,	9,	1726697415,	2962.88),
(131268,	11,	1726697460,	-48.3984),
(131269,	12,	1726697460,	0),
(131270,	6,	1726697460,	0),
(131271,	9,	1726697537,	3084.9),
(131272,	10,	1726697570,	0),
(131273,	1,	1726697575,	321.2),
(131274,	3,	1726697579,	8.9),
(131275,	5,	1726697580,	0),
(131276,	9,	1726697658,	3044.03),
(131277,	11,	1726697760,	-50.1526),
(131278,	12,	1726697760,	0),
(131279,	6,	1726697760,	0),
(131280,	9,	1726697781,	3095.82),
(131281,	10,	1726697870,	0),
(131282,	1,	1726697875,	303),
(131283,	3,	1726697879,	8.8),
(131284,	5,	1726697880,	0),
(131285,	9,	1726697907,	3013.25),
(131286,	9,	1726698028,	2953.9),
(131287,	11,	1726698060,	-47.9063),
(131288,	12,	1726698060,	0),
(131289,	6,	1726698060,	0),
(131290,	9,	1726698151,	2974.77),
(131291,	10,	1726698170,	0),
(131292,	1,	1726698175,	303.8),
(131293,	3,	1726698179,	9.3),
(131294,	5,	1726698180,	0),
(131295,	9,	1726698273,	2893.11),
(131296,	11,	1726698360,	-41.5439),
(131297,	12,	1726698360,	0),
(131298,	6,	1726698360,	0),
(131299,	9,	1726698396,	2983.12),
(131300,	10,	1726698470,	0),
(131301,	1,	1726698475,	164.8),
(131302,	3,	1726698479,	8.5),
(131303,	5,	1726698480,	0),
(131304,	9,	1726698518,	3003.97),
(131305,	9,	1726698640,	2892.76),
(131306,	11,	1726698660,	-31.9846),
(131307,	12,	1726698660,	0),
(131308,	6,	1726698660,	0),
(131309,	9,	1726698762,	2940.02),
(131310,	10,	1726698770,	0),
(131311,	1,	1726698775,	214.6),
(131312,	3,	1726698779,	9),
(131313,	5,	1726698780,	0),
(131314,	9,	1726698884,	2828.44),
(131315,	11,	1726698960,	-20.9075),
(131316,	12,	1726698960,	0),
(131317,	6,	1726698960,	0),
(131318,	9,	1726699006,	2880.68),
(131319,	10,	1726699070,	0),
(131320,	1,	1726699075,	236.2),
(131321,	3,	1726699079,	8.4),
(131322,	5,	1726699080,	0),
(131323,	9,	1726699128,	2877.63),
(131324,	9,	1726699250,	2892.17),
(131325,	11,	1726699260,	-10.3872),
(131326,	12,	1726699260,	0),
(131327,	6,	1726699260,	0),
(131328,	10,	1726699370,	0),
(131329,	9,	1726699372,	2938.31),
(131330,	1,	1726699375,	242.9),
(131331,	3,	1726699379,	8.5),
(131332,	5,	1726699380,	0),
(131333,	9,	1726699493,	2935.72),
(131334,	11,	1726699560,	-2.43998),
(131335,	12,	1726699560,	0),
(131336,	6,	1726699560,	0),
(131337,	9,	1726699616,	2937.82),
(131338,	10,	1726699670,	0),
(131339,	1,	1726699675,	237.6),
(131340,	3,	1726699679,	8.4),
(131341,	5,	1726699680,	0),
(131342,	9,	1726699738,	2866),
(131343,	11,	1726699860,	-1.52003),
(131344,	12,	1726699860,	0),
(131345,	6,	1726699860,	0),
(131346,	9,	1726699860,	2916.16),
(131347,	10,	1726699970,	0),
(131348,	1,	1726699975,	256.9),
(131349,	3,	1726699979,	8.4),
(131350,	5,	1726699980,	0),
(131351,	9,	1726699983,	2927.57),
(131352,	9,	1726700106,	2895.93),
(131353,	11,	1726700160,	-1.31307),
(131354,	12,	1726700160,	0),
(131355,	6,	1726700160,	0),
(131356,	9,	1726700230,	2869.7),
(131357,	10,	1726700270,	0),
(131358,	1,	1726700275,	237.8),
(131359,	3,	1726700279,	9.5),
(131360,	5,	1726700280,	0),
(131361,	9,	1726700352,	2835.85),
(131362,	11,	1726700460,	-1.3244),
(131363,	12,	1726700460,	0),
(131364,	6,	1726700460,	0),
(131365,	9,	1726700475,	2914.97),
(131366,	10,	1726700570,	0),
(131367,	1,	1726700575,	201.9),
(131368,	3,	1726700579,	8.4),
(131369,	5,	1726700580,	0),
(131370,	9,	1726700597,	2842.25),
(131371,	9,	1726700719,	2754.24),
(131372,	11,	1726700760,	-4.48307),
(131373,	12,	1726700760,	0),
(131374,	6,	1726700760,	0),
(131375,	9,	1726700842,	2885.36),
(131376,	10,	1726700870,	0),
(131377,	1,	1726700875,	194.6),
(131378,	3,	1726700879,	8.5),
(131379,	5,	1726700880,	0),
(131380,	9,	1726700964,	2850.8),
(131381,	11,	1726701060,	-7.87873),
(131382,	12,	1726701060,	0),
(131383,	6,	1726701060,	0),
(131384,	9,	1726701087,	2780.22),
(131385,	10,	1726701170,	0),
(131386,	1,	1726701175,	183.9),
(131387,	3,	1726701178,	9),
(131388,	5,	1726701180,	0),
(131389,	9,	1726701210,	2918.97),
(131390,	9,	1726701332,	2910.76),
(131391,	11,	1726701360,	-10.5331),
(131392,	12,	1726701360,	0),
(131393,	6,	1726701360,	0),
(131394,	9,	1726701454,	2967.18),
(131395,	10,	1726701470,	0),
(131396,	1,	1726701475,	184.3),
(131397,	3,	1726701478,	8.5),
(131398,	5,	1726701480,	0),
(131399,	9,	1726701575,	2904.48),
(131400,	11,	1726701660,	-11.2642),
(131401,	12,	1726701660,	0),
(131402,	6,	1726701660,	0),
(131403,	9,	1726701697,	2893.56),
(131404,	10,	1726701770,	0),
(131405,	1,	1726701775,	213.4),
(131406,	3,	1726701778,	8.5),
(131407,	5,	1726701780,	0),
(131408,	9,	1726701819,	2935.48),
(131409,	9,	1726701940,	2964.51),
(131410,	11,	1726701960,	-9.24823),
(131411,	12,	1726701960,	0),
(131412,	6,	1726701960,	0),
(131413,	9,	1726702062,	2959.56),
(131414,	10,	1726702070,	0),
(131415,	1,	1726702075,	211.8),
(131416,	3,	1726702078,	8.5),
(131417,	5,	1726702080,	0),
(131418,	9,	1726702184,	2907.26),
(131419,	11,	1726702260,	-4.33932),
(131420,	12,	1726702260,	0),
(131421,	6,	1726702260,	0),
(131422,	9,	1726702307,	2977.52),
(131423,	10,	1726702369,	0),
(131424,	1,	1726702375,	213.3),
(131425,	3,	1726702378,	8.5),
(131426,	5,	1726702380,	0),
(131427,	9,	1726702430,	2922.6),
(131428,	9,	1726702551,	2866.62),
(131429,	11,	1726702560,	-2.85392),
(131430,	12,	1726702560,	0),
(131431,	6,	1726702560,	0),
(131432,	10,	1726702669,	0),
(131433,	9,	1726702673,	2886.57),
(131434,	1,	1726702675,	183.5),
(131435,	3,	1726702678,	8.4),
(131436,	5,	1726702680,	0),
(131437,	9,	1726702794,	3026.56),
(131438,	11,	1726702860,	-11.1346),
(131439,	12,	1726702860,	0),
(131440,	6,	1726702860,	0),
(131441,	9,	1726702916,	2900.47),
(131442,	10,	1726702969,	0),
(131443,	1,	1726702975,	293.4),
(131444,	3,	1726702978,	8.4),
(131445,	5,	1726702980,	0),
(131446,	9,	1726703037,	2957.09),
(131447,	9,	1726703159,	2959.76),
(131448,	11,	1726703160,	-19.1264),
(131449,	12,	1726703160,	0),
(131450,	6,	1726703160,	0),
(131451,	10,	1726703269,	0),
(131452,	1,	1726703275,	281.1),
(131453,	3,	1726703278,	9),
(131454,	5,	1726703280,	0),
(131455,	9,	1726703281,	2905.38),
(131456,	9,	1726703402,	2953.84),
(131457,	11,	1726703460,	-25.9257),
(131458,	12,	1726703460,	0),
(131459,	6,	1726703460,	0),
(131460,	9,	1726703524,	3010.51),
(131461,	10,	1726703569,	0),
(131462,	1,	1726703575,	279.7),
(131463,	3,	1726703578,	8.6),
(131464,	5,	1726703579,	0),
(131465,	9,	1726703645,	2883.52),
(131466,	11,	1726703760,	-31.7827),
(131467,	12,	1726703760,	0),
(131468,	6,	1726703760,	0),
(131469,	9,	1726703767,	3039.86),
(131470,	10,	1726703869,	0),
(131471,	1,	1726703875,	554.8),
(131472,	3,	1726703878,	9),
(131473,	5,	1726703879,	0),
(131474,	9,	1726703889,	3136.6),
(131475,	9,	1726704010,	3213.01),
(131476,	11,	1726704060,	-36.8893),
(131477,	12,	1726704060,	0),
(131478,	6,	1726704060,	0),
(131479,	9,	1726704132,	3252.89),
(131480,	10,	1726704169,	0),
(131481,	1,	1726704175,	546.5),
(131482,	3,	1726704178,	8.5),
(131483,	5,	1726704179,	0),
(131484,	9,	1726704253,	3225),
(131485,	11,	1726704360,	-40.3399),
(131486,	12,	1726704360,	0),
(131487,	6,	1726704360,	0),
(131488,	9,	1726704376,	3073.62),
(131489,	10,	1726704469,	0),
(131490,	1,	1726704475,	380.4),
(131491,	3,	1726704478,	8.5),
(131492,	5,	1726704479,	0),
(131493,	9,	1726704498,	3208.64),
(131494,	9,	1726704620,	3230.24),
(131495,	11,	1726704660,	-40.9389),
(131496,	12,	1726704660,	0),
(131497,	6,	1726704660,	0),
(131498,	9,	1726704743,	3230.74),
(131499,	10,	1726704769,	0),
(131500,	1,	1726704775,	470.3),
(131501,	3,	1726704778,	8.4),
(131502,	5,	1726704779,	0),
(131503,	9,	1726704868,	3173.39),
(131504,	11,	1726704960,	-37.8869),
(131505,	12,	1726704960,	0),
(131506,	6,	1726704960,	0),
(131507,	9,	1726704990,	3076.28),
(131508,	10,	1726705069,	0),
(131509,	1,	1726705075,	551.5),
(131510,	3,	1726705078,	8.4),
(131511,	5,	1726705079,	0),
(131512,	9,	1726705112,	3159.83),
(131513,	9,	1726705234,	3242.92),
(131514,	11,	1726705260,	-31.1685),
(131515,	12,	1726705260,	0),
(131516,	6,	1726705260,	0),
(131517,	9,	1726705356,	3182.1),
(131518,	10,	1726705369,	0),
(131519,	1,	1726705375,	517.7),
(131520,	3,	1726705378,	8.4),
(131521,	5,	1726705379,	0),
(131522,	9,	1726705479,	3097.61),
(131523,	11,	1726705560,	-21.6419),
(131524,	12,	1726705560,	0),
(131525,	6,	1726705560,	0),
(131526,	9,	1726705602,	3009.51),
(131527,	10,	1726705669,	0),
(131528,	1,	1726705675,	495.8),
(131529,	3,	1726705678,	8.7),
(131530,	5,	1726705679,	0),
(131531,	9,	1726705723,	3163.38),
(131532,	9,	1726705845,	3175.8),
(131533,	11,	1726705860,	-10.8298),
(131534,	12,	1726705860,	0),
(131535,	6,	1726705860,	0),
(131536,	9,	1726705967,	3085.9),
(131537,	10,	1726705969,	0),
(131538,	1,	1726705975,	292.6),
(131539,	3,	1726705978,	8.6),
(131540,	5,	1726705979,	0),
(131541,	9,	1726706089,	3078.96),
(131542,	11,	1726706160,	-0.413023),
(131543,	12,	1726706160,	0),
(131544,	6,	1726706160,	0),
(131545,	9,	1726706211,	3079.03),
(131546,	10,	1726706269,	0),
(131547,	1,	1726706275,	284.4),
(131548,	3,	1726706278,	9.1),
(131549,	5,	1726706279,	0),
(131550,	9,	1726706333,	2960.53),
(131551,	9,	1726706456,	2940.24),
(131552,	11,	1726706460,	-8.57486),
(131553,	12,	1726706460,	0),
(131554,	6,	1726706460,	0),
(131555,	10,	1726706569,	0),
(131556,	1,	1726706575,	338.2),
(131557,	9,	1726706577,	2984.4),
(131558,	3,	1726706578,	9),
(131559,	5,	1726706579,	0),
(131560,	9,	1726706700,	3075.32),
(131561,	11,	1726706760,	-16.7703),
(131562,	12,	1726706760,	0),
(131563,	6,	1726706760,	0),
(131564,	9,	1726706822,	3012.8),
(131565,	10,	1726706869,	0),
(131566,	1,	1726706875,	330.8),
(131567,	3,	1726706878,	9.2),
(131568,	5,	1726706879,	0),
(131569,	9,	1726706943,	3126.45),
(131570,	11,	1726707060,	-25.2682),
(131571,	12,	1726707060,	0),
(131572,	6,	1726707060,	0),
(131573,	10,	1726707169,	0),
(131574,	1,	1726707175,	279.9),
(131575,	3,	1726707178,	8.6),
(131576,	5,	1726707179,	0),
(131577,	9,	1726707195,	3013.69),
(131578,	9,	1726707318,	3273.69),
(131579,	11,	1726707360,	-33.4277),
(131580,	12,	1726707360,	0),
(131581,	6,	1726707360,	0),
(131582,	9,	1726707440,	3257.31),
(131583,	10,	1726707469,	0),
(131584,	1,	1726707475,	557.7),
(131585,	3,	1726707478,	8.5),
(131586,	5,	1726707479,	0),
(131587,	9,	1726707562,	3236.97),
(131588,	11,	1726707660,	-39.9971),
(131589,	12,	1726707660,	0),
(131590,	6,	1726707660,	0),
(131591,	9,	1726707683,	3207.74),
(131592,	10,	1726707769,	0),
(131593,	1,	1726707775,	581.9),
(131594,	3,	1726707778,	8.8),
(131595,	5,	1726707779,	0),
(131596,	9,	1726707805,	3236.62),
(131597,	9,	1726707928,	2963),
(131598,	11,	1726707960,	-43.7503),
(131599,	12,	1726707960,	0),
(131600,	6,	1726707960,	0),
(131601,	9,	1726708049,	3036.55),
(131602,	10,	1726708069,	0),
(131603,	1,	1726708075,	315.1),
(131604,	3,	1726708078,	8.6),
(131605,	5,	1726708079,	0),
(131606,	9,	1726708171,	2916.17),
(131607,	11,	1726708260,	-43.8848),
(131608,	12,	1726708260,	0),
(131609,	6,	1726708260,	0),
(131610,	9,	1726708293,	2842.13),
(131611,	10,	1726708369,	0),
(131612,	1,	1726708375,	241.6),
(131613,	3,	1726708378,	8.5),
(131614,	5,	1726708379,	0),
(131615,	9,	1726708415,	2933.69),
(131616,	9,	1726708537,	2892.77),
(131617,	11,	1726708560,	-40.2343),
(131618,	12,	1726708560,	0),
(131619,	6,	1726708560,	0),
(131620,	9,	1726708659,	2966.95),
(131621,	10,	1726708669,	0),
(131622,	1,	1726708675,	240.4),
(131623,	3,	1726708678,	8.5),
(131624,	5,	1726708679,	0),
(131625,	9,	1726708782,	2750.35),
(131626,	11,	1726708860,	-33.293),
(131627,	12,	1726708860,	0),
(131628,	6,	1726708860,	0),
(131629,	9,	1726708903,	2700.2),
(131630,	10,	1726708969,	0),
(131631,	1,	1726708975,	36.1),
(131632,	3,	1726708978,	8.5),
(131633,	5,	1726708979,	0),
(131634,	9,	1726709026,	2765.52),
(131635,	9,	1726709148,	2744.73),
(131636,	11,	1726709160,	-24.0549),
(131637,	12,	1726709160,	0),
(131638,	6,	1726709160,	0),
(131639,	10,	1726709269,	0),
(131640,	9,	1726709270,	2662.86),
(131641,	1,	1726709275,	3.8),
(131642,	3,	1726709278,	9.2),
(131643,	5,	1726709279,	0),
(131644,	9,	1726709392,	2703.14),
(131645,	11,	1726709460,	-13.6648),
(131646,	12,	1726709460,	0),
(131647,	6,	1726709460,	0),
(131648,	9,	1726709514,	2726.37),
(131649,	10,	1726709569,	0),
(131650,	1,	1726709575,	3.9),
(131651,	3,	1726709578,	8.5),
(131652,	5,	1726709580,	0),
(131653,	9,	1726709635,	2649.06),
(131654,	9,	1726709757,	2718.5),
(131655,	11,	1726709760,	-2.88359),
(131656,	12,	1726709760,	0),
(131657,	6,	1726709760,	0),
(131658,	10,	1726709869,	0),
(131659,	1,	1726709875,	3.9),
(131660,	3,	1726709878,	8.7),
(131661,	9,	1726709879,	2736.18),
(131662,	5,	1726709879,	0),
(131663,	9,	1726710001,	2700.22),
(131664,	11,	1726710060,	-8.50973),
(131665,	12,	1726710060,	0),
(131666,	6,	1726710060,	0),
(131667,	9,	1726710124,	2686.11),
(131668,	10,	1726710169,	0),
(131669,	1,	1726710175,	3.8),
(131670,	3,	1726710178,	9.1),
(131671,	5,	1726710180,	0),
(131672,	9,	1726710247,	2728.32),
(131673,	11,	1726710360,	-20.9348),
(131674,	12,	1726710360,	0),
(131675,	6,	1726710360,	0),
(131676,	9,	1726710369,	2711.64),
(131677,	10,	1726710469,	0),
(131678,	1,	1726710474,	4.1),
(131679,	3,	1726710478,	8.5),
(131680,	5,	1726710479,	0),
(131681,	9,	1726710491,	2774.46),
(131682,	9,	1726710612,	2701.73),
(131683,	11,	1726710660,	-33.9601),
(131684,	12,	1726710660,	0),
(131685,	6,	1726710660,	0),
(131686,	9,	1726710734,	2856.28),
(131687,	10,	1726710769,	0),
(131688,	1,	1726710774,	3.8),
(131689,	3,	1726710778,	8.6),
(131690,	5,	1726710779,	0),
(131691,	9,	1726710856,	2702.4),
(131692,	11,	1726710960,	-46.6115),
(131693,	12,	1726710960,	0),
(131694,	6,	1726710960,	0),
(131695,	9,	1726710977,	2783.59),
(131696,	10,	1726711069,	0),
(131697,	1,	1726711074,	4),
(131698,	3,	1726711078,	9.1),
(131699,	5,	1726711079,	0),
(131700,	9,	1726711099,	2757.34),
(131701,	9,	1726711220,	2697.46),
(131702,	11,	1726711260,	-57.7515),
(131703,	12,	1726711260,	0),
(131704,	6,	1726711260,	0),
(131705,	9,	1726711343,	2694),
(131706,	10,	1726711369,	0),
(131707,	1,	1726711374,	3.8),
(131708,	3,	1726711378,	9.1),
(131709,	5,	1726711379,	0),
(131710,	9,	1726711465,	2748.42),
(131711,	11,	1726711560,	-66.3787),
(131712,	12,	1726711560,	0),
(131713,	6,	1726711560,	0),
(131714,	9,	1726711587,	2712.56),
(131715,	10,	1726711669,	0),
(131716,	1,	1726711674,	3.8),
(131717,	3,	1726711678,	8.5),
(131718,	5,	1726711679,	0),
(131719,	9,	1726711710,	2658.5),
(131720,	9,	1726711832,	2717.38),
(131721,	11,	1726711860,	-71.8476),
(131722,	12,	1726711860,	0),
(131723,	6,	1726711860,	0),
(131724,	9,	1726711954,	2794.2),
(131725,	10,	1726711969,	0),
(131726,	1,	1726711974,	4),
(131727,	3,	1726711978,	8.6),
(131728,	5,	1726711980,	0),
(131729,	9,	1726712076,	2720.74),
(131730,	11,	1726712160,	-74.0088),
(131731,	12,	1726712160,	0),
(131732,	6,	1726712160,	0),
(131733,	9,	1726712197,	2669.78),
(131734,	10,	1726712269,	0),
(131735,	1,	1726712274,	3.9),
(131736,	3,	1726712278,	8.5),
(131737,	5,	1726712279,	0),
(131738,	9,	1726712319,	2615.03),
(131739,	9,	1726712441,	2688.37),
(131740,	11,	1726712460,	-73.2702),
(131741,	12,	1726712460,	0),
(131742,	6,	1726712460,	0),
(131743,	9,	1726712563,	2646.54),
(131744,	10,	1726712569,	0),
(131745,	1,	1726712574,	3.8),
(131746,	3,	1726712578,	8.6),
(131747,	5,	1726712579,	0),
(131748,	9,	1726712685,	2738.37),
(131749,	11,	1726712760,	-70.5778),
(131750,	12,	1726712760,	0),
(131751,	6,	1726712760,	0),
(131752,	9,	1726712806,	2736.36),
(131753,	10,	1726712869,	0),
(131754,	1,	1726712874,	3.9),
(131755,	3,	1726712878,	8.4),
(131756,	5,	1726712879,	0),
(131757,	9,	1726712928,	2639.4),
(131758,	9,	1726713049,	2753.25),
(131759,	11,	1726713060,	-67.2766),
(131760,	12,	1726713060,	0),
(131761,	6,	1726713060,	0),
(131762,	10,	1726713169,	0),
(131763,	9,	1726713171,	2629.93),
(131764,	1,	1726713174,	3.9),
(131765,	3,	1726713178,	8.5),
(131766,	5,	1726713179,	0),
(131767,	9,	1726713293,	2735.61),
(131768,	11,	1726713360,	-64.2877),
(131769,	12,	1726713360,	0),
(131770,	6,	1726713360,	0),
(131771,	9,	1726713414,	2706.86),
(131772,	10,	1726713469,	0),
(131773,	1,	1726713474,	3.9),
(131774,	3,	1726713478,	8.5),
(131775,	5,	1726713479,	0),
(131776,	9,	1726713536,	2730.73),
(131777,	9,	1726713659,	2626.83),
(131778,	11,	1726713660,	-61.6044),
(131779,	12,	1726713660,	0),
(131780,	6,	1726713660,	0),
(131781,	10,	1726713769,	0),
(131782,	1,	1726713774,	3.8),
(131783,	3,	1726713778,	9),
(131784,	5,	1726713779,	0),
(131785,	9,	1726713780,	2712.74),
(131786,	11,	1726713960,	-58.7441),
(131787,	12,	1726713960,	0),
(131788,	6,	1726713960,	0),
(131789,	9,	1726714032,	2623.74),
(131790,	10,	1726714069,	0),
(131791,	1,	1726714074,	3.8),
(131792,	3,	1726714078,	8.8),
(131793,	5,	1726714079,	0),
(131794,	9,	1726714153,	2711.78),
(131795,	11,	1726714260,	-55.1034),
(131796,	12,	1726714260,	0),
(131797,	6,	1726714260,	0),
(131798,	9,	1726714276,	2745.45),
(131799,	10,	1726714369,	0),
(131800,	1,	1726714374,	3.9),
(131801,	3,	1726714378,	8.6),
(131802,	5,	1726714379,	0),
(131803,	9,	1726714398,	2654.08),
(131804,	9,	1726714520,	2732.25),
(131805,	11,	1726714560,	-50.2131),
(131806,	12,	1726714560,	0),
(131807,	6,	1726714560,	0),
(131808,	9,	1726714643,	2650.99),
(131809,	10,	1726714669,	0),
(131810,	1,	1726714674,	3.8),
(131811,	3,	1726714678,	8.6),
(131812,	5,	1726714679,	0),
(131813,	9,	1726714764,	2739.02),
(131814,	11,	1726714860,	-43.9001),
(131815,	12,	1726714860,	0),
(131816,	6,	1726714860,	0),
(131817,	9,	1726714886,	2681.71),
(131818,	10,	1726714969,	0),
(131819,	1,	1726714974,	3.9),
(131820,	3,	1726714978,	8.6),
(131821,	5,	1726714979,	0),
(131822,	9,	1726715010,	2718.22),
(131823,	9,	1726715132,	2704.03),
(131824,	11,	1726715160,	-36.3524),
(131825,	12,	1726715160,	0),
(131826,	6,	1726715160,	0),
(131827,	9,	1726715255,	2709.93),
(131828,	10,	1726715269,	0),
(131829,	1,	1726715274,	3.8),
(131830,	3,	1726715278,	8.5),
(131831,	5,	1726715279,	0),
(131832,	9,	1726715377,	2573.4),
(131833,	11,	1726715460,	-28.0896),
(131834,	12,	1726715460,	0),
(131835,	6,	1726715460,	0),
(131836,	9,	1726715499,	2714.18),
(131837,	10,	1726715569,	0),
(131838,	1,	1726715574,	4),
(131839,	3,	1726715578,	9),
(131840,	5,	1726715579,	0),
(131841,	9,	1726715621,	2801.21),
(131842,	9,	1726715743,	2691.1),
(131843,	11,	1726715760,	-19.8383),
(131844,	12,	1726715760,	0),
(131845,	6,	1726715760,	0),
(131846,	9,	1726715866,	2818.5),
(131847,	10,	1726715869,	0),
(131848,	1,	1726715874,	3.9),
(131849,	3,	1726715878,	8.7),
(131850,	5,	1726715879,	0),
(131851,	9,	1726715987,	2741.71),
(131852,	11,	1726716060,	-12.3184),
(131853,	12,	1726716060,	0),
(131854,	6,	1726716060,	0),
(131855,	9,	1726716109,	2790.11),
(131856,	10,	1726716169,	0),
(131857,	1,	1726716174,	3.9),
(131858,	3,	1726716178,	9.1),
(131859,	5,	1726716179,	0),
(131860,	9,	1726716230,	2692.63),
(131861,	9,	1726716352,	2666.9),
(131862,	11,	1726716360,	-6.63778),
(131863,	12,	1726716360,	0),
(131864,	6,	1726716360,	0),
(131865,	10,	1726716469,	0),
(131866,	9,	1726716474,	2759.23),
(131867,	1,	1726716474,	3.9),
(131868,	3,	1726716478,	8.8),
(131869,	5,	1726716479,	0),
(131870,	9,	1726716597,	2678.28),
(131871,	11,	1726716660,	-4.25096),
(131872,	12,	1726716660,	0),
(131873,	6,	1726716660,	0),
(131874,	9,	1726716718,	2789.05),
(131875,	10,	1726716769,	0),
(131876,	1,	1726716774,	4),
(131877,	3,	1726716778,	8.5),
(131878,	5,	1726716779,	0),
(131879,	9,	1726716840,	2834.47),
(131880,	11,	1726716960,	-5.45176),
(131881,	12,	1726716960,	0),
(131882,	6,	1726716960,	0),
(131883,	9,	1726716962,	2763.51),
(131884,	10,	1726717069,	0),
(131885,	1,	1726717074,	3.7),
(131886,	3,	1726717078,	8.6),
(131887,	5,	1726717079,	0),
(131888,	9,	1726717085,	2765.7),
(131889,	9,	1726717208,	2704.6),
(131890,	11,	1726717260,	-9.59499),
(131891,	12,	1726717260,	0),
(131892,	6,	1726717260,	0),
(131893,	9,	1726717330,	2623.49),
(131894,	10,	1726717369,	0),
(131895,	1,	1726717374,	4.1),
(131896,	3,	1726717378,	8.6),
(131897,	5,	1726717379,	0),
(131898,	9,	1726717452,	2667.06),
(131899,	11,	1726717560,	-15.4832),
(131900,	12,	1726717560,	0),
(131901,	6,	1726717560,	0),
(131902,	9,	1726717574,	2629.66),
(131903,	10,	1726717669,	0),
(131904,	1,	1726717674,	3.9),
(131905,	3,	1726717678,	8.7),
(131906,	5,	1726717679,	0),
(131907,	9,	1726717697,	2637.98),
(131908,	9,	1726717819,	2713.41),
(131909,	11,	1726717860,	-21.715),
(131910,	12,	1726717860,	0),
(131911,	6,	1726717860,	0),
(131912,	9,	1726717941,	2624.75),
(131913,	10,	1726717969,	0),
(131914,	1,	1726717974,	3.8),
(131915,	3,	1726717978,	8.5),
(131916,	5,	1726717979,	0),
(131917,	9,	1726718064,	2730.92),
(131918,	11,	1726718160,	-26.9947),
(131919,	12,	1726718160,	0),
(131920,	6,	1726718160,	0),
(131921,	9,	1726718187,	2749.41),
(131922,	10,	1726718269,	0),
(131923,	1,	1726718274,	3.8),
(131924,	3,	1726718278,	8.9),
(131925,	5,	1726718279,	0),
(131926,	9,	1726718308,	2641.69),
(131927,	9,	1726718430,	2724.03),
(131928,	11,	1726718460,	-30.4029),
(131929,	12,	1726718460,	0),
(131930,	6,	1726718460,	0),
(131931,	9,	1726718552,	2683.01),
(131932,	10,	1726718569,	0),
(131933,	1,	1726718574,	3.8),
(131934,	3,	1726718578,	8.6),
(131935,	5,	1726718579,	0),
(131936,	9,	1726718675,	2750.15),
(131937,	11,	1726718760,	-31.6299),
(131938,	12,	1726718760,	0),
(131939,	6,	1726718760,	0),
(131940,	9,	1726718798,	2681.02),
(131941,	10,	1726718869,	0),
(131942,	1,	1726718874,	3.9),
(131943,	3,	1726718878,	8.6),
(131944,	5,	1726718879,	0),
(131945,	9,	1726718919,	2714.01),
(131946,	9,	1726719042,	2749.55),
(131947,	11,	1726719060,	-31.1682),
(131948,	12,	1726719060,	0),
(131949,	6,	1726719060,	0),
(131950,	9,	1726719163,	2739.12),
(131951,	10,	1726719169,	0),
(131952,	1,	1726719174,	3.8),
(131953,	3,	1726719178,	8.4),
(131954,	5,	1726719179,	0),
(131955,	11,	1726719360,	-30.4242),
(131956,	12,	1726719360,	0),
(131957,	6,	1726719360,	0),
(131958,	9,	1726719415,	2721.65),
(131959,	10,	1726719469,	0),
(131960,	1,	1726719474,	3.8),
(131961,	3,	1726719478,	8.4),
(131962,	5,	1726719479,	0),
(131963,	9,	1726719537,	2663.55),
(131964,	9,	1726719659,	2752.13),
(131965,	11,	1726719660,	-31.1631),
(131966,	12,	1726719660,	0),
(131967,	6,	1726719660,	0),
(131968,	10,	1726719769,	0),
(131969,	1,	1726719774,	3.8),
(131970,	3,	1726719778,	8.6),
(131971,	5,	1726719779,	0),
(131972,	9,	1726719781,	2715.41),
(131973,	9,	1726719904,	2603.25),
(131974,	11,	1726719960,	-34.6423),
(131975,	12,	1726719960,	0),
(131976,	6,	1726719960,	0),
(131977,	9,	1726720026,	2708.07),
(131978,	10,	1726720069,	0),
(131979,	1,	1726720074,	3.9),
(131980,	3,	1726720078,	8.6),
(131981,	5,	1726720079,	0),
(131982,	9,	1726720148,	2791.12),
(131983,	11,	1726720260,	-41.3416),
(131984,	12,	1726720260,	0),
(131985,	6,	1726720260,	0),
(131986,	9,	1726720269,	2763.6),
(131987,	10,	1726720369,	0),
(131988,	1,	1726720374,	3.9),
(131989,	3,	1726720378,	8.6),
(131990,	5,	1726720379,	0),
(131991,	9,	1726720391,	2819.1),
(131992,	9,	1726720512,	2766.62),
(131993,	11,	1726720560,	-50.8941),
(131994,	12,	1726720560,	0),
(131995,	6,	1726720560,	0),
(131996,	9,	1726720635,	2777.08),
(131997,	10,	1726720669,	0),
(131998,	1,	1726720674,	3.9),
(131999,	3,	1726720678,	9),
(132000,	5,	1726720679,	0),
(132001,	9,	1726720757,	2736.16),
(132002,	11,	1726720860,	-62.1623),
(132003,	12,	1726720860,	0),
(132004,	6,	1726720860,	0),
(132005,	9,	1726720878,	2649.18),
(132006,	10,	1726720969,	0),
(132007,	1,	1726720974,	3.8),
(132008,	3,	1726720978,	8.6),
(132009,	5,	1726720979,	0),
(132010,	9,	1726721001,	2703.38),
(132011,	9,	1726721122,	2832.32),
(132012,	11,	1726721160,	-73.4572),
(132013,	12,	1726721160,	0),
(132014,	6,	1726721160,	0),
(132015,	9,	1726721244,	2728.01),
(132016,	10,	1726721269,	0),
(132017,	1,	1726721274,	3.8),
(132018,	3,	1726721278,	8.5),
(132019,	5,	1726721279,	0),
(132020,	9,	1726721367,	2828.06),
(132021,	11,	1726721460,	-82.9025),
(132022,	12,	1726721460,	0),
(132023,	6,	1726721460,	0),
(132024,	9,	1726721488,	2704.89),
(132025,	10,	1726721569,	0),
(132026,	1,	1726721574,	3.8),
(132027,	3,	1726721578,	8.6),
(132028,	5,	1726721579,	0),
(132029,	9,	1726721611,	2792.31),
(132030,	9,	1726721732,	2666.83),
(132031,	11,	1726721760,	-88.9424),
(132032,	12,	1726721760,	0),
(132033,	6,	1726721760,	0),
(132034,	9,	1726721855,	2610.67),
(132035,	10,	1726721869,	0),
(132036,	1,	1726721874,	3.8),
(132037,	3,	1726721878,	8.7),
(132038,	5,	1726721879,	0),
(132039,	9,	1726721977,	2606.16),
(132040,	11,	1726722060,	-90.9934),
(132041,	12,	1726722060,	0),
(132042,	6,	1726722060,	0),
(132043,	9,	1726722098,	2668.97),
(132044,	10,	1726722169,	0),
(132045,	1,	1726722174,	3.8),
(132046,	3,	1726722178,	9.1),
(132047,	5,	1726722179,	0),
(132048,	9,	1726722220,	2693.25),
(132049,	9,	1726722341,	2572.07),
(132050,	11,	1726722360,	-90.1769),
(132051,	12,	1726722360,	0),
(132052,	6,	1726722360,	0),
(132053,	9,	1726722463,	2610.78),
(132054,	10,	1726722469,	0),
(132055,	1,	1726722474,	3.7),
(132056,	3,	1726722478,	8.4),
(132057,	5,	1726722479,	0),
(132058,	9,	1726722585,	2680.21),
(132059,	11,	1726722660,	-87.7019),
(132060,	12,	1726722660,	0),
(132061,	6,	1726722660,	0),
(132062,	9,	1726722707,	2617.65),
(132063,	10,	1726722769,	0),
(132064,	1,	1726722774,	3.9),
(132065,	3,	1726722778,	9),
(132066,	5,	1726722779,	0),
(132067,	9,	1726722829,	2630.54),
(132068,	9,	1726722950,	2646.78),
(132069,	11,	1726722960,	-83.2471),
(132070,	12,	1726722960,	0),
(132071,	6,	1726722960,	0),
(132072,	10,	1726723069,	0),
(132073,	9,	1726723073,	2737.42),
(132074,	1,	1726723074,	3.6),
(132075,	3,	1726723078,	8.6),
(132076,	5,	1726723079,	0),
(132077,	9,	1726723194,	2741.69),
(132078,	11,	1726723260,	-76.7795),
(132079,	12,	1726723260,	0),
(132080,	6,	1726723260,	0),
(132081,	9,	1726723316,	2747),
(132082,	10,	1726723369,	0),
(132083,	1,	1726723374,	3.9),
(132084,	3,	1726723378,	8.7),
(132085,	5,	1726723379,	0),
(132086,	9,	1726723439,	2734.06),
(132087,	11,	1726723560,	-68.6017),
(132088,	12,	1726723560,	0),
(132089,	6,	1726723560,	0),
(132090,	9,	1726723561,	2735.65),
(132091,	10,	1726723669,	0),
(132092,	1,	1726723674,	3.8),
(132093,	3,	1726723678,	8.6),
(132094,	5,	1726723679,	0),
(132095,	9,	1726723684,	2652.02),
(132096,	9,	1726723806,	2616.91),
(132097,	11,	1726723860,	-59.2417),
(132098,	12,	1726723860,	0),
(132099,	6,	1726723860,	0),
(132100,	9,	1726723928,	2660.31),
(132101,	10,	1726723969,	0),
(132102,	1,	1726723974,	3.9),
(132103,	3,	1726723978,	9),
(132104,	5,	1726723979,	0),
(132105,	9,	1726724050,	2692.17),
(132106,	11,	1726724160,	-49.338),
(132107,	12,	1726724160,	0),
(132108,	6,	1726724160,	0),
(132109,	9,	1726724171,	2633.55),
(132110,	10,	1726724269,	0),
(132111,	1,	1726724274,	4),
(132112,	3,	1726724278,	8.7),
(132113,	5,	1726724279,	0),
(132114,	9,	1726724294,	2652.56),
(132115,	9,	1726724417,	2623.95),
(132116,	11,	1726724460,	-39.5201),
(132117,	12,	1726724460,	0),
(132118,	6,	1726724460,	0),
(132119,	9,	1726724540,	2687.68),
(132120,	10,	1726724569,	0),
(132121,	1,	1726724574,	3.8),
(132122,	3,	1726724578,	8.9),
(132123,	5,	1726724579,	0),
(132124,	9,	1726724663,	2737.52),
(132125,	11,	1726724760,	-30.2835),
(132126,	12,	1726724760,	0),
(132127,	6,	1726724760,	0),
(132128,	9,	1726724786,	2756.45),
(132129,	10,	1726724869,	0),
(132130,	1,	1726724874,	3.8),
(132131,	3,	1726724878,	8.4),
(132132,	5,	1726724879,	0),
(132133,	9,	1726724907,	2726.41),
(132134,	9,	1726725030,	2778.28),
(132135,	11,	1726725060,	-21.8601),
(132136,	12,	1726725060,	0),
(132137,	6,	1726725060,	0),
(132138,	9,	1726725152,	2710.02),
(132139,	10,	1726725169,	0),
(132140,	1,	1726725174,	3.9),
(132141,	3,	1726725178,	9.1),
(132142,	5,	1726725179,	0),
(132143,	9,	1726725273,	2797.42),
(132144,	11,	1726725360,	-14.0836),
(132145,	12,	1726725360,	0),
(132146,	6,	1726725360,	0),
(132147,	9,	1726725395,	2804.85),
(132148,	10,	1726725469,	0),
(132149,	1,	1726725474,	3.8),
(132150,	3,	1726725478,	8.9),
(132151,	5,	1726725479,	0),
(132152,	9,	1726725518,	2790.47),
(132153,	9,	1726725639,	2752.15),
(132154,	11,	1726725660,	-6.32054),
(132155,	12,	1726725660,	0),
(132156,	6,	1726725660,	0),
(132157,	9,	1726725762,	2784.03),
(132158,	10,	1726725769,	0),
(132159,	1,	1726725774,	3.8),
(132160,	3,	1726725778,	9.1),
(132161,	5,	1726725779,	0),
(132162,	9,	1726725884,	2786.82),
(132163,	11,	1726725960,	-2.04886),
(132164,	12,	1726725960,	0),
(132165,	6,	1726725960,	0),
(132166,	9,	1726726007,	2750.21),
(132167,	10,	1726726069,	0),
(132168,	1,	1726726074,	3.8),
(132169,	3,	1726726078,	9),
(132170,	5,	1726726079,	0),
(132171,	9,	1726726128,	2778.49),
(132172,	9,	1726726250,	2766.31),
(132173,	11,	1726726260,	-11.2799),
(132174,	12,	1726726260,	0),
(132175,	6,	1726726260,	0),
(132176,	10,	1726726369,	0),
(132177,	1,	1726726374,	3.8),
(132178,	9,	1726726375,	2790.07),
(132179,	3,	1726726378,	9.1),
(132180,	5,	1726726379,	0),
(132181,	9,	1726726496,	2642.18),
(132182,	11,	1726726560,	-21.3953),
(132183,	12,	1726726560,	0),
(132184,	6,	1726726560,	0),
(132185,	9,	1726726618,	2694.73),
(132186,	10,	1726726668,	0),
(132187,	1,	1726726674,	3.8),
(132188,	3,	1726726678,	8.9),
(132189,	5,	1726726679,	0),
(132190,	9,	1726726741,	2648.14),
(132191,	11,	1726726860,	-32.3135),
(132192,	12,	1726726860,	0),
(132193,	6,	1726726860,	0),
(132194,	9,	1726726864,	2617.22),
(132195,	10,	1726726968,	0),
(132196,	1,	1726726974,	3.8),
(132197,	3,	1726726978,	8.3),
(132198,	5,	1726726979,	0),
(132199,	9,	1726726986,	2663.84),
(132200,	9,	1726727108,	2661.18),
(132201,	11,	1726727160,	-43.9384),
(132202,	12,	1726727160,	0),
(132203,	6,	1726727160,	0),
(132204,	9,	1726727230,	2573.25),
(132205,	10,	1726727268,	0),
(132206,	1,	1726727274,	3.8),
(132207,	3,	1726727278,	8.4),
(132208,	5,	1726727279,	0),
(132209,	9,	1726727353,	2714.41),
(132210,	11,	1726727460,	-56.2082),
(132211,	12,	1726727460,	0),
(132212,	6,	1726727460,	0),
(132213,	9,	1726727474,	2615.66),
(132214,	10,	1726727568,	0),
(132215,	1,	1726727574,	3.7),
(132216,	3,	1726727578,	8.5),
(132217,	5,	1726727579,	0),
(132218,	9,	1726727597,	2716.29),
(132219,	9,	1726727718,	2729.07),
(132220,	11,	1726727760,	-69.105),
(132221,	12,	1726727760,	0),
(132222,	6,	1726727760,	0),
(132223,	9,	1726727840,	2702.67),
(132224,	10,	1726727868,	0),
(132225,	1,	1726727874,	3.8),
(132226,	3,	1726727878,	8.4),
(132227,	5,	1726727879,	0),
(132228,	9,	1726727963,	2602.35),
(132229,	11,	1726728060,	-82.6244),
(132230,	12,	1726728060,	0),
(132231,	6,	1726728060,	0),
(132232,	9,	1726728085,	2655.59),
(132233,	10,	1726728168,	0),
(132234,	1,	1726728174,	6.5),
(132235,	3,	1726728178,	8.5),
(132236,	5,	1726728179,	0),
(132237,	9,	1726728207,	2596.5),
(132238,	9,	1726728329,	2724.15),
(132239,	11,	1726728360,	-96.7058),
(132240,	12,	1726728360,	0),
(132241,	6,	1726728360,	0),
(132242,	9,	1726728451,	2616.86),
(132243,	10,	1726728468,	0),
(132244,	1,	1726728474,	3.7),
(132245,	3,	1726728478,	8.9),
(132246,	5,	1726728479,	0),
(132247,	9,	1726728574,	2655.67),
(132248,	11,	1726728660,	-111.053),
(132249,	12,	1726728660,	0),
(132250,	6,	1726728660,	0),
(132251,	9,	1726728696,	2654.03),
(132252,	10,	1726728768,	0),
(132253,	1,	1726728774,	3.8),
(132254,	3,	1726728778,	8.4),
(132255,	5,	1726728779,	0),
(132256,	9,	1726728818,	2595.6),
(132257,	9,	1726728941,	2615.22),
(132258,	11,	1726728960,	-124.294),
(132259,	12,	1726728960,	0),
(132260,	6,	1726728960,	0),
(132261,	9,	1726729063,	2625.82),
(132262,	10,	1726729068,	0),
(132263,	1,	1726729074,	3.8),
(132264,	3,	1726729078,	8.6),
(132265,	5,	1726729079,	0),
(132266,	9,	1726729185,	2612),
(132267,	11,	1726729260,	-135.199),
(132268,	12,	1726729260,	0),
(132269,	6,	1726729260,	0),
(132270,	9,	1726729306,	432.799),
(132271,	10,	1726729368,	0),
(132272,	1,	1726729374,	4),
(132273,	3,	1726729378,	161.3),
(132274,	5,	1726729379,	0),
(132275,	9,	1726729429,	2644.73),
(132276,	9,	1726729551,	580.844),
(132277,	11,	1726729560,	-143.62),
(132278,	12,	1726729560,	0),
(132279,	6,	1726729560,	0),
(132280,	10,	1726729668,	0),
(132281,	9,	1726729673,	411.567),
(132282,	1,	1726729674,	4),
(132283,	3,	1726729678,	249.7),
(132284,	5,	1726729679,	0),
(132285,	9,	1726729796,	442.796),
(132286,	11,	1726729860,	-150.139),
(132287,	12,	1726729860,	0),
(132288,	6,	1726729860,	0),
(132289,	9,	1726729918,	419.858),
(132290,	10,	1726729968,	0),
(132291,	1,	1726729974,	3.9),
(132292,	3,	1726729978,	229.8),
(132293,	5,	1726729979,	0),
(132294,	9,	1726730040,	446.466),
(132295,	11,	1726730160,	-155.725),
(132296,	12,	1726730160,	0),
(132297,	6,	1726730160,	0),
(132298,	9,	1726730161,	459.948),
(132299,	10,	1726730268,	0),
(132300,	1,	1726730274,	4),
(132301,	3,	1726730278,	255),
(132302,	5,	1726730279,	0),
(132303,	9,	1726730283,	444.486),
(132304,	9,	1726730405,	450.168),
(132305,	11,	1726730460,	-161.434),
(132306,	12,	1726730460,	0),
(132307,	6,	1726730460,	0),
(132308,	9,	1726730526,	444.951),
(132309,	10,	1726730568,	0),
(132310,	1,	1726730574,	3.9),
(132311,	3,	1726730578,	256.1),
(132312,	5,	1726730579,	0),
(132313,	9,	1726730648,	443.214),
(132314,	11,	1726730760,	-168.144),
(132315,	12,	1726730760,	0),
(132316,	6,	1726730760,	0),
(132317,	9,	1726730772,	439.743),
(132318,	10,	1726730868,	0),
(132319,	1,	1726730874,	4),
(132320,	3,	1726730878,	260),
(132321,	5,	1726730879,	0),
(132322,	9,	1726730893,	443.878),
(132323,	9,	1726731017,	445.085),
(132324,	11,	1726731060,	-176.335),
(132325,	12,	1726731060,	0),
(132326,	6,	1726731060,	0),
(132327,	9,	1726731139,	441.672),
(132328,	10,	1726731168,	0),
(132329,	1,	1726731174,	4),
(132330,	3,	1726731178,	266.1),
(132331,	5,	1726731179,	0),
(132332,	9,	1726731260,	455.698),
(132333,	11,	1726731360,	-185.908),
(132334,	12,	1726731360,	0),
(132335,	6,	1726731360,	0),
(132336,	9,	1726731382,	445.152),
(132337,	10,	1726731468,	0),
(132338,	1,	1726731474,	4),
(132339,	3,	1726731478,	253.8),
(132340,	5,	1726731479,	0),
(132341,	9,	1726731504,	459.684),
(132342,	9,	1726731625,	426.875),
(132343,	11,	1726731660,	-196.039),
(132344,	12,	1726731660,	0),
(132345,	6,	1726731660,	0),
(132346,	9,	1726731747,	429.014),
(132347,	10,	1726731768,	0),
(132348,	1,	1726731774,	3.8),
(132349,	3,	1726731778,	264),
(132350,	5,	1726731779,	0),
(132351,	9,	1726731875,	417.051),
(132352,	11,	1726731960,	-205.343),
(132353,	12,	1726731960,	0),
(132354,	6,	1726731960,	0),
(132355,	9,	1726731998,	424.895),
(132356,	10,	1726732068,	0),
(132357,	1,	1726732074,	4.1),
(132358,	3,	1726732078,	252.1),
(132359,	5,	1726732079,	0),
(132360,	9,	1726732119,	427.434),
(132361,	9,	1726732241,	422.668),
(132362,	11,	1726732260,	-212.692),
(132363,	12,	1726732260,	0),
(132364,	6,	1726732260,	0),
(132365,	9,	1726732362,	432.003),
(132366,	10,	1726732368,	0),
(132367,	1,	1726732374,	4.1),
(132368,	3,	1726732378,	237.1),
(132369,	5,	1726732379,	0),
(132370,	9,	1726732484,	415.758),
(132371,	11,	1726732560,	-217.319),
(132372,	12,	1726732560,	0),
(132373,	6,	1726732560,	0),
(132374,	9,	1726732606,	416.337),
(132375,	10,	1726732668,	0),
(132376,	1,	1726732674,	4.1),
(132377,	3,	1726732678,	236),
(132378,	5,	1726732679,	0),
(132379,	9,	1726732728,	417.688),
(132380,	9,	1726732849,	408.906),
(132381,	11,	1726732860,	-218.822),
(132382,	12,	1726732860,	-0.0135808),
(132383,	6,	1726732860,	0),
(132384,	10,	1726732968,	0),
(132385,	9,	1726732971,	419.207),
(132386,	1,	1726732974,	4.1),
(132387,	3,	1726732978,	256.4),
(132388,	5,	1726732979,	0),
(132389,	9,	1726733092,	423.358),
(132390,	11,	1726733160,	-217.173),
(132391,	12,	1726733160,	-0.492771),
(132392,	6,	1726733160,	0),
(132393,	10,	1726733268,	0),
(132394,	1,	1726733274,	4),
(132395,	3,	1726733278,	236.2),
(132396,	5,	1726733279,	0),
(132397,	9,	1726733343,	479.319),
(132398,	11,	1726733460,	-212.689),
(132399,	12,	1726733460,	-1.6506),
(132400,	6,	1726733460,	0),
(132401,	9,	1726733466,	427.869),
(132402,	10,	1726733568,	0),
(132403,	1,	1726733574,	4),
(132404,	3,	1726733578,	274.1),
(132405,	5,	1726733579,	0),
(132406,	9,	1726733587,	431.845),
(132407,	9,	1726733713,	418.806),
(132408,	11,	1726733760,	-205.955),
(132409,	12,	1726733760,	-3.43783),
(132410,	6,	1726733760,	0),
(132411,	9,	1726733835,	422.1),
(132412,	10,	1726733868,	0),
(132413,	1,	1726733874,	3.8),
(132414,	3,	1726733878,	248.7),
(132415,	5,	1726733879,	0),
(132416,	9,	1726733957,	422.254),
(132417,	11,	1726734060,	-197.714),
(132418,	12,	1726734060,	-5.75563),
(132419,	6,	1726734060,	0),
(132420,	9,	1726734080,	439.99),
(132421,	10,	1726734168,	0),
(132422,	1,	1726734174,	4.2),
(132423,	3,	1726734178,	245.2),
(132424,	5,	1726734179,	0),
(132425,	9,	1726734205,	412.866),
(132426,	9,	1726734327,	411.816),
(132427,	11,	1726734360,	-188.712),
(132428,	12,	1726734360,	-8.46586),
(132429,	6,	1726734360,	0),
(132430,	9,	1726734448,	411.039),
(132431,	10,	1726734468,	0),
(132432,	1,	1726734474,	4.1),
(132433,	3,	1726734478,	240.5),
(132434,	5,	1726734479,	0),
(132435,	9,	1726734570,	416.705),
(132436,	11,	1726734660,	-179.5),
(132437,	12,	1726734660,	-11.4158),
(132438,	6,	1726734660,	0),
(132439,	9,	1726734693,	406.227),
(132440,	10,	1726734768,	0),
(132441,	1,	1726734774,	3.9),
(132442,	3,	1726734778,	243.5),
(132443,	5,	1726734779,	0),
(132444,	9,	1726734821,	416.403),
(132445,	9,	1726734943,	409.564),
(132446,	11,	1726734960,	-170.457),
(132447,	12,	1726734960,	-14.4931),
(132448,	6,	1726734960,	0),
(132449,	9,	1726735064,	404.985),
(132450,	10,	1726735068,	0),
(132451,	1,	1726735074,	3.9),
(132452,	3,	1726735078,	239.3),
(132453,	5,	1726735079,	0),
(132454,	9,	1726735186,	473.315),
(132455,	11,	1726735260,	-163.176),
(132456,	12,	1726735260,	-17.774),
(132457,	6,	1726735260,	0),
(132458,	9,	1726735308,	450.529),
(132459,	10,	1726735368,	0),
(132460,	1,	1726735374,	3.9),
(132461,	3,	1726735378,	243),
(132462,	5,	1726735379,	0),
(132463,	9,	1726735430,	460.489),
(132464,	9,	1726735553,	493.359),
(132465,	11,	1726735560,	-158.622),
(132466,	12,	1726735560,	-21.4658),
(132467,	6,	1726735560,	0),
(132468,	10,	1726735668,	0),
(132469,	1,	1726735674,	4.1),
(132470,	9,	1726735674,	462.116),
(132471,	3,	1726735678,	242.4),
(132472,	5,	1726735679,	0),
(132473,	9,	1726735796,	447.356),
(132474,	11,	1726735860,	-156.43),
(132475,	12,	1726735860,	-25.7724),
(132476,	6,	1726735860,	0),
(132477,	9,	1726735917,	436.584),
(132478,	10,	1726735968,	0),
(132479,	1,	1726735974,	3.9),
(132480,	3,	1726735978,	243.4),
(132481,	5,	1726735979,	0),
(132482,	9,	1726736039,	437.552),
(132483,	11,	1726736160,	-155.534),
(132484,	12,	1726736160,	-30.8123),
(132485,	6,	1726736160,	0),
(132486,	9,	1726736161,	438.772),
(132487,	10,	1726736268,	0),
(132488,	1,	1726736274,	3.9),
(132489,	3,	1726736278,	302.2),
(132490,	5,	1726736279,	0),
(132491,	9,	1726736412,	447.122),
(132492,	11,	1726736460,	-154.676),
(132493,	12,	1726736460,	-36.5649),
(132494,	6,	1726736460,	0),
(132495,	9,	1726736533,	426.336),
(132496,	10,	1726736568,	0),
(132497,	1,	1726736574,	3.8),
(132498,	3,	1726736578,	242.8),
(132499,	5,	1726736579,	0),
(132500,	9,	1726736658,	448.868),
(132501,	11,	1726736760,	-152.778),
(132502,	12,	1726736760,	-42.8555),
(132503,	6,	1726736760,	0),
(132504,	9,	1726736780,	413.194),
(132505,	10,	1726736868,	0),
(132506,	1,	1726736874,	4),
(132507,	3,	1726736878,	239.8),
(132508,	5,	1726736879,	0),
(132509,	9,	1726736903,	405.942),
(132510,	9,	1726737025,	407.501),
(132511,	11,	1726737060,	-149.179),
(132512,	12,	1726737060,	-49.3888),
(132513,	6,	1726737060,	0),
(132514,	9,	1726737148,	428.367),
(132515,	10,	1726737168,	0),
(132516,	1,	1726737174,	3.9),
(132517,	3,	1726737178,	259.7),
(132518,	5,	1726737179,	0),
(132519,	9,	1726737269,	424.482),
(132520,	11,	1726737360,	-143.737),
(132521,	12,	1726737360,	-55.8319),
(132522,	6,	1726737360,	0),
(132523,	9,	1726737392,	410.31),
(132524,	10,	1726737468,	0),
(132525,	1,	1726737474,	4),
(132526,	3,	1726737478,	251.4),
(132527,	5,	1726737479,	0),
(132528,	9,	1726737514,	409.959),
(132529,	9,	1726737635,	419.157),
(132530,	11,	1726737660,	-136.807),
(132531,	12,	1726737660,	-61.9426),
(132532,	6,	1726737660,	0),
(132533,	9,	1726737760,	409.336),
(132534,	10,	1726737768,	0),
(132535,	1,	1726737774,	3.9),
(132536,	3,	1726737778,	253.3),
(132537,	5,	1726737779,	0),
(132538,	9,	1726737885,	461.079),
(132539,	11,	1726737960,	-129.061),
(132540,	12,	1726737960,	-67.7323),
(132541,	6,	1726737960,	0),
(132542,	9,	1726738008,	416.65),
(132543,	10,	1726738068,	0),
(132544,	1,	1726738074,	3.3),
(132545,	3,	1726738078,	270.5),
(132546,	5,	1726738079,	0),
(132547,	9,	1726738129,	427.361),
(132548,	9,	1726738252,	411.33),
(132549,	11,	1726738260,	-120.944),
(132550,	12,	1726738260,	-73.368),
(132551,	6,	1726738260,	0),
(132552,	10,	1726738368,	0),
(132553,	1,	1726738374,	3.9),
(132554,	9,	1726738374,	468.121),
(132555,	3,	1726738378,	296.5),
(132556,	5,	1726738379,	0),
(132557,	9,	1726738496,	435.663),
(132558,	11,	1726738560,	-113.023),
(132559,	12,	1726738560,	-78.9681),
(132560,	6,	1726738560,	0),
(132561,	9,	1726738617,	436.852),
(132562,	10,	1726738668,	0),
(132563,	1,	1726738674,	4),
(132564,	3,	1726738678,	241.1),
(132565,	5,	1726738679,	0),
(132566,	9,	1726738739,	447.1),
(132567,	11,	1726738860,	-106.433),
(132568,	12,	1726738860,	-84.8122),
(132569,	6,	1726738860,	0),
(132570,	9,	1726738861,	423.289),
(132571,	10,	1726738968,	0),
(132572,	1,	1726738974,	3.8),
(132573,	3,	1726738978,	242.6),
(132574,	5,	1726738979,	0),
(132575,	9,	1726738985,	412.625),
(132576,	9,	1726739106,	415.468),
(132577,	11,	1726739160,	-102.186),
(132578,	12,	1726739160,	-91.2426),
(132579,	6,	1726739160,	0),
(132580,	9,	1726739229,	465.296),
(132581,	10,	1726739268,	0),
(132582,	1,	1726739274,	3.8),
(132583,	3,	1726739277,	291.6),
(132584,	5,	1726739279,	0),
(132585,	9,	1726739351,	421.085),
(132586,	11,	1726739460,	-100.675),
(132587,	12,	1726739460,	-98.5155),
(132588,	6,	1726739460,	0),
(132589,	9,	1726739473,	411.712),
(132590,	10,	1726739568,	0),
(132591,	1,	1726739574,	4),
(132592,	3,	1726739577,	244.6),
(132593,	5,	1726739579,	0),
(132594,	9,	1726739596,	420.299),
(132595,	9,	1726739719,	427.371),
(132596,	11,	1726739760,	-101.445),
(132597,	12,	1726739760,	-106.665),
(132598,	6,	1726739760,	0),
(132599,	9,	1726739840,	420.045),
(132600,	10,	1726739868,	0),
(132601,	1,	1726739874,	4.1),
(132602,	3,	1726739877,	243.8),
(132603,	5,	1726739879,	0),
(132604,	9,	1726739962,	427.6),
(132605,	11,	1726740060,	-103.239),
(132606,	12,	1726740060,	-115.417),
(132607,	6,	1726740060,	0),
(132608,	10,	1726740168,	0),
(132609,	1,	1726740174,	3.8),
(132610,	3,	1726740177,	236.2),
(132611,	5,	1726740179,	0),
(132612,	9,	1726740213,	401.729),
(132613,	9,	1726740335,	413.695),
(132614,	11,	1726740360,	-104.314),
(132615,	12,	1726740360,	-124.191),
(132616,	6,	1726740360,	0),
(132617,	9,	1726740460,	434.644),
(132618,	10,	1726740468,	0),
(132619,	1,	1726740474,	4),
(132620,	3,	1726740477,	226.2),
(132621,	5,	1726740479,	0),
(132622,	9,	1726740581,	413.013),
(132623,	11,	1726740660,	-103.042),
(132624,	12,	1726740660,	-132.228),
(132625,	6,	1726740660,	0),
(132626,	9,	1726740703,	416.15),
(132627,	10,	1726740768,	0),
(132628,	1,	1726740774,	3.8),
(132629,	3,	1726740777,	179.2),
(132630,	5,	1726740779,	0),
(132631,	9,	1726740824,	371.29),
(132632,	9,	1726740946,	377.853),
(132633,	11,	1726740960,	-98.7672),
(132634,	12,	1726740960,	-138.882),
(132635,	6,	1726740960,	0),
(132636,	9,	1726741067,	387.635),
(132637,	10,	1726741068,	0),
(132638,	1,	1726741074,	3.9),
(132639,	3,	1726741077,	185.6),
(132640,	5,	1726741079,	0),
(132641,	9,	1726741189,	375.162),
(132642,	11,	1726741260,	-92.6468),
(132643,	12,	1726741260,	-144.394),
(132644,	6,	1726741260,	0),
(132645,	9,	1726741311,	384.929),
(132646,	10,	1726741368,	0),
(132647,	1,	1726741374,	4),
(132648,	3,	1726741377,	178.5),
(132649,	5,	1726741379,	0),
(132650,	9,	1726741432,	380.777),
(132651,	9,	1726741554,	376.319),
(132652,	11,	1726741560,	-85.8525),
(132653,	12,	1726741560,	-150.715),
(132654,	6,	1726741560,	0),
(132655,	10,	1726741668,	0),
(132656,	1,	1726741674,	3.8),
(132657,	9,	1726741675,	368.163),
(132658,	3,	1726741677,	168.8),
(132659,	5,	1726741679,	0),
(132660,	9,	1726741797,	376.171),
(132661,	11,	1726741860,	-78.0562),
(132662,	12,	1726741860,	-158.996),
(132663,	6,	1726741860,	0),
(132664,	9,	1726741919,	456.489),
(132665,	10,	1726741968,	0),
(132666,	1,	1726741973,	4),
(132667,	3,	1726741977,	286.5),
(132668,	5,	1726741979,	0),
(132669,	9,	1726742041,	455.744),
(132670,	11,	1726742160,	-68.3084),
(132671,	12,	1726742160,	-169.016),
(132672,	6,	1726742160,	0),
(132673,	9,	1726742163,	412.127),
(132674,	10,	1726742268,	0),
(132675,	1,	1726742273,	3.8),
(132676,	3,	1726742277,	267.5),
(132677,	5,	1726742279,	0),
(132678,	9,	1726742287,	419.522),
(132679,	9,	1726742408,	402.5),
(132680,	11,	1726742460,	-55.8082),
(132681,	12,	1726742460,	-179.529),
(132682,	6,	1726742460,	0),
(132683,	9,	1726742530,	408.95),
(132684,	10,	1726742568,	0),
(132685,	1,	1726742573,	3.8),
(132686,	3,	1726742577,	238),
(132687,	5,	1726742579,	0),
(132688,	9,	1726742651,	403.798),
(132689,	11,	1726742760,	-40.3778),
(132690,	12,	1726742760,	-188.676),
(132691,	6,	1726742760,	0),
(132692,	9,	1726742773,	401.408),
(132693,	10,	1726742868,	0),
(132694,	1,	1726742873,	4),
(132695,	3,	1726742877,	250.3),
(132696,	5,	1726742879,	0),
(132697,	9,	1726742894,	409.289),
(132698,	9,	1726743017,	417.275),
(132699,	11,	1726743060,	-22.6398),
(132700,	12,	1726743060,	-194.46),
(132701,	6,	1726743060,	0),
(132702,	9,	1726743139,	417.047),
(132703,	10,	1726743168,	0),
(132704,	1,	1726743173,	3.8),
(132705,	3,	1726743177,	256.8),
(132706,	5,	1726743179,	0),
(132707,	9,	1726743261,	434.437),
(132708,	11,	1726743360,	-3.89867),
(132709,	12,	1726743360,	-195.238),
(132710,	6,	1726743360,	0),
(132711,	9,	1726743384,	433.175),
(132712,	10,	1726743468,	0),
(132713,	1,	1726743473,	3.9),
(132714,	3,	1726743477,	249.3),
(132715,	5,	1726743479,	0),
(132716,	9,	1726743505,	437.796),
(132717,	9,	1726743628,	432.221),
(132718,	11,	1726743660,	-14.2739),
(132719,	12,	1726743660,	-190.194),
(132720,	6,	1726743660,	0),
(132721,	9,	1726743751,	423.915),
(132722,	10,	1726743768,	0),
(132723,	1,	1726743773,	3.8),
(132724,	3,	1726743777,	260),
(132725,	5,	1726743779,	0),
(132726,	9,	1726743888,	423.908),
(132727,	11,	1726743960,	-30.7503),
(132728,	12,	1726743960,	-179.747),
(132729,	6,	1726743960,	0),
(132730,	9,	1726744011,	432.78),
(132731,	10,	1726744068,	0),
(132732,	1,	1726744073,	3.9),
(132733,	3,	1726744077,	259),
(132734,	5,	1726744079,	0),
(132735,	9,	1726744139,	423.5),
(132736,	11,	1726744260,	-45.8286),
(132737,	12,	1726744260,	-165.842),
(132738,	6,	1726744260,	0),
(132739,	9,	1726744263,	442.805),
(132740,	10,	1726744368,	0),
(132741,	1,	1726744373,	3.7),
(132742,	3,	1726744377,	238.9),
(132743,	5,	1726744379,	0),
(132744,	9,	1726744386,	414.789),
(132745,	9,	1726744508,	405.031),
(132746,	11,	1726744560,	-61.0581),
(132747,	12,	1726744560,	-150.761),
(132748,	6,	1726744560,	0),
(132749,	9,	1726744630,	409.776),
(132750,	10,	1726744668,	0),
(132751,	1,	1726744673,	3.6),
(132752,	3,	1726744677,	238.7),
(132753,	5,	1726744679,	0),
(132754,	9,	1726744752,	437.474),
(132755,	11,	1726744860,	-76.7691),
(132756,	12,	1726744860,	-135.534),
(132757,	6,	1726744860,	0),
(132758,	9,	1726744873,	451.739),
(132759,	10,	1726744968,	0),
(132760,	1,	1726744973,	4),
(132761,	3,	1726744977,	247.4),
(132762,	5,	1726744979,	0),
(132763,	9,	1726744996,	436.26),
(132764,	9,	1726745117,	449.932),
(132765,	11,	1726745160,	-92.1158),
(132766,	12,	1726745160,	-120.422),
(132767,	6,	1726745160,	0),
(132768,	9,	1726745239,	463.439),
(132769,	10,	1726745268,	0),
(132770,	1,	1726745273,	3.9),
(132771,	3,	1726745277,	248.9),
(132772,	5,	1726745279,	0),
(132773,	9,	1726745361,	446.824),
(132774,	11,	1726745460,	-105.909),
(132775,	12,	1726745460,	-105.219),
(132776,	6,	1726745460,	0),
(132777,	9,	1726745482,	467.972),
(132778,	10,	1726745568,	0),
(132779,	1,	1726745573,	3.7),
(132780,	3,	1726745577,	248.9),
(132781,	5,	1726745579,	0),
(132782,	9,	1726745604,	450.859),
(132783,	9,	1726745726,	466.594),
(132784,	11,	1726745760,	-117.201),
(132785,	12,	1726745760,	-89.5026),
(132786,	6,	1726745760,	0),
(132787,	9,	1726745847,	443.216),
(132788,	10,	1726745868,	0),
(132789,	1,	1726745873,	4.1),
(132790,	3,	1726745877,	246.9),
(132791,	5,	1726745879,	0),
(132792,	9,	1726745969,	467.617),
(132793,	11,	1726746060,	-125.616),
(132794,	12,	1726746060,	-72.8543),
(132795,	6,	1726746060,	0),
(132796,	9,	1726746091,	476.581),
(132797,	10,	1726746168,	0),
(132798,	1,	1726746173,	4.5),
(132799,	3,	1726746177,	246.7),
(132800,	5,	1726746179,	0),
(132801,	9,	1726746214,	438.241),
(132802,	9,	1726746339,	435.821),
(132803,	11,	1726746360,	-131.428),
(132804,	12,	1726746360,	-55.0323),
(132805,	6,	1726746360,	0),
(132806,	9,	1726746461,	438.978),
(132807,	10,	1726746468,	0),
(132808,	1,	1726746473,	3.7),
(132809,	3,	1726746477,	248.8),
(132810,	5,	1726746479,	0),
(132811,	9,	1726746582,	436.109),
(132812,	11,	1726746660,	-135.38),
(132813,	12,	1726746660,	-36.0842),
(132814,	6,	1726746660,	0),
(132815,	9,	1726746704,	441.495),
(132816,	10,	1726746768,	0),
(132817,	1,	1726746773,	3.8),
(132818,	3,	1726746777,	244.5),
(132819,	5,	1726746779,	0),
(132820,	9,	1726746827,	435.485),
(132821,	9,	1726746949,	434.295),
(132822,	11,	1726746960,	-138.256),
(132823,	12,	1726746960,	-16.3897),
(132824,	6,	1726746960,	0),
(132825,	10,	1726747068,	0),
(132826,	9,	1726747071,	435.923),
(132827,	1,	1726747073,	4.1),
(132828,	3,	1726747077,	248.9),
(132829,	5,	1726747079,	0),
(132830,	11,	1726747260,	-140.19),
(132831,	12,	1726747260,	-3.36979),
(132832,	6,	1726747260,	0),
(132833,	9,	1726747322,	445.312),
(132834,	10,	1726747368,	0),
(132835,	1,	1726747373,	3.9),
(132836,	3,	1726747377,	245.1),
(132837,	5,	1726747379,	0),
(132838,	9,	1726747444,	419.936),
(132839,	11,	1726747560,	-140.334),
(132840,	12,	1726747560,	-23.1963),
(132841,	6,	1726747560,	0),
(132842,	9,	1726747567,	419.832),
(132843,	10,	1726747668,	0),
(132844,	1,	1726747673,	194.6),
(132845,	3,	1726747677,	240.5),
(132846,	5,	1726747679,	0),
(132847,	9,	1726747688,	581.162),
(132848,	9,	1726747810,	551.002),
(132849,	11,	1726747860,	-138.608),
(132850,	12,	1726747860,	-44.4437),
(132851,	6,	1726747860,	0),
(132852,	9,	1726747936,	565.17),
(132853,	10,	1726747968,	0),
(132854,	1,	1726747973,	212.8),
(132855,	3,	1726747977,	227.5),
(132856,	5,	1726747979,	0),
(132857,	9,	1726748057,	554.676),
(132858,	11,	1726748160,	-135.665),
(132859,	12,	1726748160,	-66.5911),
(132860,	6,	1726748160,	0),
(132861,	9,	1726748180,	560.732),
(132862,	10,	1726748268,	0),
(132863,	1,	1726748273,	197.7),
(132864,	3,	1726748277,	234.4),
(132865,	5,	1726748279,	0),
(132866,	9,	1726748302,	570.926),
(132867,	9,	1726748423,	580.761),
(132868,	11,	1726748460,	-132.327),
(132869,	12,	1726748460,	-87.9611),
(132870,	6,	1726748460,	0),
(132871,	9,	1726748545,	565.86),
(132872,	10,	1726748568,	0),
(132873,	1,	1726748573,	168.6),
(132874,	3,	1726748577,	228),
(132875,	5,	1726748579,	0),
(132876,	9,	1726748667,	569.702),
(132877,	11,	1726748760,	-129.271),
(132878,	12,	1726748760,	-106.862),
(132879,	6,	1726748760,	0),
(132880,	9,	1726748790,	578.848),
(132881,	10,	1726748868,	0),
(132882,	1,	1726748873,	214.1),
(132883,	3,	1726748877,	227.7),
(132884,	5,	1726748879,	0),
(132885,	9,	1726748912,	548.914),
(132886,	9,	1726749033,	553.766),
(132887,	11,	1726749060,	-126.839),
(132888,	12,	1726749060,	-122.326),
(132889,	6,	1726749060,	0),
(132890,	9,	1726749155,	501.805),
(132891,	10,	1726749168,	0),
(132892,	1,	1726749173,	176),
(132893,	3,	1726749177,	171.7),
(132894,	5,	1726749179,	0),
(132895,	9,	1726749276,	472.753),
(132896,	11,	1726749360,	-124.981),
(132897,	12,	1726749360,	-134.449),
(132898,	6,	1726749360,	0),
(132899,	9,	1726749398,	461.557),
(132900,	10,	1726749468,	0),
(132901,	1,	1726749473,	144.7),
(132902,	3,	1726749477,	137.4),
(132903,	5,	1726749479,	0),
(132904,	9,	1726749520,	498.163),
(132905,	9,	1726749641,	511.87),
(132906,	11,	1726749660,	-123.321),
(132907,	12,	1726749660,	-144.33),
(132908,	6,	1726749660,	0),
(132909,	9,	1726749763,	471.074),
(132910,	10,	1726749768,	0),
(132911,	1,	1726749773,	140.9),
(132912,	3,	1726749777,	138.1),
(132913,	5,	1726749779,	0),
(132914,	9,	1726749884,	496.248),
(132915,	11,	1726749960,	-121.359),
(132916,	12,	1726749960,	-153.602),
(132917,	6,	1726749960,	0),
(132918,	9,	1726750006,	480.302),
(132919,	10,	1726750068,	0),
(132920,	1,	1726750073,	202),
(132921,	3,	1726750077,	231.2),
(132922,	5,	1726750079,	0),
(132923,	9,	1726750127,	606.104),
(132924,	9,	1726750249,	611.494),
(132925,	11,	1726750260,	-118.796),
(132926,	12,	1726750260,	-163.571),
(132927,	6,	1726750260,	0),
(132928,	10,	1726750367,	0),
(132929,	9,	1726750371,	592.635),
(132930,	1,	1726750373,	192.7),
(132931,	3,	1726750377,	217.3),
(132932,	5,	1726750378,	0),
(132933,	9,	1726750493,	611.796),
(132934,	11,	1726750560,	-115.945),
(132935,	12,	1726750560,	-174.132),
(132936,	6,	1726750560,	0),
(132937,	9,	1726750615,	621.107),
(132938,	10,	1726750667,	0),
(132939,	1,	1726750673,	199),
(132940,	3,	1726750677,	242.4),
(132941,	5,	1726750678,	0),
(132942,	9,	1726750736,	624.911),
(132943,	9,	1726750859,	673.338),
(132944,	11,	1726750860,	-113.28),
(132945,	12,	1726750860,	-185.102),
(132946,	6,	1726750860,	0),
(132947,	10,	1726750967,	0),
(132948,	1,	1726750973,	206.2),
(132949,	3,	1726750977,	255.5),
(132950,	5,	1726750978,	0),
(132951,	9,	1726750981,	567.472),
(132952,	9,	1726751104,	616.644),
(132953,	11,	1726751160,	-110.515),
(132954,	12,	1726751160,	-197.221),
(132955,	6,	1726751160,	0),
(132956,	9,	1726751225,	625.293),
(132957,	10,	1726751267,	0),
(132958,	1,	1726751273,	209.2),
(132959,	3,	1726751277,	256.1),
(132960,	5,	1726751278,	0),
(132961,	9,	1726751347,	690.095),
(132962,	11,	1726751460,	-106.956),
(132963,	12,	1726751460,	-211.14),
(132964,	6,	1726751460,	0),
(132965,	9,	1726751468,	640.863),
(132966,	10,	1726751567,	0),
(132967,	1,	1726751573,	236.7),
(132968,	3,	1726751577,	267.2),
(132969,	5,	1726751578,	0),
(132970,	9,	1726751591,	636.879),
(132971,	9,	1726751714,	590.257),
(132972,	11,	1726751760,	-101.905),
(132973,	12,	1726751760,	-227.088),
(132974,	6,	1726751760,	0),
(132975,	9,	1726751836,	662.454),
(132976,	10,	1726751867,	0),
(132977,	1,	1726751873,	241.2),
(132978,	3,	1726751877,	252.2),
(132979,	5,	1726751878,	0),
(132980,	9,	1726751959,	637.252),
(132981,	11,	1726752060,	-94.9506),
(132982,	12,	1726752060,	-244.714),
(132983,	6,	1726752060,	0),
(132984,	9,	1726752081,	633.974),
(132985,	10,	1726752167,	0),
(132986,	1,	1726752173,	230.4),
(132987,	3,	1726752177,	259.8),
(132988,	5,	1726752178,	0),
(132989,	9,	1726752203,	632.023),
(132990,	9,	1726752326,	624.96),
(132991,	11,	1726752360,	-86.1212),
(132992,	12,	1726752360,	-263.086),
(132993,	6,	1726752360,	0),
(132994,	9,	1726752447,	670.518),
(132995,	10,	1726752467,	0),
(132996,	1,	1726752473,	240),
(132997,	3,	1726752477,	246.5),
(132998,	5,	1726752478,	0),
(132999,	9,	1726752570,	673.754),
(133000,	11,	1726752660,	-75.9111),
(133001,	12,	1726752660,	-280.856),
(133002,	6,	1726752660,	0),
(133003,	9,	1726752692,	641.272),
(133004,	10,	1726752767,	0),
(133005,	1,	1726752773,	242.8),
(133006,	3,	1726752777,	258),
(133007,	5,	1726752778,	0),
(133008,	9,	1726752816,	603.206),
(133009,	9,	1726752939,	605.102),
(133010,	11,	1726752960,	-65.1814),
(133011,	12,	1726752960,	-296.575),
(133012,	6,	1726752960,	0),
(133013,	9,	1726753061,	618.742),
(133014,	10,	1726753067,	0),
(133015,	1,	1726753073,	221.5),
(133016,	3,	1726753077,	245.2),
(133017,	5,	1726753078,	0),
(133018,	9,	1726753183,	575.901),
(133019,	11,	1726753260,	-54.9302),
(133020,	12,	1726753260,	-309.182),
(133021,	6,	1726753260,	0),
(133022,	9,	1726753305,	585.469),
(133023,	10,	1726753367,	0),
(133024,	1,	1726753373,	149.3),
(133025,	3,	1726753377,	244.3),
(133026,	5,	1726753378,	0),
(133027,	9,	1726753427,	584.415),
(133028,	9,	1726753549,	582.629),
(133029,	11,	1726753560,	-45.9371),
(133030,	12,	1726753560,	-318.622),
(133031,	6,	1726753560,	0),
(133032,	10,	1726753667,	0),
(133033,	9,	1726753671,	621.73),
(133034,	1,	1726753673,	204.9),
(133035,	3,	1726753677,	241.8),
(133036,	5,	1726753678,	0),
(133037,	9,	1726753792,	586.926),
(133038,	11,	1726753860,	-38.6273),
(133039,	12,	1726753860,	-324.478),
(133040,	6,	1726753860,	0),
(133041,	9,	1726753914,	568.664),
(133042,	10,	1726753967,	0),
(133043,	1,	1726753973,	175.3),
(133044,	3,	1726753977,	256.5),
(133045,	5,	1726753978,	0),
(133046,	9,	1726754036,	606.838),
(133047,	9,	1726754159,	583.743),
(133048,	11,	1726754160,	-33.4773),
(133049,	12,	1726754160,	-324.844),
(133050,	6,	1726754160,	0),
(133051,	10,	1726754268,	0),
(133052,	1,	1726754273,	190.6),
(133053,	3,	1726754277,	281.7),
(133054,	5,	1726754278,	0),
(133055,	9,	1726754281,	665.001),
(133056,	9,	1726754402,	669.974),
(133057,	11,	1726754460,	-30.7743),
(133058,	12,	1726754460,	-319.809),
(133059,	6,	1726754460,	0),
(133060,	9,	1726754525,	695.293),
(133061,	10,	1726754567,	0),
(133062,	1,	1726754573,	224.4),
(133063,	3,	1726754577,	285.9),
(133064,	5,	1726754578,	0),
(133065,	9,	1726754646,	662.42),
(133066,	11,	1726754760,	-30.4843),
(133067,	12,	1726754760,	-310.881),
(133068,	6,	1726754760,	0),
(133069,	9,	1726754768,	664.491),
(133070,	10,	1726754867,	0),
(133071,	1,	1726754873,	195.5),
(133072,	3,	1726754877,	243.2),
(133073,	5,	1726754878,	0),
(133074,	9,	1726754890,	633.998),
(133075,	9,	1726755011,	653.323),
(133076,	11,	1726755060,	-32.2239),
(133077,	12,	1726755060,	-300.076),
(133078,	6,	1726755060,	0),
(133079,	9,	1726755133,	657.113),
(133080,	10,	1726755167,	0),
(133081,	1,	1726755173,	162),
(133082,	3,	1726755177,	243.4),
(133083,	5,	1726755178,	0),
(133084,	9,	1726755255,	633.831),
(133085,	11,	1726755360,	-35.3006),
(133086,	12,	1726755360,	-289.25),
(133087,	6,	1726755360,	0),
(133088,	9,	1726755377,	590.497),
(133089,	10,	1726755467,	0),
(133090,	1,	1726755473,	172),
(133091,	3,	1726755477,	293),
(133092,	5,	1726755478,	0),
(133093,	9,	1726755499,	628.408),
(133094,	9,	1726755622,	641.327),
(133095,	11,	1726755660,	-38.8212),
(133096,	12,	1726755660,	-279.643),
(133097,	6,	1726755660,	0),
(133098,	9,	1726755744,	587.49),
(133099,	10,	1726755767,	0),
(133100,	1,	1726755773,	165.5),
(133101,	3,	1726755777,	243.1),
(133102,	5,	1726755778,	0),
(133103,	9,	1726755865,	555.471),
(133104,	11,	1726755960,	-41.8672),
(133105,	12,	1726755960,	-271.647),
(133106,	6,	1726755960,	0),
(133107,	9,	1726755988,	621.809),
(133108,	10,	1726756067,	0),
(133109,	1,	1726756073,	167.1),
(133110,	3,	1726756077,	260.7),
(133111,	5,	1726756078,	0),
(133112,	9,	1726756254,	596.804),
(133113,	11,	1726756260,	-43.7396),
(133114,	12,	1726756260,	-264.802),
(133115,	6,	1726756260,	0),
(133116,	10,	1726756367,	0),
(133117,	1,	1726756373,	179.4),
(133118,	9,	1726756377,	598.584),
(133119,	3,	1726756377,	250.8),
(133120,	5,	1726756378,	0),
(133121,	9,	1726756499,	580.532),
(133122,	11,	1726756560,	-44.2698),
(133123,	12,	1726756560,	-258.013),
(133124,	6,	1726756560,	0),
(133125,	9,	1726756621,	583.112),
(133126,	10,	1726756667,	0),
(133127,	1,	1726756673,	208.5),
(133128,	3,	1726756677,	263),
(133129,	5,	1726756678,	0),
(133130,	9,	1726756744,	616.28),
(133131,	11,	1726756860,	-44.3134),
(133132,	12,	1726756860,	-249.765),
(133133,	6,	1726756860,	0),
(133134,	9,	1726756866,	618.477),
(133135,	10,	1726756967,	0),
(133136,	1,	1726756973,	189),
(133137,	3,	1726756977,	252.2),
(133138,	5,	1726756978,	0),
(133139,	9,	1726756995,	610.514),
(133140,	9,	1726757130,	597.49),
(133141,	11,	1726757160,	-45.9716),
(133142,	12,	1726757160,	-237.59),
(133143,	6,	1726757160,	0),
(133144,	10,	1726757267,	0),
(133145,	1,	1726757273,	173),
(133146,	3,	1726757277,	255.2),
(133147,	5,	1726757278,	0),
(133148,	9,	1726757388,	585.453),
(133149,	11,	1726757460,	-50.5284),
(133150,	12,	1726757460,	-219.62),
(133151,	6,	1726757460,	0),
(133152,	9,	1726757511,	597.324),
(133153,	10,	1726757567,	0),
(133154,	1,	1726757573,	164.6),
(133155,	3,	1726757577,	272.9),
(133156,	5,	1726757578,	0),
(133157,	9,	1726757636,	622.885),
(133158,	9,	1726757758,	601.741),
(133159,	11,	1726757760,	-58.0724),
(133160,	12,	1726757760,	-195.366),
(133161,	6,	1726757760,	0),
(133162,	10,	1726757867,	0),
(133163,	1,	1726757873,	166.6),
(133164,	3,	1726757877,	253.5),
(133165,	5,	1726757878,	0),
(133166,	9,	1726757911,	582.765),
(133167,	9,	1726758033,	2892.16),
(133168,	11,	1726758060,	-67.8409),
(133169,	12,	1726758060,	-165.657),
(133170,	6,	1726758060,	0),
(133171,	9,	1726758156,	2837.54),
(133172,	10,	1726758167,	2400.9),
(133173,	1,	1726758173,	171.4),
(133174,	3,	1726758177,	299.9),
(133175,	5,	1726758178,	0),
(133176,	9,	1726758285,	2779.67),
(133177,	11,	1726758360,	-78.5517),
(133178,	12,	1726758360,	-132.418),
(133179,	6,	1726758360,	0),
(133180,	9,	1726758408,	2886.48),
(133181,	10,	1726758467,	2422),
(133182,	1,	1726758473,	179.9),
(133183,	3,	1726758477,	281.5),
(133184,	5,	1726758478,	0),
(133185,	9,	1726758530,	2832.15),
(133186,	9,	1726758653,	2784.06),
(133187,	11,	1726758660,	-88.7199),
(133188,	12,	1726758660,	-98.2832),
(133189,	6,	1726758660,	0),
(133190,	10,	1726758767,	2440.2),
(133191,	1,	1726758773,	164.7),
(133192,	9,	1726758776,	2843.53),
(133193,	3,	1726758777,	276),
(133194,	5,	1726758778,	0),
(133195,	9,	1726758899,	2865.69),
(133196,	11,	1726758960,	-96.9605),
(133197,	12,	1726758960,	-66.0532),
(133198,	6,	1726758960,	0),
(133199,	9,	1726759021,	2684.75),
(133200,	10,	1726759067,	2430.4),
(133201,	1,	1726759073,	181.6),
(133202,	3,	1726759077,	36.7),
(133203,	5,	1726759078,	0),
(133204,	9,	1726759142,	2593.25),
(133205,	11,	1726759260,	-102.277),
(133206,	12,	1726759260,	-37.9855),
(133207,	6,	1726759260,	0),
(133208,	9,	1726759264,	2683.12),
(133209,	10,	1726759367,	2413.9),
(133210,	1,	1726759373,	169.7),
(133211,	3,	1726759377,	9.1),
(133212,	5,	1726759378,	0),
(133213,	9,	1726759385,	2625.45),
(133214,	9,	1726759507,	2539.88),
(133215,	11,	1726759560,	-104.333),
(133216,	12,	1726759560,	-14.9257),
(133217,	6,	1726759560,	0),
(133218,	9,	1726759628,	2610.68),
(133219,	10,	1726759667,	2410.1),
(133220,	1,	1726759673,	166.7),
(133221,	3,	1726759677,	9.1),
(133222,	5,	1726759678,	0),
(133223,	9,	1726759750,	2636.02),
(133224,	11,	1726759860,	-103.664),
(133225,	12,	1726759860,	-4.66727),
(133226,	6,	1726759860,	0),
(133227,	9,	1726759872,	2629.78),
(133228,	10,	1726759967,	2429.8),
(133229,	1,	1726759973,	187.2),
(133230,	3,	1726759977,	9.3),
(133231,	5,	1726759978,	0),
(133232,	9,	1726759993,	2606.82),
(133233,	9,	1726760116,	2597.73),
(133234,	11,	1726760160,	-100.167),
(133235,	12,	1726760160,	-23.1993),
(133236,	6,	1726760160,	0),
(133237,	9,	1726760237,	2591.34),
(133238,	10,	1726760267,	2441.1),
(133239,	1,	1726760273,	188.3),
(133240,	3,	1726760277,	8.6),
(133241,	5,	1726760278,	0),
(133242,	9,	1726760360,	2604.91),
(133243,	11,	1726760460,	-92.9283),
(133244,	12,	1726760460,	-40.7445),
(133245,	6,	1726760460,	0),
(133246,	9,	1726760481,	2643.62),
(133247,	10,	1726760567,	2422.6),
(133248,	1,	1726760573,	173.9),
(133249,	3,	1726760577,	8.7),
(133250,	5,	1726760578,	0),
(133251,	9,	1726760603,	2544.75),
(133252,	9,	1726760725,	2489.47),
(133253,	11,	1726760760,	-82.0864),
(133254,	12,	1726760760,	-56.4034),
(133255,	6,	1726760760,	0),
(133256,	9,	1726760846,	2508.07),
(133257,	10,	1726760867,	2412.2),
(133258,	1,	1726760873,	183.2),
(133259,	3,	1726760877,	9),
(133260,	5,	1726760878,	0),
(133261,	9,	1726760968,	2482.34),
(133262,	11,	1726761060,	-68.5046),
(133263,	12,	1726761060,	-69.1673),
(133264,	6,	1726761060,	0),
(133265,	9,	1726761089,	2577.42),
(133266,	10,	1726761167,	2386.2),
(133267,	1,	1726761173,	171.4),
(133268,	3,	1726761177,	8.5),
(133269,	5,	1726761178,	0),
(133270,	9,	1726761211,	2506.86),
(133271,	9,	1726761333,	2580.26),
(133272,	11,	1726761360,	-53.3708),
(133273,	12,	1726761360,	-78.4418),
(133274,	6,	1726761360,	0),
(133275,	9,	1726761455,	2514.92),
(133276,	10,	1726761467,	2408.8),
(133277,	1,	1726761473,	181.6),
(133278,	3,	1726761477,	8.6),
(133279,	5,	1726761478,	0),
(133280,	11,	1726761660,	-37.8777),
(133281,	12,	1726761660,	-84.3196),
(133282,	6,	1726761660,	0),
(133283,	9,	1726761706,	2533.66),
(133284,	10,	1726761767,	2411.7),
(133285,	1,	1726761773,	194.9),
(133286,	3,	1726761777,	9.1),
(133287,	5,	1726761778,	0),
(133288,	9,	1726761827,	2518.88),
(133289,	9,	1726761950,	2577.58),
(133290,	11,	1726761960,	-22.9805),
(133291,	12,	1726761960,	-87.4958),
(133292,	6,	1726761960,	0),
(133293,	10,	1726762067,	2394.5),
(133294,	9,	1726762073,	2493.25),
(133295,	1,	1726762073,	179.2),
(133296,	3,	1726762077,	9.2),
(133297,	5,	1726762078,	0),
(133298,	9,	1726762196,	2531.18),
(133299,	11,	1726762260,	-9.23454),
(133300,	12,	1726762260,	-89.2293),
(133301,	6,	1726762260,	0),
(133302,	9,	1726762318,	519.701),
(133303,	10,	1726762367,	0),
(133304,	1,	1726762373,	191.2),
(133305,	3,	1726762377,	8.6),
(133306,	5,	1726762378,	0),
(133307,	9,	1726762440,	318.749),
(133308,	11,	1726762560,	-3.28888),
(133309,	12,	1726762560,	-90.8861),
(133310,	6,	1726762560,	0),
(133311,	9,	1726762562,	329.831),
(133312,	10,	1726762667,	0),
(133313,	1,	1726762673,	198.2),
(133314,	3,	1726762677,	8.5),
(133315,	5,	1726762678,	0),
(133316,	9,	1726762684,	339.051),
(133317,	9,	1726762805,	302.767),
(133318,	11,	1726762860,	-15.0072),
(133319,	12,	1726762860,	-93.1641),
(133320,	6,	1726762860,	0),
(133321,	9,	1726762927,	1533.94),
(133322,	10,	1726762967,	0),
(133323,	1,	1726762973,	165.3),
(133324,	3,	1726762977,	8.5),
(133325,	5,	1726762978,	0),
(133326,	9,	1726763049,	369.626),
(133327,	11,	1726763160,	-26.262),
(133328,	12,	1726763160,	-95.8674),
(133329,	6,	1726763160,	0),
(133330,	9,	1726763170,	319.487),
(133331,	10,	1726763267,	0),
(133332,	1,	1726763273,	140),
(133333,	3,	1726763277,	9.3),
(133334,	5,	1726763278,	0),
(133335,	9,	1726763293,	309.083),
(133336,	9,	1726763414,	1546.03),
(133337,	11,	1726763460,	-36.2657),
(133338,	12,	1726763460,	-100.086),
(133339,	6,	1726763460,	0),
(133340,	9,	1726763537,	304.189),
(133341,	10,	1726763567,	0),
(133342,	1,	1726763573,	142.7),
(133343,	3,	1726763577,	8.6),
(133344,	5,	1726763578,	0),
(133345,	9,	1726763661,	342.297),
(133346,	11,	1726763760,	-45.0734),
(133347,	12,	1726763760,	-107.177),
(133348,	6,	1726763760,	0),
(133349,	9,	1726763783,	326.042),
(133350,	10,	1726763867,	0),
(133351,	1,	1726763873,	164),
(133352,	3,	1726763877,	8.5),
(133353,	5,	1726763878,	0),
(133354,	9,	1726763905,	354.596),
(133355,	9,	1726764026,	377.98),
(133356,	11,	1726764060,	-53.4748),
(133357,	12,	1726764060,	-117.724),
(133358,	6,	1726764060,	0),
(133359,	9,	1726764150,	235.382),
(133360,	10,	1726764167,	2380.2),
(133361,	1,	1726764173,	37.7),
(133362,	3,	1726764177,	8.6),
(133363,	5,	1726764178,	0),
(133364,	9,	1726764272,	2374.15),
(133365,	11,	1726764360,	-62.3915),
(133366,	12,	1726764360,	-131.25),
(133367,	6,	1726764360,	0),
(133368,	9,	1726764394,	2433.52),
(133369,	10,	1726764467,	2386.1),
(133370,	1,	1726764473,	36.4),
(133371,	3,	1726764477,	9),
(133372,	5,	1726764478,	0),
(133373,	9,	1726764516,	2442.58),
(133374,	9,	1726764637,	2386.4),
(133375,	11,	1726764660,	-72.4537),
(133376,	12,	1726764660,	-146.268),
(133377,	6,	1726764660,	0),
(133378,	9,	1726764759,	2370.7),
(133379,	10,	1726764767,	2316.2),
(133380,	1,	1726764773,	3.4),
(133381,	3,	1726764777,	8.7),
(133382,	5,	1726764778,	0),
(133383,	9,	1726764880,	2380.22),
(133384,	11,	1726764960,	-83.7548),
(133385,	12,	1726764960,	-160.624),
(133386,	6,	1726764960,	0),
(133387,	9,	1726765002,	2396.02),
(133388,	10,	1726765067,	2386.1),
(133389,	1,	1726765073,	3.6),
(133390,	3,	1726765077,	8.5),
(133391,	5,	1726765078,	0),
(133392,	9,	1726765124,	2363.67),
(133393,	9,	1726765246,	2357.66),
(133394,	11,	1726765260,	-95.7862),
(133395,	12,	1726765260,	-172.096),
(133396,	6,	1726765260,	0),
(133397,	10,	1726765367,	2392.1),
(133398,	9,	1726765368,	2410.93),
(133399,	1,	1726765373,	3.5),
(133400,	3,	1726765377,	8.6),
(133401,	5,	1726765378,	0),
(133402,	9,	1726765490,	359.821),
(133403,	11,	1726765560,	-107.549),
(133404,	12,	1726765560,	-179.169),
(133405,	6,	1726765560,	0),
(133406,	9,	1726765612,	207.299),
(133407,	10,	1726765667,	0),
(133408,	1,	1726765673,	3.5),
(133409,	3,	1726765677,	9.4),
(133410,	5,	1726765678,	0),
(133411,	9,	1726765733,	208.022),
(133412,	9,	1726765856,	207.921),
(133413,	11,	1726765860,	-117.847),
(133414,	12,	1726765860,	-181.935),
(133415,	6,	1726765860,	0),
(133416,	10,	1726765967,	0),
(133417,	1,	1726765973,	4.5),
(133418,	3,	1726765977,	8.8),
(133419,	9,	1726765978,	216.296),
(133420,	5,	1726765978,	0),
(133421,	9,	1726766099,	208.931),
(133422,	11,	1726766160,	-125.763),
(133423,	12,	1726766160,	-182.734),
(133424,	6,	1726766160,	0),
(133425,	9,	1726766221,	205.877),
(133426,	10,	1726766267,	0),
(133427,	1,	1726766273,	3.5),
(133428,	3,	1726766277,	9.2),
(133429,	5,	1726766278,	0),
(133430,	9,	1726766342,	208.738),
(133431,	11,	1726766460,	-131.049),
(133432,	12,	1726766460,	-182.558),
(133433,	6,	1726766460,	0),
(133434,	9,	1726766464,	206.237),
(133435,	10,	1726766567,	0),
(133436,	1,	1726766573,	3.6),
(133437,	3,	1726766577,	8.6),
(133438,	5,	1726766578,	0),
(133439,	9,	1726766585,	210.23),
(133440,	9,	1726766707,	209.555),
(133441,	11,	1726766760,	-133.311),
(133442,	12,	1726766760,	-181.003),
(133443,	6,	1726766760,	0),
(133444,	9,	1726766829,	207.181),
(133445,	10,	1726766867,	0),
(133446,	1,	1726766873,	3.4),
(133447,	3,	1726766877,	8.6),
(133448,	5,	1726766878,	0),
(133449,	9,	1726766950,	199.987),
(133450,	11,	1726767060,	-131.995),
(133451,	12,	1726767060,	-178.611),
(133452,	6,	1726767060,	0),
(133453,	9,	1726767073,	211.593),
(133454,	10,	1726767167,	0),
(133455,	1,	1726767173,	3.7),
(133456,	3,	1726767177,	8.8),
(133457,	5,	1726767178,	0),
(133458,	9,	1726767194,	208.378),
(133459,	9,	1726767316,	209.072),
(133460,	11,	1726767360,	-126.833),
(133461,	12,	1726767360,	-176.25),
(133462,	6,	1726767360,	0),
(133463,	9,	1726767437,	209.598),
(133464,	10,	1726767467,	0),
(133465,	1,	1726767473,	3.5),
(133466,	3,	1726767477,	8.6),
(133467,	5,	1726767478,	0),
(133468,	9,	1726767559,	237.658),
(133469,	11,	1726767660,	-118.107),
(133470,	12,	1726767660,	-174.65),
(133471,	6,	1726767660,	0),
(133472,	9,	1726767681,	235.185),
(133473,	10,	1726767767,	0),
(133474,	1,	1726767773,	3.7),
(133475,	3,	1726767777,	9.1),
(133476,	5,	1726767778,	0),
(133477,	9,	1726767802,	236.996),
(133478,	9,	1726767924,	259.55),
(133479,	11,	1726767960,	-106.71),
(133480,	12,	1726767960,	-174.139),
(133481,	6,	1726767960,	0),
(133482,	9,	1726768046,	234.93),
(133483,	10,	1726768067,	0),
(133484,	1,	1726768073,	3.4),
(133485,	3,	1726768077,	8.7),
(133486,	5,	1726768078,	0),
(133487,	9,	1726768168,	235.968),
(133488,	11,	1726768260,	-94.0035),
(133489,	12,	1726768260,	-174.567),
(133490,	6,	1726768260,	0),
(133491,	9,	1726768291,	237.411),
(133492,	10,	1726768367,	0),
(133493,	1,	1726768373,	3.5),
(133494,	3,	1726768377,	8.5),
(133495,	5,	1726768378,	0),
(133496,	9,	1726768412,	232.389),
(133497,	9,	1726768534,	232.517),
(133498,	11,	1726768560,	-81.4802),
(133499,	12,	1726768560,	-175.374),
(133500,	6,	1726768560,	0),
(133501,	9,	1726768655,	233.039),
(133502,	10,	1726768667,	0),
(133503,	1,	1726768673,	3.4),
(133504,	3,	1726768677,	8.6),
(133505,	5,	1726768678,	0),
(133506,	9,	1726768777,	246.841),
(133507,	11,	1726768860,	-70.2162),
(133508,	12,	1726768860,	-175.76),
(133509,	6,	1726768860,	0),
(133510,	9,	1726768898,	225.952),
(133511,	10,	1726768967,	0),
(133512,	1,	1726768973,	3.4),
(133513,	3,	1726768977,	8.7),
(133514,	5,	1726768978,	0),
(133515,	9,	1726769021,	219.26),
(133516,	9,	1726769143,	220.938),
(133517,	11,	1726769160,	-60.1311),
(133518,	12,	1726769160,	-174.918),
(133519,	6,	1726769160,	0),
(133520,	9,	1726769264,	182.54),
(133521,	10,	1726769267,	0),
(133522,	1,	1726769273,	3.5),
(133523,	3,	1726769277,	8.6),
(133524,	5,	1726769278,	0),
(133525,	9,	1726769386,	186.528),
(133526,	11,	1726769460,	-49.9883),
(133527,	12,	1726769460,	-172.615),
(133528,	6,	1726769460,	0),
(133529,	9,	1726769507,	2459.64),
(133530,	10,	1726769567,	2335.2),
(133531,	1,	1726769573,	3.4),
(133532,	3,	1726769577,	8.2),
(133533,	5,	1726769578,	0),
(133534,	9,	1726769630,	2426.83),
(133535,	9,	1726769751,	2468.45),
(133536,	11,	1726769760,	-39.3831),
(133537,	12,	1726769760,	-169.064),
(133538,	6,	1726769760,	0),
(133539,	10,	1726769867,	2316.1),
(133540,	1,	1726769873,	3.4),
(133541,	9,	1726769873,	2413.75),
(133542,	3,	1726769877,	8.5),
(133543,	5,	1726769878,	0),
(133544,	9,	1726769996,	2407.95),
(133545,	11,	1726770060,	-28.3511),
(133546,	12,	1726770060,	-163.844),
(133547,	6,	1726770060,	0),
(133548,	9,	1726770117,	2352.3),
(133549,	10,	1726770167,	2338.3),
(133550,	1,	1726770173,	3.6),
(133551,	3,	1726770177,	8.5),
(133552,	5,	1726770178,	0),
(133553,	9,	1726770239,	2408.6),
(133554,	11,	1726770360,	-17.1118),
(133555,	12,	1726770360,	-156.46),
(133556,	6,	1726770360,	0),
(133557,	9,	1726770360,	2438.5),
(133558,	10,	1726770467,	2392.6),
(133559,	1,	1726770473,	3.3),
(133560,	3,	1726770477,	9.1),
(133561,	5,	1726770478,	0),
(133562,	9,	1726770482,	2461.69),
(133563,	9,	1726770603,	2384.21),
(133564,	11,	1726770660,	-6.00314),
(133565,	12,	1726770660,	-146.764),
(133566,	6,	1726770660,	0),
(133567,	9,	1726770725,	372.93),
(133568,	10,	1726770767,	0),
(133569,	1,	1726770773,	3.2),
(133570,	3,	1726770777,	9.1),
(133571,	5,	1726770778,	0),
(133572,	9,	1726770847,	221.839),
(133573,	11,	1726770960,	-4.5752),
(133574,	12,	1726770960,	-135.063),
(133575,	6,	1726770960,	0),
(133576,	9,	1726770971,	212.298),
(133577,	10,	1726771067,	0),
(133578,	1,	1726771073,	3.5),
(133579,	3,	1726771077,	9.2),
(133580,	5,	1726771078,	0),
(133581,	9,	1726771093,	214.345),
(133582,	9,	1726771214,	213.277),
(133583,	11,	1726771260,	-14.2101),
(133584,	12,	1726771260,	-122.023),
(133585,	6,	1726771260,	0),
(133586,	9,	1726771336,	216.288),
(133587,	10,	1726771367,	0),
(133588,	1,	1726771373,	3.5),
(133589,	3,	1726771377,	8.5),
(133590,	5,	1726771378,	0),
(133591,	9,	1726771458,	205.736),
(133592,	11,	1726771560,	-22.5146),
(133593,	12,	1726771560,	-108.461),
(133594,	6,	1726771560,	0),
(133595,	9,	1726771579,	208.137),
(133596,	10,	1726771667,	0),
(133597,	1,	1726771673,	3.5),
(133598,	3,	1726771677,	8.7),
(133599,	5,	1726771678,	0),
(133600,	9,	1726771704,	204.651),
(133601,	9,	1726771825,	208.067),
(133602,	11,	1726771860,	-29.158),
(133603,	12,	1726771860,	-95.1019),
(133604,	6,	1726771860,	0),
(133605,	9,	1726771947,	196.987),
(133606,	10,	1726771968,	0),
(133607,	1,	1726771973,	3.4),
(133608,	3,	1726771977,	8.5),
(133609,	5,	1726771978,	0),
(133610,	9,	1726772069,	198.252),
(133611,	11,	1726772160,	-33.889),
(133612,	12,	1726772160,	-82.3737),
(133613,	6,	1726772160,	0),
(133614,	9,	1726772191,	202.201),
(133615,	10,	1726772267,	0),
(133616,	1,	1726772273,	3.5),
(133617,	3,	1726772277,	8.5),
(133618,	5,	1726772278,	0),
(133619,	9,	1726772312,	200.398),
(133620,	9,	1726772434,	197.275),
(133621,	11,	1726772460,	-36.6069),
(133622,	12,	1726772460,	-70.3126),
(133623,	6,	1726772460,	0),
(133624,	9,	1726772556,	186.959),
(133625,	10,	1726772567,	0),
(133626,	1,	1726772573,	3.7),
(133627,	3,	1726772577,	8.6),
(133628,	5,	1726772578,	0),
(133629,	9,	1726772677,	190.999),
(133630,	11,	1726772760,	-37.5335),
(133631,	12,	1726772760,	-58.8766),
(133632,	6,	1726772760,	0),
(133633,	9,	1726772799,	190.025),
(133634,	10,	1726772867,	0),
(133635,	1,	1726772873,	3.5),
(133636,	3,	1726772877,	8.4),
(133637,	5,	1726772878,	0),
(133638,	9,	1726772920,	183.79),
(133639,	9,	1726773043,	192.054),
(133640,	11,	1726773060,	-36.4448),
(133641,	12,	1726773060,	-48.29),
(133642,	6,	1726773060,	0),
(133643,	9,	1726773164,	189.867),
(133644,	10,	1726773167,	0),
(133645,	1,	1726773173,	3.6),
(133646,	3,	1726773177,	8.6),
(133647,	5,	1726773178,	0),
(133648,	9,	1726773286,	184.212),
(133649,	11,	1726773360,	-32.8093),
(133650,	12,	1726773360,	-38.7932),
(133651,	6,	1726773360,	0),
(133652,	9,	1726773408,	190.386),
(133653,	10,	1726773466,	0),
(133654,	1,	1726773473,	3.5),
(133655,	3,	1726773477,	8.5),
(133656,	5,	1726773478,	0),
(133657,	9,	1726773529,	187.88),
(133658,	9,	1726773651,	188.088),
(133659,	11,	1726773660,	-26.2742),
(133660,	12,	1726773660,	-30.4856),
(133661,	6,	1726773660,	0),
(133662,	10,	1726773766,	0),
(133663,	9,	1726773772,	188.066),
(133664,	1,	1726773772,	3.3),
(133665,	3,	1726773777,	8.5),
(133666,	5,	1726773778,	0),
(133667,	9,	1726773895,	189.87),
(133668,	11,	1726773960,	-16.9547),
(133669,	12,	1726773960,	-23.3221),
(133670,	6,	1726773960,	0),
(133671,	9,	1726774017,	201.114),
(133672,	10,	1726774066,	0),
(133673,	1,	1726774073,	3.4),
(133674,	3,	1726774077,	9.2),
(133675,	5,	1726774078,	0),
(133676,	9,	1726774138,	198.453),
(133677,	11,	1726774260,	-5.52327),
(133678,	12,	1726774260,	-17.1846),
(133679,	6,	1726774260,	0),
(133680,	9,	1726774260,	193.334),
(133681,	10,	1726774366,	0),
(133682,	1,	1726774372,	3.6),
(133683,	3,	1726774377,	9.2),
(133684,	5,	1726774378,	0),
(133685,	9,	1726774381,	198.305),
(133686,	9,	1726774503,	198.067),
(133687,	11,	1726774560,	-6.90019),
(133688,	12,	1726774560,	-11.9662),
(133689,	6,	1726774560,	0),
(133690,	9,	1726774624,	200.28),
(133691,	10,	1726774666,	0),
(133692,	1,	1726774672,	3.5),
(133693,	3,	1726774677,	8.6),
(133694,	5,	1726774678,	0),
(133695,	9,	1726774747,	197.399),
(133696,	11,	1726774860,	-19.0587),
(133697,	12,	1726774860,	-7.6264),
(133698,	6,	1726774860,	0),
(133699,	9,	1726774870,	204.755),
(133700,	10,	1726774966,	0),
(133701,	1,	1726774972,	3.6),
(133702,	3,	1726774977,	9.2),
(133703,	5,	1726774978,	0),
(133704,	9,	1726774991,	197.563),
(133705,	9,	1726775113,	197.985),
(133706,	11,	1726775160,	-30.0681),
(133707,	12,	1726775160,	-4.19857),
(133708,	6,	1726775160,	0),
(133709,	9,	1726775234,	192.886),
(133710,	10,	1726775266,	0),
(133711,	1,	1726775272,	3.5),
(133712,	3,	1726775277,	8.6),
(133713,	5,	1726775278,	0),
(133714,	9,	1726775356,	197.366),
(133715,	11,	1726775460,	-40.0925),
(133716,	12,	1726775460,	-1.75395),
(133717,	6,	1726775460,	0),
(133718,	9,	1726775477,	199.537),
(133719,	10,	1726775566,	0),
(133720,	1,	1726775572,	3.5),
(133721,	3,	1726775577,	8.5),
(133722,	5,	1726775578,	0),
(133723,	9,	1726775599,	197.298),
(133724,	9,	1726775721,	203.999),
(133725,	11,	1726775760,	-49.0762),
(133726,	12,	1726775760,	-0.349627),
(133727,	6,	1726775760,	0),
(133728,	9,	1726775842,	179.567),
(133729,	10,	1726775866,	0),
(133730,	1,	1726775872,	3.3),
(133731,	3,	1726775877,	8.5),
(133732,	5,	1726775878,	0),
(133733,	9,	1726775965,	185.433),
(133734,	11,	1726776060,	-55.4682),
(133735,	12,	1726776060,	0),
(133736,	6,	1726776060,	0),
(133737,	9,	1726776086,	201.114),
(133738,	10,	1726776166,	0),
(133739,	1,	1726776172,	3.6),
(133740,	3,	1726776177,	8.6),
(133741,	5,	1726776178,	0),
(133742,	9,	1726776208,	198.769),
(133743,	9,	1726776330,	195.319),
(133744,	11,	1726776360,	-58.6056),
(133745,	12,	1726776360,	0),
(133746,	6,	1726776360,	0),
(133747,	9,	1726776451,	196.558),
(133748,	10,	1726776466,	0),
(133749,	1,	1726776472,	3.5),
(133750,	3,	1726776477,	8.6),
(133751,	5,	1726776478,	0),
(133752,	9,	1726776573,	199.186),
(133753,	11,	1726776660,	-58.6958),
(133754,	12,	1726776660,	0),
(133755,	6,	1726776660,	0),
(133756,	9,	1726776694,	197.648),
(133757,	10,	1726776766,	0),
(133758,	1,	1726776772,	3.5),
(133759,	3,	1726776777,	8.7),
(133760,	5,	1726776778,	0),
(133761,	9,	1726776816,	199.971),
(133762,	9,	1726776937,	203.904),
(133763,	11,	1726776960,	-56.5412),
(133764,	12,	1726776960,	0),
(133765,	6,	1726776960,	0),
(133766,	9,	1726777059,	204.229),
(133767,	10,	1726777066,	0),
(133768,	1,	1726777072,	3.5),
(133769,	3,	1726777077,	8.5),
(133770,	5,	1726777078,	0),
(133771,	9,	1726777181,	196.945),
(133772,	11,	1726777260,	-53.2671),
(133773,	12,	1726777260,	0),
(133774,	6,	1726777260,	0),
(133775,	9,	1726777302,	195.835),
(133776,	10,	1726777366,	0),
(133777,	1,	1726777372,	3.3),
(133778,	3,	1726777377,	8.7),
(133779,	5,	1726777378,	0),
(133780,	9,	1726777425,	183.806),
(133781,	9,	1726777546,	186.615),
(133782,	11,	1726777560,	-50.0518),
(133783,	12,	1726777560,	0),
(133784,	6,	1726777560,	0),
(133785,	10,	1726777666,	0),
(133786,	9,	1726777668,	182.333),
(133787,	1,	1726777672,	3.2),
(133788,	3,	1726777677,	8.6),
(133789,	5,	1726777678,	0),
(133790,	9,	1726777790,	186.967),
(133791,	11,	1726777860,	-47.8596),
(133792,	12,	1726777860,	0),
(133793,	6,	1726777860,	0),
(133794,	9,	1726777911,	181.837),
(133795,	10,	1726777966,	0),
(133796,	1,	1726777972,	3.1),
(133797,	3,	1726777977,	8.5),
(133798,	5,	1726777978,	0),
(133799,	9,	1726778033,	182.921),
(133800,	9,	1726778154,	196.271),
(133801,	11,	1726778160,	-47.1771),
(133802,	12,	1726778160,	0),
(133803,	6,	1726778160,	0),
(133804,	10,	1726778266,	0),
(133805,	1,	1726778272,	3.5),
(133806,	9,	1726778276,	182.808),
(133807,	3,	1726778277,	9.2),
(133808,	5,	1726778278,	0),
(133809,	9,	1726778397,	182.185),
(133810,	11,	1726778460,	-47.7512),
(133811,	12,	1726778460,	0),
(133812,	6,	1726778460,	0),
(133813,	9,	1726778522,	192.895),
(133814,	10,	1726778566,	0),
(133815,	1,	1726778572,	3.6),
(133816,	3,	1726778577,	175.1),
(133817,	5,	1726778578,	0),
(133818,	9,	1726778643,	387.42),
(133819,	11,	1726778760,	-48.5231),
(133820,	12,	1726778760,	0),
(133821,	6,	1726778760,	0),
(133822,	9,	1726778765,	380.699),
(133823,	10,	1726778866,	0),
(133824,	1,	1726778872,	3.7),
(133825,	3,	1726778877,	202.5),
(133826,	5,	1726778878,	0),
(133827,	9,	1726778887,	392.673),
(133828,	9,	1726779008,	392.711),
(133829,	11,	1726779060,	-48.6157),
(133830,	12,	1726779060,	0),
(133831,	6,	1726779060,	0),
(133832,	9,	1726779130,	389.401),
(133833,	10,	1726779166,	0),
(133834,	1,	1726779172,	3.6),
(133835,	3,	1726779176,	201.5),
(133836,	5,	1726779178,	0),
(133837,	9,	1726779251,	382.841),
(133838,	11,	1726779360,	-47.5247),
(133839,	12,	1726779360,	0),
(133840,	6,	1726779360,	0),
(133841,	9,	1726779373,	390.163),
(133842,	10,	1726779466,	0),
(133843,	1,	1726779472,	3.7),
(133844,	3,	1726779476,	196.5),
(133845,	5,	1726779478,	0),
(133846,	9,	1726779501,	382.375),
(133847,	9,	1726779623,	388.356),
(133848,	11,	1726779660,	-45.1051),
(133849,	12,	1726779660,	0),
(133850,	6,	1726779660,	0),
(133851,	9,	1726779746,	424.686),
(133852,	10,	1726779766,	0),
(133853,	1,	1726779772,	3.4),
(133854,	3,	1726779776,	190.6),
(133855,	5,	1726779778,	0),
(133856,	9,	1726779868,	417.081),
(133857,	11,	1726779960,	-41.6449),
(133858,	12,	1726779960,	0),
(133859,	6,	1726779960,	0),
(133860,	9,	1726779989,	545.434),
(133861,	10,	1726780066,	0),
(133862,	1,	1726780072,	3.6),
(133863,	3,	1726780076,	431.6),
(133864,	5,	1726780078,	0),
(133865,	9,	1726780111,	526.693),
(133866,	9,	1726780232,	569.753),
(133867,	11,	1726780260,	-37.8355),
(133868,	12,	1726780260,	0),
(133869,	6,	1726780260,	0),
(133870,	9,	1726780354,	586.058),
(133871,	10,	1726780366,	0),
(133872,	1,	1726780372,	3.4),
(133873,	3,	1726780376,	499),
(133874,	5,	1726780378,	0),
(133875,	9,	1726780475,	602.774),
(133876,	11,	1726780560,	-34.6398),
(133877,	12,	1726780560,	0),
(133878,	6,	1726780560,	0),
(133879,	9,	1726780597,	618.836),
(133880,	10,	1726780666,	0),
(133881,	1,	1726780672,	3.3),
(133882,	3,	1726780676,	495.9),
(133883,	5,	1726780678,	0),
(133884,	9,	1726780719,	597.142),
(133885,	9,	1726780840,	585.174),
(133886,	11,	1726780860,	-33.057),
(133887,	12,	1726780860,	0),
(133888,	6,	1726780860,	0),
(133889,	9,	1726780962,	567.857),
(133890,	10,	1726780966,	0),
(133891,	1,	1726780972,	3.8),
(133892,	3,	1726780976,	483.1),
(133893,	5,	1726780978,	0),
(133894,	9,	1726781083,	575.263),
(133895,	11,	1726781160,	-33.785),
(133896,	12,	1726781160,	0),
(133897,	6,	1726781160,	0),
(133898,	9,	1726781205,	561.579),
(133899,	10,	1726781266,	0),
(133900,	1,	1726781272,	3.4),
(133901,	3,	1726781276,	479.7),
(133902,	5,	1726781278,	0),
(133903,	9,	1726781329,	557.786),
(133904,	9,	1726781452,	560.845),
(133905,	11,	1726781460,	-36.7797),
(133906,	12,	1726781460,	0),
(133907,	6,	1726781460,	0),
(133908,	10,	1726781566,	0),
(133909,	1,	1726781572,	3.5),
(133910,	9,	1726781573,	640.998),
(133911,	3,	1726781576,	505.3),
(133912,	5,	1726781578,	0),
(133913,	9,	1726781695,	601.664),
(133914,	11,	1726781760,	-40.8716),
(133915,	12,	1726781760,	0),
(133916,	6,	1726781760,	0),
(133917,	9,	1726781816,	637.165),
(133918,	10,	1726781866,	0),
(133919,	1,	1726781872,	3.5),
(133920,	3,	1726781876,	475.7),
(133921,	5,	1726781878,	0),
(133922,	9,	1726781938,	625.447),
(133923,	11,	1726782060,	-46.5113),
(133924,	12,	1726782060,	0),
(133925,	6,	1726782060,	0),
(133926,	9,	1726782062,	611.622),
(133927,	10,	1726782166,	0),
(133928,	1,	1726782172,	3.4),
(133929,	3,	1726782176,	492.5),
(133930,	5,	1726782178,	0),
(133931,	9,	1726782187,	605.172),
(133932,	9,	1726782309,	618.057),
(133933,	11,	1726782360,	-55.0324),
(133934,	12,	1726782360,	0),
(133935,	6,	1726782360,	0),
(133936,	9,	1726782430,	622.238),
(133937,	10,	1726782466,	0),
(133938,	1,	1726782472,	3.5),
(133939,	3,	1726782476,	486.1),
(133940,	5,	1726782478,	0),
(133941,	9,	1726782552,	661.21),
(133942,	11,	1726782660,	-65.8264),
(133943,	12,	1726782660,	0),
(133944,	6,	1726782660,	0),
(133945,	9,	1726782673,	625.978),
(133946,	10,	1726782766,	0),
(133947,	1,	1726782772,	3.3),
(133948,	3,	1726782776,	502),
(133949,	5,	1726782778,	0),
(133950,	9,	1726782795,	643.883),
(133951,	9,	1726782917,	630.947),
(133952,	11,	1726782960,	-77.2289),
(133953,	12,	1726782960,	0),
(133954,	6,	1726782960,	0),
(133955,	9,	1726783039,	620.729),
(133956,	10,	1726783066,	0),
(133957,	1,	1726783072,	3.7),
(133958,	3,	1726783076,	509.7),
(133959,	5,	1726783078,	0),
(133960,	9,	1726783161,	567.532),
(133961,	11,	1726783260,	-87.3417),
(133962,	12,	1726783260,	0),
(133963,	6,	1726783260,	0),
(133964,	9,	1726783283,	606.087),
(133965,	10,	1726783366,	0),
(133966,	1,	1726783372,	3.5),
(133967,	3,	1726783376,	492.8),
(133968,	5,	1726783378,	0),
(133969,	9,	1726783405,	567.843),
(133970,	9,	1726783527,	529.619),
(133971,	11,	1726783560,	-94.6214),
(133972,	12,	1726783560,	0),
(133973,	6,	1726783560,	0),
(133974,	9,	1726783649,	316.291),
(133975,	10,	1726783666,	0),
(133976,	1,	1726783672,	3.6),
(133977,	3,	1726783676,	39.1),
(133978,	5,	1726783678,	0),
(133979,	9,	1726783771,	224.986),
(133980,	11,	1726783860,	-98.234),
(133981,	12,	1726783860,	0),
(133982,	6,	1726783860,	0),
(133983,	9,	1726783892,	208.525),
(133984,	10,	1726783966,	0),
(133985,	1,	1726783972,	3.7),
(133986,	3,	1726783976,	8.6),
(133987,	5,	1726783978,	0),
(133988,	9,	1726784015,	205.823),
(133989,	9,	1726784137,	207.297),
(133990,	11,	1726784160,	-98.1762),
(133991,	12,	1726784160,	0),
(133992,	6,	1726784160,	0),
(133993,	9,	1726784258,	203.046),
(133994,	10,	1726784266,	0),
(133995,	1,	1726784272,	3.4),
(133996,	3,	1726784276,	8.7),
(133997,	5,	1726784278,	0),
(133998,	9,	1726784380,	206.75),
(133999,	11,	1726784460,	-95.1625),
(134000,	12,	1726784460,	0),
(134001,	6,	1726784460,	0),
(134002,	9,	1726784501,	200.076),
(134003,	10,	1726784566,	0),
(134004,	1,	1726784572,	3.5),
(134005,	3,	1726784576,	9.1),
(134006,	5,	1726784578,	0),
(134007,	9,	1726784624,	199.477),
(134008,	9,	1726784746,	207.081),
(134009,	11,	1726784760,	-90.2793),
(134010,	12,	1726784760,	0),
(134011,	6,	1726784760,	0),
(134012,	10,	1726784866,	0),
(134013,	9,	1726784869,	201.413),
(134014,	1,	1726784872,	3.4),
(134015,	3,	1726784876,	9.1),
(134016,	5,	1726784878,	0),
(134017,	9,	1726784992,	201.139),
(134018,	11,	1726785060,	-84.809),
(134019,	12,	1726785060,	0),
(134020,	6,	1726785060,	0),
(134021,	9,	1726785113,	200.848),
(134022,	10,	1726785166,	0),
(134023,	1,	1726785172,	3.6),
(134024,	3,	1726785176,	8.8),
(134025,	5,	1726785178,	0),
(134026,	9,	1726785235,	205.646),
(134027,	9,	1726785357,	203.153),
(134028,	11,	1726785360,	-80.3731),
(134029,	12,	1726785360,	0),
(134030,	6,	1726785360,	0),
(134031,	10,	1726785466,	0),
(134032,	1,	1726785472,	3.6),
(134033,	3,	1726785476,	8.8),
(134034,	5,	1726785478,	0),
(134035,	9,	1726785479,	201.746),
(134036,	9,	1726785600,	202.232),
(134037,	11,	1726785660,	-77.7278),
(134038,	12,	1726785660,	0),
(134039,	6,	1726785660,	0),
(134040,	9,	1726785722,	204.755),
(134041,	10,	1726785766,	0),
(134042,	1,	1726785772,	3.6),
(134043,	3,	1726785776,	9.1),
(134044,	5,	1726785778,	0),
(134045,	9,	1726785844,	207.135),
(134046,	11,	1726785960,	-76.7799),
(134047,	12,	1726785960,	0),
(134048,	6,	1726785960,	0),
(134049,	9,	1726785965,	202.166),
(134050,	10,	1726786066,	0),
(134051,	1,	1726786072,	3.3),
(134052,	3,	1726786076,	8.7),
(134053,	5,	1726786078,	0),
(134054,	9,	1726786087,	202.035),
(134055,	9,	1726786209,	197.46),
(134056,	11,	1726786260,	-76.8696),
(134057,	12,	1726786260,	0),
(134058,	6,	1726786260,	0),
(134059,	9,	1726786330,	208.696),
(134060,	10,	1726786366,	0),
(134061,	1,	1726786372,	3.2),
(134062,	3,	1726786376,	8.3),
(134063,	5,	1726786378,	0),
(134064,	9,	1726786452,	197.556),
(134065,	11,	1726786560,	-77.0394),
(134066,	12,	1726786560,	0),
(134067,	6,	1726786560,	0),
(134068,	9,	1726786573,	199.78),
(134069,	10,	1726786666,	0),
(134070,	1,	1726786672,	3.5),
(134071,	3,	1726786676,	8.9),
(134072,	5,	1726786678,	0),
(134073,	9,	1726786695,	250.037),
(134074,	9,	1726786816,	248.431),
(134075,	11,	1726786860,	-76.2923),
(134076,	12,	1726786860,	0),
(134077,	6,	1726786860,	0),
(134078,	9,	1726786938,	239.592),
(134079,	10,	1726786966,	0),
(134080,	1,	1726786972,	3.5),
(134081,	3,	1726786976,	8.8),
(134082,	5,	1726786978,	0),
(134083,	9,	1726787060,	248.572),
(134084,	11,	1726787160,	-73.8358),
(134085,	12,	1726787160,	0),
(134086,	6,	1726787160,	0),
(134087,	9,	1726787181,	246.449),
(134088,	10,	1726787266,	0),
(134089,	1,	1726787272,	3.5),
(134090,	3,	1726787276,	9.3),
(134091,	5,	1726787278,	0),
(134092,	9,	1726787304,	193.464),
(134093,	11,	1726787460,	-69.3149),
(134094,	12,	1726787460,	0),
(134095,	6,	1726787460,	0),
(134096,	9,	1726787555,	204.295),
(134097,	10,	1726787566,	0),
(134098,	1,	1726787572,	3.6),
(134099,	3,	1726787576,	8.7),
(134100,	5,	1726787578,	0),
(134101,	9,	1726787676,	192.214),
(134102,	11,	1726787760,	-63.0314),
(134103,	12,	1726787760,	0),
(134104,	6,	1726787760,	0),
(134105,	9,	1726787798,	197.439),
(134106,	10,	1726787866,	0),
(134107,	1,	1726787872,	3.6),
(134108,	3,	1726787876,	9),
(134109,	5,	1726787878,	0),
(134110,	9,	1726787920,	223.473),
(134111,	9,	1726788041,	215.292),
(134112,	11,	1726788060,	-56.0415),
(134113,	12,	1726788060,	0),
(134114,	6,	1726788060,	0),
(134115,	9,	1726788163,	210.089),
(134116,	10,	1726788166,	0),
(134117,	1,	1726788172,	3.4),
(134118,	3,	1726788176,	8.7),
(134119,	5,	1726788178,	0),
(134120,	9,	1726788284,	201.582),
(134121,	11,	1726788360,	-49.0816),
(134122,	12,	1726788360,	0),
(134123,	6,	1726788360,	0),
(134124,	9,	1726788406,	206.86),
(134125,	10,	1726788466,	0),
(134126,	1,	1726788472,	3.5),
(134127,	3,	1726788476,	8.6),
(134128,	5,	1726788478,	0),
(134129,	9,	1726788528,	223.342),
(134130,	9,	1726788649,	202.381),
(134131,	11,	1726788660,	-42.6535),
(134132,	12,	1726788660,	0),
(134133,	6,	1726788660,	0),
(134134,	10,	1726788766,	0),
(134135,	9,	1726788771,	208.174),
(134136,	1,	1726788772,	3.7),
(134137,	3,	1726788776,	9.2),
(134138,	5,	1726788778,	0),
(134139,	9,	1726788892,	205.878),
(134140,	11,	1726788960,	-37.3489),
(134141,	12,	1726788960,	0),
(134142,	6,	1726788960,	0),
(134143,	9,	1726789014,	226.885),
(134144,	10,	1726789066,	0),
(134145,	1,	1726789072,	3.4),
(134146,	3,	1726789076,	9),
(134147,	5,	1726789078,	0),
(134148,	9,	1726789136,	204.039),
(134149,	9,	1726789257,	205.668),
(134150,	11,	1726789260,	-33.5328),
(134151,	12,	1726789260,	0),
(134152,	6,	1726789260,	0),
(134153,	10,	1726789366,	0),
(134154,	1,	1726789372,	3.4),
(134155,	3,	1726789376,	8.7),
(134156,	5,	1726789378,	0),
(134157,	9,	1726789379,	206.758),
(134158,	9,	1726789500,	220.838),
(134159,	11,	1726789560,	-31.1646),
(134160,	12,	1726789560,	0),
(134161,	6,	1726789560,	0),
(134162,	9,	1726789622,	205.793),
(134163,	10,	1726789666,	0),
(134164,	1,	1726789672,	3.6),
(134165,	3,	1726789676,	9.1),
(134166,	5,	1726789678,	0),
(134167,	9,	1726789744,	204.833),
(134168,	11,	1726789860,	-29.768),
(134169,	12,	1726789860,	0),
(134170,	6,	1726789860,	0),
(134171,	9,	1726789866,	230.847),
(134172,	10,	1726789966,	0),
(134173,	1,	1726789972,	3.4),
(134174,	3,	1726789976,	8.7),
(134175,	5,	1726789978,	0),
(134176,	9,	1726789988,	202.742),
(134177,	9,	1726790109,	208.579),
(134178,	11,	1726790160,	-28.5509),
(134179,	12,	1726790160,	0),
(134180,	6,	1726790160,	0),
(134181,	9,	1726790231,	203.719),
(134182,	10,	1726790266,	0),
(134183,	1,	1726790272,	3.6),
(134184,	3,	1726790276,	8.6),
(134185,	5,	1726790278,	0),
(134186,	9,	1726790353,	216.179),
(134187,	11,	1726790460,	-26.676),
(134188,	12,	1726790460,	0),
(134189,	6,	1726790460,	0),
(134190,	9,	1726790475,	208.091),
(134191,	10,	1726790566,	0),
(134192,	1,	1726790572,	3.5),
(134193,	3,	1726790576,	8.6),
(134194,	5,	1726790578,	0),
(134195,	9,	1726790597,	221.747),
(134196,	9,	1726790718,	207.09),
(134197,	11,	1726790760,	-23.6794),
(134198,	12,	1726790760,	0),
(134199,	6,	1726790760,	0),
(134200,	9,	1726790840,	202.572),
(134201,	10,	1726790866,	0),
(134202,	1,	1726790872,	3.4),
(134203,	3,	1726790876,	8.7),
(134204,	5,	1726790878,	0),
(134205,	9,	1726790964,	200.208),
(134206,	11,	1726791060,	-20.0327),
(134207,	12,	1726791060,	0),
(134208,	6,	1726791060,	0),
(134209,	9,	1726791086,	210.163),
(134210,	10,	1726791166,	0),
(134211,	1,	1726791172,	3.5),
(134212,	3,	1726791176,	8.6),
(134213,	5,	1726791178,	0),
(134214,	9,	1726791207,	214.621),
(134215,	9,	1726791329,	213.436),
(134216,	11,	1726791360,	-16.7133),
(134217,	12,	1726791360,	0),
(134218,	6,	1726791360,	0),
(134219,	9,	1726791451,	191.561),
(134220,	10,	1726791466,	0),
(134221,	1,	1726791472,	3.6),
(134222,	3,	1726791476,	9.1),
(134223,	5,	1726791478,	0),
(134224,	9,	1726791572,	215.079),
(134225,	11,	1726791660,	-13.765),
(134226,	12,	1726791660,	0),
(134227,	6,	1726791660,	0),
(134228,	9,	1726791694,	191.262),
(134229,	10,	1726791766,	0),
(134230,	1,	1726791772,	3.4),
(134231,	3,	1726791776,	9.2),
(134232,	5,	1726791778,	0),
(134233,	9,	1726791817,	208.243),
(134234,	9,	1726791938,	194.057),
(134235,	11,	1726791960,	-11.279),
(134236,	12,	1726791960,	0),
(134237,	6,	1726791960,	0),
(134238,	9,	1726792060,	196.481),
(134239,	10,	1726792066,	0),
(134240,	1,	1726792072,	3.6),
(134241,	3,	1726792076,	8.5),
(134242,	5,	1726792078,	0),
(134243,	9,	1726792181,	192.375),
(134244,	11,	1726792260,	-9.4136),
(134245,	12,	1726792260,	0),
(134246,	6,	1726792260,	0),
(134247,	9,	1726792303,	205.21),
(134248,	10,	1726792366,	0),
(134249,	1,	1726792372,	3.4),
(134250,	3,	1726792376,	9.1),
(134251,	5,	1726792378,	0),
(134252,	9,	1726792425,	196.774),
(134253,	9,	1726792546,	200.867),
(134254,	11,	1726792560,	-8.27486),
(134255,	12,	1726792560,	0),
(134256,	6,	1726792560,	0),
(134257,	10,	1726792666,	0),
(134258,	9,	1726792668,	218.541),
(134259,	1,	1726792672,	3.5),
(134260,	3,	1726792676,	8.8),
(134261,	5,	1726792678,	0),
(134262,	9,	1726792789,	196.525),
(134263,	11,	1726792860,	-7.84987),
(134264,	12,	1726792860,	0),
(134265,	6,	1726792860,	0),
(134266,	9,	1726792911,	212.974),
(134267,	10,	1726792966,	0),
(134268,	1,	1726792972,	3.5),
(134269,	3,	1726792976,	8.6),
(134270,	5,	1726792978,	0),
(134271,	9,	1726793033,	202.938),
(134272,	9,	1726793154,	202.28),
(134273,	11,	1726793160,	-7.99147),
(134274,	12,	1726793160,	0),
(134275,	6,	1726793160,	0),
(134276,	10,	1726793266,	0),
(134277,	1,	1726793272,	3.4),
(134278,	3,	1726793276,	9.5),
(134279,	5,	1726793278,	0),
(134280,	9,	1726793279,	213.371),
(134281,	9,	1726793400,	203.102),
(134282,	11,	1726793460,	-8.45509),
(134283,	12,	1726793460,	0),
(134284,	6,	1726793460,	0),
(134285,	9,	1726793522,	236.972),
(134286,	10,	1726793566,	0),
(134287,	1,	1726793572,	3.4),
(134288,	3,	1726793576,	8.6),
(134289,	5,	1726793578,	0),
(134290,	9,	1726793643,	233.36),
(134291,	11,	1726793760,	-8.98761),
(134292,	12,	1726793760,	0),
(134293,	6,	1726793760,	0),
(134294,	9,	1726793765,	221.949),
(134295,	10,	1726793866,	0),
(134296,	1,	1726793872,	3.5),
(134297,	3,	1726793876,	8.6),
(134298,	5,	1726793878,	0),
(134299,	9,	1726793887,	230.086),
(134300,	9,	1726794008,	214.708),
(134301,	11,	1726794060,	-9.46811),
(134302,	12,	1726794060,	0),
(134303,	6,	1726794060,	0),
(134304,	9,	1726794130,	222.144),
(134305,	10,	1726794166,	0),
(134306,	1,	1726794172,	3.4),
(134307,	3,	1726794176,	8.6),
(134308,	5,	1726794178,	0),
(134309,	9,	1726794251,	238.135),
(134310,	11,	1726794360,	-9.75004),
(134311,	12,	1726794360,	0),
(134312,	6,	1726794360,	0),
(134313,	9,	1726794373,	201.291),
(134314,	10,	1726794466,	0),
(134315,	1,	1726794472,	3.7),
(134316,	3,	1726794476,	9.1),
(134317,	5,	1726794478,	0),
(134318,	9,	1726794495,	194.378),
(134319,	9,	1726794616,	203.239),
(134320,	11,	1726794660,	-8.30908),
(134321,	12,	1726794660,	0),
(134322,	6,	1726794660,	0),
(134323,	9,	1726794738,	199.255),
(134324,	10,	1726794766,	0),
(134325,	1,	1726794772,	3.4),
(134326,	3,	1726794776,	9.2),
(134327,	5,	1726794778,	0),
(134328,	9,	1726794859,	202.906),
(134329,	11,	1726794960,	-4.39448),
(134330,	12,	1726794960,	0),
(134331,	6,	1726794960,	0),
(134332,	9,	1726794981,	201.416),
(134333,	10,	1726795066,	0),
(134334,	1,	1726795072,	3.6),
(134335,	3,	1726795076,	9.3),
(134336,	5,	1726795078,	0),
(134337,	9,	1726795103,	199.385),
(134338,	9,	1726795224,	198.752),
(134339,	11,	1726795260,	-1.50367),
(134340,	12,	1726795260,	0),
(134341,	6,	1726795260,	0),
(134342,	9,	1726795346,	196.178),
(134343,	10,	1726795366,	0),
(134344,	1,	1726795372,	3.5),
(134345,	3,	1726795376,	9.3),
(134346,	5,	1726795378,	0),
(134347,	9,	1726795467,	199.04),
(134348,	11,	1726795560,	-8.28855),
(134349,	12,	1726795560,	0),
(134350,	6,	1726795560,	0),
(134351,	9,	1726795590,	202.713),
(134352,	10,	1726795666,	0),
(134353,	1,	1726795672,	3.5),
(134354,	3,	1726795676,	8.6),
(134355,	5,	1726795678,	0),
(134356,	9,	1726795711,	197.532),
(134357,	9,	1726795833,	200.892),
(134358,	11,	1726795860,	-14.7585),
(134359,	12,	1726795860,	0),
(134360,	6,	1726795860,	0),
(134361,	9,	1726795956,	198.29),
(134362,	10,	1726795966,	0),
(134363,	1,	1726795972,	3.5),
(134364,	3,	1726795976,	8.6),
(134365,	5,	1726795978,	0),
(134366,	9,	1726796077,	198.469),
(134367,	11,	1726796160,	-19.9733),
(134368,	12,	1726796160,	0),
(134369,	6,	1726796160,	0),
(134370,	9,	1726796200,	197.428),
(134371,	10,	1726796266,	0),
(134372,	1,	1726796272,	3.5),
(134373,	3,	1726796276,	9.1),
(134374,	5,	1726796277,	0),
(134375,	9,	1726796321,	188.831),
(134376,	9,	1726796443,	181.315),
(134377,	11,	1726796460,	-23.4855),
(134378,	12,	1726796460,	0),
(134379,	6,	1726796460,	0),
(134380,	9,	1726796565,	178.982),
(134381,	10,	1726796566,	0),
(134382,	1,	1726796572,	3.4),
(134383,	3,	1726796576,	9.2),
(134384,	5,	1726796577,	0),
(134385,	9,	1726796686,	184.546),
(134386,	11,	1726796760,	-25.4356),
(134387,	12,	1726796760,	0),
(134388,	6,	1726796760,	0),
(134389,	9,	1726796808,	179.32),
(134390,	10,	1726796866,	0),
(134391,	1,	1726796872,	3.5),
(134392,	3,	1726796876,	8.9),
(134393,	5,	1726796877,	0),
(134394,	9,	1726796929,	184.878),
(134395,	9,	1726797051,	186.78),
(134396,	11,	1726797060,	-26.5128),
(134397,	12,	1726797060,	0),
(134398,	6,	1726797060,	0),
(134399,	10,	1726797165,	0),
(134400,	1,	1726797172,	3.5),
(134401,	9,	1726797173,	181.039),
(134402,	3,	1726797176,	8.7),
(134403,	5,	1726797177,	0),
(134404,	9,	1726797294,	181.076),
(134405,	11,	1726797360,	-27.7359),
(134406,	12,	1726797360,	0),
(134407,	6,	1726797360,	0),
(134408,	9,	1726797416,	183.861),
(134409,	10,	1726797465,	0),
(134410,	1,	1726797472,	3.5),
(134411,	3,	1726797476,	8.5),
(134412,	5,	1726797477,	0),
(134413,	9,	1726797537,	178.966),
(134414,	9,	1726797659,	178.56),
(134415,	11,	1726797660,	-28.9848),
(134416,	12,	1726797660,	0),
(134417,	6,	1726797660,	0),
(134418,	10,	1726797765,	0),
(134419,	1,	1726797772,	3.6),
(134420,	3,	1726797776,	8.6),
(134421,	5,	1726797777,	0),
(134422,	9,	1726797781,	198.853),
(134423,	9,	1726797902,	197.116),
(134424,	11,	1726797960,	-29.6567),
(134425,	12,	1726797960,	0),
(134426,	6,	1726797960,	0),
(134427,	9,	1726798024,	202.441),
(134428,	10,	1726798065,	0),
(134429,	1,	1726798072,	3.6),
(134430,	3,	1726798076,	9.1),
(134431,	5,	1726798077,	0),
(134432,	9,	1726798145,	197.758),
(134433,	11,	1726798260,	-30.293),
(134434,	12,	1726798260,	0),
(134435,	6,	1726798260,	0),
(134436,	9,	1726798267,	196.028),
(134437,	10,	1726798365,	0),
(134438,	1,	1726798372,	3.4),
(134439,	3,	1726798376,	8.7),
(134440,	5,	1726798377,	0),
(134441,	9,	1726798389,	203.364),
(134442,	9,	1726798510,	199.882),
(134443,	11,	1726798560,	-31.8567),
(134444,	12,	1726798560,	0),
(134445,	6,	1726798560,	0),
(134446,	9,	1726798632,	204.775),
(134447,	10,	1726798665,	0),
(134448,	1,	1726798672,	3.6),
(134449,	3,	1726798676,	8.6),
(134450,	5,	1726798677,	0),
(134451,	9,	1726798753,	203.604),
(134452,	11,	1726798860,	-35.1204),
(134453,	12,	1726798860,	0),
(134454,	6,	1726798860,	0),
(134455,	9,	1726798875,	196.713),
(134456,	10,	1726798965,	0),
(134457,	1,	1726798972,	3.4),
(134458,	3,	1726798976,	8.6),
(134459,	5,	1726798977,	0),
(134460,	9,	1726798997,	200.227),
(134461,	9,	1726799118,	196.574),
(134462,	11,	1726799160,	-40.3096),
(134463,	12,	1726799160,	0),
(134464,	6,	1726799160,	0),
(134465,	9,	1726799241,	195.488),
(134466,	10,	1726799265,	0),
(134467,	1,	1726799272,	3.5),
(134468,	3,	1726799276,	8.7),
(134469,	5,	1726799277,	0),
(134470,	9,	1726799362,	198.46),
(134471,	11,	1726799460,	-47.0006),
(134472,	12,	1726799460,	0),
(134473,	6,	1726799460,	0),
(134474,	9,	1726799484,	199.963),
(134475,	10,	1726799565,	0),
(134476,	1,	1726799572,	3.5),
(134477,	3,	1726799576,	8.6),
(134478,	5,	1726799577,	0),
(134479,	9,	1726799605,	196.02),
(134480,	9,	1726799727,	199.068),
(134481,	11,	1726799760,	-54.2747),
(134482,	12,	1726799760,	0),
(134483,	6,	1726799760,	0),
(134484,	9,	1726799850,	194.456),
(134485,	10,	1726799865,	0),
(134486,	1,	1726799872,	3.6),
(134487,	3,	1726799876,	8.6),
(134488,	5,	1726799877,	0),
(134489,	9,	1726799971,	194.936),
(134490,	11,	1726800060,	-61.1266),
(134491,	12,	1726800060,	0),
(134492,	6,	1726800060,	0),
(134493,	9,	1726800093,	203.099),
(134494,	10,	1726800165,	0),
(134495,	1,	1726800172,	3.4),
(134496,	3,	1726800176,	8.5),
(134497,	5,	1726800177,	0),
(134498,	9,	1726800214,	202.766),
(134499,	9,	1726800336,	201.724),
(134500,	11,	1726800360,	-67.1289),
(134501,	12,	1726800360,	0),
(134502,	6,	1726800360,	0),
(134503,	9,	1726800458,	196.597),
(134504,	10,	1726800465,	0),
(134505,	1,	1726800472,	3.4),
(134506,	3,	1726800476,	9),
(134507,	5,	1726800477,	0),
(134508,	9,	1726800579,	197.089),
(134509,	11,	1726800660,	-72.8993),
(134510,	12,	1726800660,	0),
(134511,	6,	1726800660,	0),
(134512,	9,	1726800701,	196.554),
(134513,	10,	1726800765,	0),
(134514,	1,	1726800772,	3.5),
(134515,	3,	1726800776,	8.7),
(134516,	5,	1726800777,	0),
(134517,	9,	1726800823,	194.112),
(134518,	9,	1726800944,	200.754),
(134519,	11,	1726800960,	-78.6423),
(134520,	12,	1726800960,	0),
(134521,	6,	1726800960,	0),
(134522,	10,	1726801065,	0),
(134523,	9,	1726801066,	199.228),
(134524,	1,	1726801072,	3.6),
(134525,	3,	1726801076,	8.6),
(134526,	5,	1726801077,	0),
(134527,	9,	1726801187,	202.106),
(134528,	11,	1726801260,	-84.1111),
(134529,	12,	1726801260,	0),
(134530,	6,	1726801260,	0),
(134531,	9,	1726801309,	189.436),
(134532,	10,	1726801365,	0),
(134533,	1,	1726801372,	3.6),
(134534,	3,	1726801376,	8.7),
(134535,	5,	1726801377,	0),
(134536,	9,	1726801431,	181.058),
(134537,	9,	1726801552,	179.914),
(134538,	11,	1726801560,	-89.012),
(134539,	12,	1726801560,	0),
(134540,	6,	1726801560,	0),
(134541,	10,	1726801665,	0),
(134542,	1,	1726801672,	3.5),
(134543,	9,	1726801674,	185.826),
(134544,	3,	1726801676,	8.9),
(134545,	5,	1726801677,	0),
(134546,	9,	1726801795,	180.665),
(134547,	11,	1726801860,	-93.1505),
(134548,	12,	1726801860,	0),
(134549,	6,	1726801860,	0),
(134550,	9,	1726801917,	183.556),
(134551,	10,	1726801965,	0),
(134552,	1,	1726801972,	3.3),
(134553,	3,	1726801976,	8.5),
(134554,	5,	1726801977,	0),
(134555,	9,	1726802039,	182.924),
(134556,	11,	1726802160,	-96.5056),
(134557,	12,	1726802160,	0),
(134558,	6,	1726802160,	0),
(134559,	9,	1726802160,	179.724),
(134560,	10,	1726802265,	0),
(134561,	1,	1726802272,	3.4),
(134562,	3,	1726802276,	8.6),
(134563,	5,	1726802277,	0),
(134564,	9,	1726802282,	182.044),
(134565,	9,	1726802403,	184.611),
(134566,	11,	1726802460,	-99.2304),
(134567,	12,	1726802460,	0),
(134568,	6,	1726802460,	0),
(134569,	9,	1726802525,	183.606),
(134570,	10,	1726802565,	0),
(134571,	1,	1726802572,	3.4),
(134572,	3,	1726802576,	9.1),
(134573,	5,	1726802577,	0),
(134574,	9,	1726802647,	181.944),
(134575,	11,	1726802760,	-101.582),
(134576,	12,	1726802760,	0),
(134577,	6,	1726802760,	0),
(134578,	9,	1726802768,	194.739),
(134579,	10,	1726802865,	0),
(134580,	1,	1726802872,	3.4),
(134581,	3,	1726802876,	9.1),
(134582,	5,	1726802877,	0),
(134583,	9,	1726802890,	199.108),
(134584,	9,	1726803011,	194.149),
(134585,	11,	1726803060,	-103.779),
(134586,	12,	1726803060,	0),
(134587,	6,	1726803060,	0),
(134588,	9,	1726803133,	194.815),
(134589,	10,	1726803165,	0),
(134590,	1,	1726803172,	3.6),
(134591,	3,	1726803176,	9.1),
(134592,	5,	1726803177,	0),
(134593,	9,	1726803254,	194.176),
(134594,	11,	1726803360,	-105.784),
(134595,	12,	1726803360,	0),
(134596,	6,	1726803360,	0),
(134597,	9,	1726803376,	191.889),
(134598,	10,	1726803465,	0),
(134599,	1,	1726803472,	3.5),
(134600,	3,	1726803476,	9.1),
(134601,	5,	1726803477,	0),
(134602,	9,	1726803498,	199.926),
(134603,	9,	1726803619,	195.724),
(134604,	11,	1726803660,	-107.004),
(134605,	12,	1726803660,	0),
(134606,	6,	1726803660,	0),
(134607,	9,	1726803741,	195.335),
(134608,	10,	1726803765,	0),
(134609,	1,	1726803772,	3.3),
(134610,	3,	1726803776,	9.1),
(134611,	5,	1726803777,	0),
(134612,	9,	1726803862,	192.041),
(134613,	11,	1726803960,	-106.227),
(134614,	12,	1726803960,	0),
(134615,	6,	1726803960,	0),
(134616,	9,	1726803984,	200.701),
(134617,	10,	1726804065,	0),
(134618,	1,	1726804072,	3.4),
(134619,	3,	1726804076,	8.7),
(134620,	5,	1726804077,	0),
(134621,	9,	1726804106,	196.281),
(134622,	9,	1726804227,	194.797),
(134623,	11,	1726804260,	-102.972),
(134624,	12,	1726804260,	0),
(134625,	6,	1726804260,	0),
(134626,	9,	1726804349,	195.103),
(134627,	10,	1726804365,	0),
(134628,	1,	1726804372,	3.5),
(134629,	3,	1726804376,	8.6),
(134630,	5,	1726804377,	0),
(134631,	9,	1726804470,	196.964),
(134632,	11,	1726804560,	-97.738),
(134633,	12,	1726804560,	0),
(134634,	6,	1726804560,	0),
(134635,	9,	1726804592,	192.244),
(134636,	10,	1726804665,	0),
(134637,	1,	1726804672,	3.4),
(134638,	3,	1726804676,	8.5),
(134639,	5,	1726804677,	0),
(134640,	9,	1726804715,	193.761),
(134641,	9,	1726804836,	195.368),
(134642,	11,	1726804860,	-91.5233),
(134643,	12,	1726804860,	0),
(134644,	6,	1726804860,	0),
(134645,	9,	1726804958,	194.774),
(134646,	10,	1726804965,	0),
(134647,	1,	1726804972,	3.5),
(134648,	3,	1726804976,	8.6),
(134649,	5,	1726804977,	0),
(134650,	9,	1726805079,	192.265),
(134651,	11,	1726805160,	-85.4359),
(134652,	12,	1726805160,	0),
(134653,	6,	1726805160,	0),
(134654,	9,	1726805201,	197.44),
(134655,	10,	1726805265,	0),
(134656,	1,	1726805271,	3.6),
(134657,	3,	1726805276,	9.4),
(134658,	5,	1726805277,	0),
(134659,	9,	1726805323,	194.341),
(134660,	9,	1726805444,	199.851),
(134661,	11,	1726805460,	-80.3982),
(134662,	12,	1726805460,	0),
(134663,	6,	1726805460,	0),
(134664,	10,	1726805565,	0),
(134665,	9,	1726805566,	196.812),
(134666,	1,	1726805571,	3.5),
(134667,	3,	1726805576,	9.2),
(134668,	5,	1726805577,	0),
(134669,	9,	1726805687,	198.165),
(134670,	11,	1726805760,	-76.9528),
(134671,	12,	1726805760,	0),
(134672,	6,	1726805760,	0),
(134673,	9,	1726805809,	195.613),
(134674,	10,	1726805865,	0),
(134675,	1,	1726805871,	3.3),
(134676,	3,	1726805876,	8.8),
(134677,	5,	1726805877,	0),
(134678,	9,	1726805931,	197.668),
(134679,	9,	1726806053,	201.8),
(134680,	11,	1726806060,	-75.1684),
(134681,	12,	1726806060,	0),
(134682,	6,	1726806060,	0),
(134683,	10,	1726806165,	0),
(134684,	1,	1726806171,	3.5),
(134685,	9,	1726806175,	183.124),
(134686,	3,	1726806176,	9.2),
(134687,	5,	1726806177,	0),
(134688,	9,	1726806296,	181.261),
(134689,	11,	1726806360,	-74.6441),
(134690,	12,	1726806360,	0),
(134691,	6,	1726806360,	0),
(134692,	9,	1726806418,	183.723),
(134693,	10,	1726806465,	0),
(134694,	1,	1726806471,	3.4),
(134695,	3,	1726806476,	8.6),
(134696,	5,	1726806477,	0),
(134697,	9,	1726806540,	178.576),
(134698,	11,	1726806660,	-74.6122),
(134699,	12,	1726806660,	0),
(134700,	6,	1726806660,	0),
(134701,	9,	1726806661,	179.651),
(134702,	10,	1726806765,	0),
(134703,	1,	1726806771,	3.5),
(134704,	3,	1726806776,	8.6),
(134705,	5,	1726806777,	0),
(134706,	9,	1726806783,	184.782),
(134707,	9,	1726806904,	181.776),
(134708,	11,	1726806960,	-73.7442),
(134709,	12,	1726806960,	0),
(134710,	6,	1726806960,	0),
(134711,	9,	1726807026,	180.611),
(134712,	10,	1726807065,	0),
(134713,	1,	1726807071,	3.4),
(134714,	3,	1726807076,	8.6),
(134715,	5,	1726807077,	0),
(134716,	9,	1726807148,	179.978),
(134717,	11,	1726807260,	-70.3886),
(134718,	12,	1726807260,	0),
(134719,	6,	1726807260,	0),
(134720,	9,	1726807269,	180.448),
(134721,	10,	1726807365,	0),
(134722,	1,	1726807371,	3.5),
(134723,	3,	1726807376,	8.7),
(134724,	5,	1726807377,	0),
(134725,	9,	1726807391,	184.216),
(134726,	9,	1726807512,	195.054),
(134727,	11,	1726807560,	-64.0371),
(134728,	12,	1726807560,	0),
(134729,	6,	1726807560,	0),
(134730,	9,	1726807634,	197.287),
(134731,	10,	1726807665,	0),
(134732,	1,	1726807671,	3.6),
(134733,	3,	1726807676,	8.6),
(134734,	5,	1726807677,	0),
(134735,	9,	1726807756,	192.88),
(134736,	11,	1726807860,	-55.2076),
(134737,	12,	1726807860,	0),
(134738,	6,	1726807860,	0),
(134739,	9,	1726807877,	197.71),
(134740,	10,	1726807965,	0),
(134741,	1,	1726807971,	3.4),
(134742,	3,	1726807976,	8.6),
(134743,	5,	1726807977,	0),
(134744,	9,	1726807999,	196.509),
(134745,	9,	1726808120,	199.734),
(134746,	11,	1726808160,	-45.0995),
(134747,	12,	1726808160,	0),
(134748,	6,	1726808160,	0),
(134749,	9,	1726808242,	196.067),
(134750,	10,	1726808265,	0),
(134751,	1,	1726808271,	3.6),
(134752,	3,	1726808276,	8.6),
(134753,	5,	1726808277,	0),
(134754,	9,	1726808363,	197.017),
(134755,	11,	1726808460,	-35.2478),
(134756,	12,	1726808460,	0),
(134757,	6,	1726808460,	0),
(134758,	9,	1726808485,	198.755),
(134759,	10,	1726808565,	0),
(134760,	1,	1726808571,	3.5),
(134761,	3,	1726808576,	8.6),
(134762,	5,	1726808577,	0),
(134763,	9,	1726808608,	200.322),
(134764,	9,	1726808729,	192.069),
(134765,	11,	1726808760,	-27.1768),
(134766,	12,	1726808760,	0),
(134767,	6,	1726808760,	0),
(134768,	9,	1726808851,	199.162),
(134769,	10,	1726808865,	0),
(134770,	1,	1726808871,	3.4),
(134771,	3,	1726808876,	8.5),
(134772,	5,	1726808877,	0),
(134773,	9,	1726808973,	191.724),
(134774,	11,	1726809060,	-22.0524),
(134775,	12,	1726809060,	0),
(134776,	6,	1726809060,	0),
(134777,	9,	1726809095,	195.538),
(134778,	10,	1726809165,	0),
(134779,	1,	1726809171,	3.4),
(134780,	3,	1726809176,	8.5),
(134781,	5,	1726809177,	0),
(134782,	9,	1726809217,	193.039),
(134783,	9,	1726809338,	200.773),
(134784,	11,	1726809360,	-20.3336),
(134785,	12,	1726809360,	0),
(134786,	6,	1726809360,	0),
(134787,	9,	1726809460,	202.78),
(134788,	10,	1726809465,	0),
(134789,	1,	1726809471,	3.4),
(134790,	3,	1726809476,	8.6),
(134791,	5,	1726809477,	0),
(134792,	9,	1726809582,	209.305),
(134793,	11,	1726809660,	-21.4234),
(134794,	12,	1726809660,	0),
(134795,	6,	1726809660,	0),
(134796,	9,	1726809704,	201.941),
(134797,	10,	1726809765,	0),
(134798,	1,	1726809771,	3.5),
(134799,	3,	1726809776,	9.1),
(134800,	5,	1726809777,	0),
(134801,	9,	1726809826,	211.861),
(134802,	9,	1726809947,	199.339),
(134803,	11,	1726809960,	-23.4844),
(134804,	12,	1726809960,	0),
(134805,	6,	1726809960,	0),
(134806,	10,	1726810065,	0),
(134807,	9,	1726810069,	216.872),
(134808,	1,	1726810071,	3.6),
(134809,	3,	1726810076,	8.9),
(134810,	5,	1726810077,	0),
(134811,	9,	1726810190,	202.688),
(134812,	11,	1726810260,	-24.951),
(134813,	12,	1726810260,	0),
(134814,	6,	1726810260,	0),
(134815,	9,	1726810312,	202.883),
(134816,	10,	1726810365,	0),
(134817,	1,	1726810371,	3.6),
(134818,	3,	1726810376,	9.3),
(134819,	5,	1726810377,	0),
(134820,	9,	1726810433,	206.641),
(134821,	9,	1726810555,	211.492),
(134822,	11,	1726810560,	-25.1622),
(134823,	12,	1726810560,	0),
(134824,	6,	1726810560,	0),
(134825,	10,	1726810665,	0),
(134826,	1,	1726810671,	3.6),
(134827,	3,	1726810676,	8.6),
(134828,	9,	1726810677,	202.705),
(134829,	5,	1726810677,	0),
(134830,	9,	1726810798,	200.89),
(134831,	11,	1726810860,	-23.8931),
(134832,	12,	1726810860,	0),
(134833,	6,	1726810860,	0),
(134834,	9,	1726810920,	212.669),
(134835,	10,	1726810965,	0),
(134836,	1,	1726810971,	3.3),
(134837,	3,	1726810976,	8.6),
(134838,	5,	1726810977,	0),
(134839,	9,	1726811041,	203.385),
(134840,	11,	1726811160,	-21.2318),
(134841,	12,	1726811160,	0),
(134842,	6,	1726811160,	0),
(134843,	9,	1726811163,	197.362),
(134844,	10,	1726811265,	0),
(134845,	1,	1726811271,	3.5),
(134846,	3,	1726811276,	8.5),
(134847,	5,	1726811277,	0),
(134848,	9,	1726811285,	210.542),
(134849,	9,	1726811406,	228),
(134850,	11,	1726811460,	-17.4697),
(134851,	12,	1726811460,	0),
(134852,	6,	1726811460,	0),
(134853,	9,	1726811528,	202.754),
(134854,	10,	1726811565,	0),
(134855,	1,	1726811571,	3.4),
(134856,	3,	1726811576,	9),
(134857,	5,	1726811577,	0),
(134858,	9,	1726811649,	196.631),
(134859,	11,	1726811760,	-12.9989),
(134860,	12,	1726811760,	0),
(134861,	6,	1726811760,	0),
(134862,	9,	1726811771,	220.995),
(134863,	10,	1726811865,	0),
(134864,	1,	1726811871,	3.4),
(134865,	3,	1726811876,	9.1),
(134866,	5,	1726811877,	0),
(134867,	9,	1726811893,	200.639),
(134868,	9,	1726812014,	194.387),
(134869,	11,	1726812060,	-8.21782),
(134870,	12,	1726812060,	0),
(134871,	6,	1726812060,	0),
(134872,	9,	1726812138,	236.376),
(134873,	10,	1726812165,	0),
(134874,	1,	1726812171,	3.5),
(134875,	3,	1726812176,	8.6),
(134876,	5,	1726812177,	0),
(134877,	9,	1726812262,	220.515),
(134878,	11,	1726812360,	-3.44524),
(134879,	12,	1726812360,	0),
(134880,	6,	1726812360,	0),
(134881,	9,	1726812384,	224.399),
(134882,	10,	1726812465,	0),
(134883,	1,	1726812471,	3.3),
(134884,	3,	1726812476,	8.5),
(134885,	5,	1726812477,	0),
(134886,	9,	1726812505,	216.484),
(134887,	9,	1726812627,	207.752),
(134888,	11,	1726812660,	-1.15832),
(134889,	12,	1726812660,	0),
(134890,	6,	1726812660,	0),
(134891,	9,	1726812749,	193.144),
(134892,	10,	1726812765,	0),
(134893,	1,	1726812771,	3.5),
(134894,	3,	1726812776,	9.3),
(134895,	5,	1726812777,	0),
(134896,	9,	1726812871,	192.204),
(134897,	11,	1726812960,	-5.67633),
(134898,	12,	1726812960,	0),
(134899,	6,	1726812960,	0),
(134900,	9,	1726812994,	190.836),
(134901,	10,	1726813065,	0),
(134902,	1,	1726813071,	3.4),
(134903,	3,	1726813076,	8.6),
(134904,	5,	1726813077,	0),
(134905,	9,	1726813116,	193.015),
(134906,	9,	1726813237,	193.505),
(134907,	11,	1726813260,	-11.2625),
(134908,	12,	1726813260,	0),
(134909,	6,	1726813260,	0),
(134910,	9,	1726813359,	189.917),
(134911,	10,	1726813365,	0),
(134912,	1,	1726813371,	3.6),
(134913,	3,	1726813376,	8.5),
(134914,	5,	1726813377,	0),
(134915,	9,	1726813480,	191.254),
(134916,	11,	1726813560,	-19.8681),
(134917,	12,	1726813560,	0),
(134918,	6,	1726813560,	0),
(134919,	9,	1726813602,	193.449),
(134920,	10,	1726813665,	0),
(134921,	1,	1726813671,	3.4),
(134922,	3,	1726813676,	8.5),
(134923,	5,	1726813677,	0),
(134924,	9,	1726813723,	193.22),
(134925,	9,	1726813846,	185.524),
(134926,	11,	1726813860,	-32.4705),
(134927,	12,	1726813860,	0),
(134928,	6,	1726813860,	0),
(134929,	10,	1726813965,	0),
(134930,	9,	1726813968,	191.336),
(134931,	1,	1726813971,	3.4),
(134932,	3,	1726813976,	8.4),
(134933,	5,	1726813977,	0),
(134934,	9,	1726814089,	188.582),
(134935,	11,	1726814160,	-48.9932),
(134936,	12,	1726814160,	0),
(134937,	6,	1726814160,	0),
(134938,	9,	1726814211,	186.704),
(134939,	10,	1726814265,	0),
(134940,	1,	1726814271,	3.8),
(134941,	3,	1726814276,	198.8),
(134942,	5,	1726814277,	0),
(134943,	9,	1726814333,	343.981),
(134944,	9,	1726814459,	356.746),
(134945,	11,	1726814460,	-68.4619),
(134946,	12,	1726814460,	0),
(134947,	6,	1726814460,	0),
(134948,	10,	1726814565,	0),
(134949,	1,	1726814571,	3.4),
(134950,	3,	1726814576,	193.2),
(134951,	5,	1726814577,	0),
(134952,	9,	1726814582,	364.906),
(134953,	9,	1726814703,	403.422),
(134954,	11,	1726814760,	-89.2571),
(134955,	12,	1726814760,	0),
(134956,	6,	1726814760,	0),
(134957,	9,	1726814825,	1844.39),
(134958,	10,	1726814865,	0),
(134959,	1,	1726814871,	3.4),
(134960,	3,	1726814876,	208.4),
(134961,	5,	1726814877,	0),
(134962,	9,	1726814947,	1860.74),
(134963,	11,	1726815060,	-109.462),
(134964,	12,	1726815060,	0),
(134965,	6,	1726815060,	0),
(134966,	9,	1726815070,	2015.43),
(134967,	10,	1726815165,	0),
(134968,	1,	1726815171,	3.6),
(134969,	3,	1726815176,	206.1),
(134970,	5,	1726815177,	0),
(134971,	9,	1726815192,	1938.08),
(134972,	9,	1726815314,	1897.94),
(134973,	11,	1726815360,	-127.309),
(134974,	12,	1726815360,	0),
(134975,	6,	1726815360,	0),
(134976,	9,	1726815436,	1939.16),
(134977,	10,	1726815465,	0),
(134978,	1,	1726815471,	3.5),
(134979,	3,	1726815476,	204.3),
(134980,	5,	1726815477,	0),
(134981,	9,	1726815558,	2005.06),
(134982,	11,	1726815660,	-141.718),
(134983,	12,	1726815660,	0),
(134984,	6,	1726815660,	0),
(134985,	9,	1726815681,	1864.86),
(134986,	10,	1726815765,	0),
(134987,	1,	1726815771,	3.4),
(134988,	3,	1726815776,	238.7),
(134989,	5,	1726815777,	0),
(134990,	9,	1726815803,	1864.61),
(134991,	9,	1726815925,	1926.32),
(134992,	11,	1726815960,	-152.934),
(134993,	12,	1726815960,	0),
(134994,	6,	1726815960,	0),
(134995,	9,	1726816047,	1890.38),
(134996,	10,	1726816065,	0),
(134997,	1,	1726816071,	3.2),
(134998,	3,	1726816076,	217),
(134999,	5,	1726816077,	0),
(135000,	9,	1726816169,	1913.3),
(135001,	11,	1726816260,	-162.479),
(135002,	12,	1726816260,	0),
(135003,	6,	1726816260,	0),
(135004,	9,	1726816292,	2108.51),
(135005,	10,	1726816365,	0),
(135006,	1,	1726816371,	3.5),
(135007,	3,	1726816376,	214.8),
(135008,	5,	1726816377,	0),
(135009,	9,	1726816415,	2100.55),
(135010,	9,	1726816537,	1914.79),
(135011,	11,	1726816560,	-170.175),
(135012,	12,	1726816560,	0),
(135013,	6,	1726816560,	0),
(135014,	9,	1726816661,	2062.9),
(135015,	10,	1726816665,	0),
(135016,	1,	1726816671,	3.3),
(135017,	3,	1726816676,	216.3),
(135018,	5,	1726816677,	0),
(135019,	9,	1726816784,	2068.37),
(135020,	11,	1726816860,	-175.942),
(135021,	12,	1726816860,	0),
(135022,	6,	1726816860,	0),
(135023,	9,	1726816906,	1931.63),
(135024,	10,	1726816965,	0),
(135025,	1,	1726816971,	3.4),
(135026,	3,	1726816976,	215.3),
(135027,	5,	1726816977,	0),
(135028,	9,	1726817027,	485.714),
(135029,	9,	1726817150,	401.627),
(135030,	11,	1726817160,	-180.373),
(135031,	12,	1726817160,	0),
(135032,	6,	1726817160,	0),
(135033,	10,	1726817265,	0),
(135034,	1,	1726817271,	3.2),
(135035,	9,	1726817272,	393.598),
(135036,	3,	1726817276,	218.8),
(135037,	5,	1726817277,	0),
(135038,	9,	1726817395,	392.332),
(135039,	11,	1726817460,	-184.256),
(135040,	12,	1726817460,	0),
(135041,	6,	1726817460,	0),
(135042,	9,	1726817518,	364.695),
(135043,	10,	1726817565,	0),
(135044,	1,	1726817571,	3.3),
(135045,	3,	1726817576,	193.7),
(135046,	5,	1726817577,	0),
(135047,	9,	1726817639,	1811.98),
(135048,	11,	1726817760,	-188.245),
(135049,	12,	1726817760,	0),
(135050,	6,	1726817760,	0),
(135051,	9,	1726817761,	456.465),
(135052,	10,	1726817865,	0),
(135053,	1,	1726817871,	3.4),
(135054,	3,	1726817876,	186.6),
(135055,	5,	1726817877,	0),
(135056,	9,	1726817882,	368.921),
(135057,	9,	1726818005,	409.189),
(135058,	11,	1726818060,	-192.668),
(135059,	12,	1726818060,	0),
(135060,	6,	1726818060,	0),
(135061,	9,	1726818127,	485.169),
(135062,	10,	1726818165,	0),
(135063,	1,	1726818171,	3.5),
(135064,	3,	1726818176,	212.1),
(135065,	5,	1726818177,	0),
(135066,	9,	1726818248,	434.509),
(135067,	11,	1726818360,	-197.478),
(135068,	12,	1726818360,	0),
(135069,	6,	1726818360,	0),
(135070,	9,	1726818370,	476.386),
(135071,	10,	1726818465,	0),
(135072,	1,	1726818471,	3.3),
(135073,	3,	1726818476,	213.3),
(135074,	5,	1726818477,	0),
(135075,	9,	1726818492,	377.025),
(135076,	9,	1726818614,	499.729),
(135077,	11,	1726818660,	-202.352),
(135078,	12,	1726818660,	0),
(135079,	6,	1726818660,	0),
(135080,	9,	1726818737,	437.653),
(135081,	10,	1726818765,	0),
(135082,	1,	1726818771,	3.7),
(135083,	3,	1726818776,	212.9),
(135084,	5,	1726818777,	0),
(135085,	9,	1726818858,	369.498),
(135086,	11,	1726818960,	-206.925),
(135087,	12,	1726818960,	0),
(135088,	6,	1726818960,	0),
(135089,	9,	1726818981,	384.681),
(135090,	10,	1726819065,	0),
(135091,	1,	1726819071,	3.3),
(135092,	3,	1726819076,	205.6),
(135093,	5,	1726819077,	0),
(135094,	9,	1726819102,	1607.2),
(135095,	9,	1726819224,	466.006),
(135096,	11,	1726819260,	-211.16),
(135097,	12,	1726819260,	-0.0200003),
(135098,	6,	1726819260,	0),
(135099,	9,	1726819346,	446.571),
(135100,	10,	1726819365,	0),
(135101,	1,	1726819371,	3.6),
(135102,	3,	1726819376,	212.1),
(135103,	5,	1726819377,	0),
(135104,	9,	1726819467,	483.576),
(135105,	11,	1726819560,	-215.308),
(135106,	12,	1726819560,	-0.739421),
(135107,	6,	1726819560,	0),
(135108,	9,	1726819589,	436.085),
(135109,	10,	1726819665,	0),
(135110,	1,	1726819671,	3.2),
(135111,	3,	1726819675,	213.7),
(135112,	5,	1726819677,	0),
(135113,	9,	1726819710,	431.598),
(135114,	9,	1726819832,	389.448),
(135115,	11,	1726819860,	-219.363),
(135116,	12,	1726819860,	-2.54519),
(135117,	6,	1726819860,	0),
(135118,	9,	1726819954,	377.993),
(135119,	10,	1726819965,	0),
(135120,	1,	1726819971,	3.4),
(135121,	3,	1726819975,	213.8),
(135122,	5,	1726819977,	0),
(135123,	9,	1726820075,	377.703),
(135124,	11,	1726820160,	-223.196),
(135125,	12,	1726820160,	-5.50468),
(135126,	6,	1726820160,	0),
(135127,	9,	1726820197,	380.965),
(135128,	10,	1726820265,	0),
(135129,	1,	1726820271,	3.5),
(135130,	3,	1726820275,	223.5),
(135131,	5,	1726820277,	0),
(135132,	9,	1726820319,	397.431),
(135133,	9,	1726820448,	375.652),
(135134,	11,	1726820460,	-226.7),
(135135,	12,	1726820460,	-9.6823),
(135136,	6,	1726820460,	0),
(135137,	10,	1726820565,	0),
(135138,	9,	1726820570,	369.567),
(135139,	1,	1726820571,	3.4),
(135140,	3,	1726820575,	197.3),
(135141,	5,	1726820577,	0),
(135142,	9,	1726820693,	345.884),
(135143,	11,	1726820760,	-229.892),
(135144,	12,	1726820760,	-15.1351),
(135145,	6,	1726820760,	0),
(135146,	9,	1726820814,	327.754),
(135147,	10,	1726820865,	0),
(135148,	1,	1726820871,	3.3),
(135149,	3,	1726820875,	218.4),
(135150,	5,	1726820877,	0),
(135151,	9,	1726820937,	448.004),
(135152,	9,	1726821059,	365.927),
(135153,	11,	1726821060,	-232.94),
(135154,	12,	1726821060,	-21.8934),
(135155,	6,	1726821060,	0),
(135156,	10,	1726821164,	0),
(135157,	1,	1726821171,	3.4),
(135158,	3,	1726821175,	285.5),
(135159,	5,	1726821177,	0),
(135160,	9,	1726821181,	593.626),
(135161,	9,	1726821305,	428.374),
(135162,	11,	1726821360,	-236.143),
(135163,	12,	1726821360,	-29.9305),
(135164,	6,	1726821360,	0),
(135165,	9,	1726821427,	407.486),
(135166,	10,	1726821464,	0),
(135167,	1,	1726821471,	3.3),
(135168,	3,	1726821475,	230.4),
(135169,	5,	1726821477,	0),
(135170,	9,	1726821549,	411.237),
(135171,	11,	1726821660,	-239.844),
(135172,	12,	1726821660,	-39.1355),
(135173,	6,	1726821660,	0),
(135174,	9,	1726821672,	399.17),
(135175,	10,	1726821764,	0),
(135176,	1,	1726821771,	3.3),
(135177,	3,	1726821775,	219.5),
(135178,	5,	1726821777,	0),
(135179,	9,	1726821794,	700.796),
(135180,	9,	1726821917,	398.043),
(135181,	11,	1726821960,	-244.293),
(135182,	12,	1726821960,	-49.3092),
(135183,	6,	1726821960,	0),
(135184,	9,	1726822039,	414.315),
(135185,	10,	1726822064,	0),
(135186,	1,	1726822071,	3.4),
(135187,	3,	1726822075,	216.4),
(135188,	5,	1726822077,	0),
(135189,	9,	1726822162,	439.828),
(135190,	11,	1726822260,	-249.442),
(135191,	12,	1726822260,	-60.2123),
(135192,	6,	1726822260,	0),
(135193,	9,	1726822283,	513.288),
(135194,	10,	1726822364,	0),
(135195,	1,	1726822371,	3.3),
(135196,	3,	1726822375,	217.1),
(135197,	5,	1726822377,	0),
(135198,	9,	1726822405,	399.877),
(135199,	9,	1726822527,	645.534),
(135200,	11,	1726822560,	-255.163),
(135201,	12,	1726822560,	-71.6855),
(135202,	6,	1726822560,	0),
(135203,	9,	1726822648,	640.987),
(135204,	10,	1726822664,	0),
(135205,	1,	1726822671,	3.4),
(135206,	3,	1726822675,	216.5),
(135207,	5,	1726822677,	0),
(135208,	9,	1726822770,	403.834),
(135209,	11,	1726822860,	-261.741),
(135210,	12,	1726822860,	-83.6173),
(135211,	6,	1726822860,	0),
(135212,	9,	1726822891,	396.62),
(135213,	10,	1726822964,	0),
(135214,	1,	1726822971,	3.5),
(135215,	3,	1726822975,	216.9),
(135216,	5,	1726822977,	0),
(135217,	9,	1726823013,	387.282),
(135218,	9,	1726823136,	395.897),
(135219,	11,	1726823160,	-268.653),
(135220,	12,	1726823160,	-95.7731),
(135221,	6,	1726823160,	0),
(135222,	9,	1726823258,	379.233),
(135223,	10,	1726823264,	0),
(135224,	1,	1726823271,	3.4),
(135225,	3,	1726823275,	216.8),
(135226,	5,	1726823277,	0),
(135227,	9,	1726823380,	374.842),
(135228,	11,	1726823460,	-274.901),
(135229,	12,	1726823460,	-107.8),
(135230,	6,	1726823460,	0),
(135231,	9,	1726823501,	376.83),
(135232,	10,	1726823564,	0),
(135233,	1,	1726823571,	3.6),
(135234,	3,	1726823575,	217.2),
(135235,	5,	1726823577,	0),
(135236,	9,	1726823624,	384.033),
(135237,	9,	1726823747,	376.979),
(135238,	11,	1726823760,	-279.533),
(135239,	12,	1726823760,	-119.304),
(135240,	6,	1726823760,	0),
(135241,	10,	1726823864,	0),
(135242,	9,	1726823869,	375.234),
(135243,	1,	1726823871,	3.5),
(135244,	3,	1726823875,	223.3),
(135245,	5,	1726823877,	0),
(135246,	9,	1726823992,	385.428),
(135247,	11,	1726824060,	-281.979),
(135248,	12,	1726824060,	-129.951),
(135249,	6,	1726824060,	0),
(135250,	9,	1726824113,	373.108),
(135251,	10,	1726824164,	0),
(135252,	1,	1726824171,	3.5),
(135253,	3,	1726824175,	215.2),
(135254,	5,	1726824177,	0),
(135255,	9,	1726824235,	373.825),
(135256,	9,	1726824357,	382.129),
(135257,	11,	1726824360,	-282.216),
(135258,	12,	1726824360,	-139.573),
(135259,	6,	1726824360,	0),
(135260,	10,	1726824464,	0),
(135261,	1,	1726824471,	3.4),
(135262,	3,	1726824475,	216),
(135263,	5,	1726824477,	0),
(135264,	9,	1726824482,	380.86),
(135265,	9,	1726824603,	383.717),
(135266,	11,	1726824660,	-280.746),
(135267,	12,	1726824660,	-148.222),
(135268,	6,	1726824660,	0),
(135269,	9,	1726824725,	401.619),
(135270,	10,	1726824764,	0),
(135271,	1,	1726824771,	3.6),
(135272,	3,	1726824775,	219.2),
(135273,	5,	1726824777,	0),
(135274,	9,	1726824848,	381.66),
(135275,	11,	1726824960,	-278.397),
(135276,	12,	1726824960,	-156.126),
(135277,	6,	1726824960,	0),
(135278,	9,	1726824970,	398.699),
(135279,	10,	1726825064,	0),
(135280,	1,	1726825071,	3.4),
(135281,	3,	1726825075,	221.7),
(135282,	5,	1726825077,	0),
(135283,	9,	1726825093,	382.223),
(135284,	9,	1726825214,	376.585),
(135285,	11,	1726825260,	-275.947),
(135286,	12,	1726825260,	-163.496),
(135287,	6,	1726825260,	0),
(135288,	9,	1726825338,	371.028),
(135289,	10,	1726825364,	0),
(135290,	1,	1726825371,	3.4),
(135291,	3,	1726825375,	204),
(135292,	5,	1726825377,	0),
(135293,	9,	1726825460,	371.537),
(135294,	11,	1726825560,	-273.531),
(135295,	12,	1726825560,	-170.161),
(135296,	6,	1726825560,	0),
(135297,	9,	1726825582,	396.065),
(135298,	10,	1726825664,	0),
(135299,	1,	1726825671,	3.4),
(135300,	3,	1726825675,	221.6),
(135301,	5,	1726825677,	0),
(135302,	9,	1726825703,	378.126),
(135303,	9,	1726825826,	394.151),
(135304,	11,	1726825860,	-270.198),
(135305,	12,	1726825860,	-175.794),
(135306,	6,	1726825860,	0),
(135307,	9,	1726825948,	497.435),
(135308,	10,	1726825964,	0),
(135309,	1,	1726825971,	3.6),
(135310,	3,	1726825975,	226.2),
(135311,	5,	1726825977,	0),
(135312,	9,	1726826071,	793.084),
(135313,	11,	1726826160,	-265.324),
(135314,	12,	1726826160,	-180.39),
(135315,	6,	1726826160,	0),
(135316,	9,	1726826194,	381.311),
(135317,	10,	1726826264,	0),
(135318,	1,	1726826271,	3.5),
(135319,	3,	1726826275,	221.3),
(135320,	5,	1726826277,	0),
(135321,	9,	1726826315,	1900.43),
(135322,	9,	1726826438,	2092.57),
(135323,	11,	1726826460,	-258.962),
(135324,	12,	1726826460,	-184.082),
(135325,	6,	1726826460,	0),
(135326,	9,	1726826561,	2082.85),
(135327,	10,	1726826564,	0),
(135328,	1,	1726826571,	3),
(135329,	3,	1726826575,	222.5),
(135330,	5,	1726826577,	0),
(135331,	9,	1726826683,	2062.34),
(135332,	11,	1726826760,	-251.48),
(135333,	12,	1726826760,	-186.978),
(135334,	6,	1726826760,	0),
(135335,	9,	1726826806,	1979.01),
(135336,	10,	1726826864,	0),
(135337,	1,	1726826871,	3.3),
(135338,	3,	1726826875,	214.1),
(135339,	5,	1726826877,	0),
(135340,	9,	1726826928,	2120.11),
(135341,	9,	1726827050,	2094.45),
(135342,	11,	1726827060,	-243.28),
(135343,	12,	1726827060,	-189.022),
(135344,	6,	1726827060,	0),
(135345,	10,	1726827164,	0),
(135346,	1,	1726827171,	3.6),
(135347,	9,	1726827172,	1974.19),
(135348,	3,	1726827175,	203.9),
(135349,	5,	1726827177,	0),
(135350,	9,	1726827295,	1913.76),
(135351,	11,	1726827360,	-234.614),
(135352,	12,	1726827360,	-189.919),
(135353,	6,	1726827360,	0),
(135354,	9,	1726827421,	656.95),
(135355,	10,	1726827464,	0),
(135356,	1,	1726827471,	3.6),
(135357,	3,	1726827475,	203.1),
(135358,	5,	1726827477,	0),
(135359,	9,	1726827543,	681.055),
(135360,	11,	1726827660,	-225.494),
(135361,	12,	1726827660,	-189.158),
(135362,	6,	1726827660,	0),
(135363,	9,	1726827665,	398.028),
(135364,	10,	1726827764,	0),
(135365,	1,	1726827771,	3.6),
(135366,	3,	1726827775,	196),
(135367,	5,	1726827777,	0),
(135368,	9,	1726827786,	657.317),
(135369,	9,	1726827912,	386.464),
(135370,	11,	1726827960,	-215.704),
(135371,	12,	1726827960,	-186.169),
(135372,	6,	1726827960,	0),
(135373,	9,	1726828034,	608.404),
(135374,	10,	1726828064,	0),
(135375,	1,	1726828071,	3.5),
(135376,	3,	1726828075,	216.8),
(135377,	5,	1726828077,	0),
(135378,	9,	1726828157,	543.739),
(135379,	11,	1726828260,	-204.901),
(135380,	12,	1726828260,	-180.662),
(135381,	6,	1726828260,	0),
(135382,	9,	1726828280,	292.538),
(135383,	10,	1726828364,	0),
(135384,	1,	1726828371,	3.4),
(135385,	3,	1726828375,	68.3),
(135386,	5,	1726828377,	0),
(135387,	9,	1726828401,	491.481),
(135388,	9,	1726828523,	752.362),
(135389,	11,	1726828560,	-192.825),
(135390,	12,	1726828560,	-173.152),
(135391,	6,	1726828560,	0),
(135392,	9,	1726828644,	274.327),
(135393,	10,	1726828664,	0),
(135394,	1,	1726828671,	3.4),
(135395,	3,	1726828675,	33.3),
(135396,	5,	1726828677,	0),
(135397,	9,	1726828767,	521.49),
(135398,	11,	1726828860,	-180.362),
(135399,	12,	1726828860,	-164.835),
(135400,	6,	1726828860,	0),
(135401,	9,	1726828888,	526.057),
(135402,	10,	1726828964,	0),
(135403,	1,	1726828971,	3),
(135404,	3,	1726828975,	33.1),
(135405,	5,	1726828977,	0),
(135406,	9,	1726829010,	267.901),
(135407,	9,	1726829132,	565.436),
(135408,	11,	1726829160,	-169.466),
(135409,	12,	1726829160,	-156.602),
(135410,	6,	1726829160,	0),
(135411,	9,	1726829253,	805.554),
(135412,	10,	1726829264,	0),
(135413,	1,	1726829271,	3.5),
(135414,	3,	1726829275,	33.9),
(135415,	5,	1726829277,	0),
(135416,	9,	1726829375,	471.167),
(135417,	11,	1726829460,	-160.907),
(135418,	12,	1726829460,	-149.54),
(135419,	6,	1726829460,	0),
(135420,	9,	1726829496,	509.518),
(135421,	10,	1726829564,	0),
(135422,	1,	1726829571,	3.4),
(135423,	3,	1726829575,	32.5),
(135424,	5,	1726829577,	0),
(135425,	9,	1726829619,	275.369),
(135426,	9,	1726829741,	467.537),
(135427,	11,	1726829760,	-154.357),
(135428,	12,	1726829760,	-144.581),
(135429,	6,	1726829760,	0),
(135430,	9,	1726829862,	273.758),
(135431,	10,	1726829864,	0),
(135432,	1,	1726829871,	3.7),
(135433,	3,	1726829875,	33.4),
(135434,	5,	1726829877,	0),
(135435,	9,	1726829984,	616.159),
(135436,	11,	1726830060,	-148.741),
(135437,	12,	1726830060,	-142.124),
(135438,	6,	1726830060,	0),
(135439,	9,	1726830105,	503.659),
(135440,	10,	1726830164,	0),
(135441,	1,	1726830171,	3.7),
(135442,	3,	1726830175,	33.9),
(135443,	5,	1726830177,	0),
(135444,	9,	1726830227,	477.479),
(135445,	9,	1726830349,	454.394),
(135446,	11,	1726830360,	-142.598),
(135447,	12,	1726830360,	-141.82),
(135448,	6,	1726830360,	0),
(135449,	10,	1726830464,	0),
(135450,	9,	1726830470,	488.378),
(135451,	1,	1726830471,	3.4),
(135452,	3,	1726830475,	33.5),
(135453,	5,	1726830477,	0),
(135454,	9,	1726830592,	281.935),
(135455,	11,	1726830660,	-134.448),
(135456,	12,	1726830660,	-142.587),
(135457,	6,	1726830660,	0),
(135458,	9,	1726830713,	429.291),
(135459,	10,	1726830764,	0),
(135460,	1,	1726830771,	3.6),
(135461,	3,	1726830775,	33.3),
(135462,	5,	1726830777,	0),
(135463,	9,	1726830835,	493.079),
(135464,	9,	1726830957,	266.248),
(135465,	11,	1726830960,	-123.162),
(135466,	12,	1726830960,	-142.878),
(135467,	6,	1726830960,	0),
(135468,	10,	1726831064,	0),
(135469,	1,	1726831071,	3.4),
(135470,	3,	1726831075,	33),
(135471,	5,	1726831077,	0),
(135472,	9,	1726831078,	271.978),
(135473,	9,	1726831201,	715.754),
(135474,	11,	1726831260,	-108.337),
(135475,	12,	1726831260,	-141.242),
(135476,	6,	1726831260,	0),
(135477,	9,	1726831322,	761.762),
(135478,	10,	1726831364,	0),
(135479,	1,	1726831371,	3.3),
(135480,	3,	1726831375,	196.3),
(135481,	5,	1726831377,	0),
(135482,	9,	1726831444,	811.034),
(135483,	11,	1726831560,	-90.6862),
(135484,	12,	1726831560,	-137.188),
(135485,	6,	1726831560,	0),
(135486,	9,	1726831566,	426.009),
(135487,	10,	1726831664,	0),
(135488,	1,	1726831671,	3.5),
(135489,	3,	1726831675,	196.1),
(135490,	5,	1726831677,	0),
(135491,	9,	1726831687,	470.628),
(135492,	9,	1726831809,	445.286),
(135493,	11,	1726831860,	-72.0529),
(135494,	12,	1726831860,	-131.659),
(135495,	6,	1726831860,	0),
(135496,	9,	1726831930,	420.7),
(135497,	10,	1726831964,	0),
(135498,	1,	1726831971,	3.5),
(135499,	3,	1726831975,	211),
(135500,	5,	1726831977,	0),
(135501,	9,	1726832052,	756.222),
(135502,	11,	1726832160,	-53.2555),
(135503,	12,	1726832160,	-123.841),
(135504,	6,	1726832160,	0),
(135505,	9,	1726832174,	426.974),
(135506,	10,	1726832264,	0),
(135507,	1,	1726832271,	3.6),
(135508,	3,	1726832275,	207.1),
(135509,	5,	1726832277,	0),
(135510,	9,	1726832297,	382.552),
(135511,	9,	1726832418,	380.95),
(135512,	11,	1726832460,	-34.5942),
(135513,	12,	1726832460,	-112.881),
(135514,	6,	1726832460,	0),
(135515,	9,	1726832541,	497.557),
(135516,	10,	1726832564,	0),
(135517,	1,	1726832571,	3.5),
(135518,	3,	1726832575,	207.9),
(135519,	5,	1726832577,	0),
(135520,	9,	1726832664,	746.721),
(135521,	11,	1726832760,	-16.4854),
(135522,	12,	1726832760,	-99.2004),
(135523,	6,	1726832760,	0),
(135524,	9,	1726832786,	422.746),
(135525,	10,	1726832864,	0),
(135526,	1,	1726832871,	3.4),
(135527,	3,	1726832875,	215.3),
(135528,	5,	1726832877,	0),
(135529,	9,	1726832909,	420.514),
(135530,	9,	1726833031,	443.53),
(135531,	11,	1726833060,	-0.666296),
(135532,	12,	1726833060,	-84.1454),
(135533,	6,	1726833060,	0),
(135534,	9,	1726833154,	412.84),
(135535,	10,	1726833164,	0),
(135536,	1,	1726833171,	3.5),
(135537,	3,	1726833175,	210.2),
(135538,	5,	1726833177,	0),
(135539,	9,	1726833277,	517.175),
(135540,	11,	1726833360,	-16.5612),
(135541,	12,	1726833360,	-69.5749),
(135542,	6,	1726833360,	0),
(135543,	9,	1726833398,	399.699),
(135544,	10,	1726833464,	0),
(135545,	1,	1726833471,	3.6),
(135546,	3,	1726833475,	209),
(135547,	5,	1726833477,	0),
(135548,	9,	1726833521,	386.288),
(135549,	9,	1726833642,	415.31),
(135550,	11,	1726833660,	-31.0585),
(135551,	12,	1726833660,	-57.4124),
(135552,	6,	1726833660,	0),
(135553,	10,	1726833764,	0),
(135554,	9,	1726833765,	395.796),
(135555,	1,	1726833771,	3.4),
(135556,	3,	1726833775,	223),
(135557,	5,	1726833777,	0),
(135558,	9,	1726833887,	480.719),
(135559,	11,	1726833960,	-44.1929),
(135560,	12,	1726833960,	-49.2362),
(135561,	6,	1726833960,	0),
(135562,	9,	1726834011,	577.962),
(135563,	10,	1726834064,	0),
(135564,	1,	1726834071,	174.1),
(135565,	3,	1726834075,	222.8),
(135566,	5,	1726834077,	0),
(135567,	9,	1726834133,	510.858),
(135568,	9,	1726834256,	572.125),
(135569,	11,	1726834260,	-56.1521),
(135570,	12,	1726834260,	-45.6865),
(135571,	6,	1726834260,	0),
(135572,	10,	1726834364,	0),
(135573,	1,	1726834371,	201.9),
(135574,	3,	1726834375,	223.3),
(135575,	5,	1726834377,	0),
(135576,	9,	1726834382,	552.392),
(135577,	9,	1726834504,	542.348),
(135578,	11,	1726834560,	-67.2164),
(135579,	12,	1726834560,	-46.0647),
(135580,	6,	1726834560,	0),
(135581,	9,	1726834625,	521.562),
(135582,	10,	1726834664,	0),
(135583,	1,	1726834671,	205.8),
(135584,	3,	1726834675,	215.1),
(135585,	5,	1726834677,	0),
(135586,	9,	1726834747,	558.976),
(135587,	11,	1726834860,	-77.6733),
(135588,	12,	1726834860,	-47.9444),
(135589,	6,	1726834860,	0),
(135590,	9,	1726834869,	572.033),
(135591,	10,	1726834964,	0),
(135592,	1,	1726834971,	213.9),
(135593,	3,	1726834975,	231.8),
(135594,	5,	1726834977,	0),
(135595,	9,	1726834995,	569.057),
(135596,	9,	1726835116,	574.118),
(135597,	11,	1726835160,	-88.096),
(135598,	12,	1726835160,	-48.1628),
(135599,	6,	1726835160,	0),
(135600,	9,	1726835241,	579.778),
(135601,	10,	1726835264,	0),
(135602,	1,	1726835271,	256.2),
(135603,	3,	1726835275,	224.2),
(135604,	5,	1726835277,	0),
(135605,	9,	1726835364,	582.884),
(135606,	11,	1726835460,	-99.1509),
(135607,	12,	1726835460,	-45.1728),
(135608,	6,	1726835460,	0),
(135609,	9,	1726835486,	557.495),
(135610,	10,	1726835564,	0),
(135611,	1,	1726835571,	200.2),
(135612,	3,	1726835575,	224),
(135613,	5,	1726835577,	0),
(135614,	9,	1726835609,	528.03),
(135615,	9,	1726835732,	559.203),
(135616,	11,	1726835760,	-111.016),
(135617,	12,	1726835760,	-38.715),
(135618,	6,	1726835760,	0),
(135619,	9,	1726835854,	556.191),
(135620,	10,	1726835864,	0),
(135621,	1,	1726835871,	197.2),
(135622,	3,	1726835875,	238.1),
(135623,	5,	1726835877,	0),
(135624,	9,	1726835984,	564.233),
(135625,	11,	1726836060,	-123.469),
(135626,	12,	1726836060,	-29.3301),
(135627,	6,	1726836060,	0),
(135628,	9,	1726836106,	536.073),
(135629,	10,	1726836164,	0),
(135630,	1,	1726836171,	193.7),
(135631,	3,	1726836175,	224.9),
(135632,	5,	1726836177,	0),
(135633,	9,	1726836358,	509.208),
(135634,	11,	1726836360,	-136.028),
(135635,	12,	1726836360,	-17.9802),
(135636,	6,	1726836360,	0),
(135637,	10,	1726836464,	0),
(135638,	1,	1726836471,	204.3),
(135639,	3,	1726836475,	209.3),
(135640,	5,	1726836477,	0),
(135641,	9,	1726836480,	540.74),
(135642,	9,	1726836601,	546.746),
(135643,	11,	1726836660,	-148.085),
(135644,	12,	1726836660,	-5.7401),
(135645,	6,	1726836660,	0),
(135646,	9,	1726836724,	552.103),
(135647,	10,	1726836764,	0),
(135648,	1,	1726836771,	219.7),
(135649,	3,	1726836775,	216.4),
(135650,	5,	1726836777,	0),
(135651,	9,	1726836846,	584.07),
(135652,	11,	1726836960,	-159.058),
(135653,	12,	1726836960,	-6.44195),
(135654,	6,	1726836960,	0),
(135655,	9,	1726836968,	563.825),
(135656,	10,	1726837064,	0),
(135657,	1,	1726837071,	163.2),
(135658,	3,	1726837075,	213.6),
(135659,	5,	1726837077,	0),
(135660,	9,	1726837090,	545.983),
(135661,	9,	1726837211,	585.11),
(135662,	11,	1726837260,	-168.536),
(135663,	12,	1726837260,	-17.9125),
(135664,	6,	1726837260,	0),
(135665,	9,	1726837334,	524.587),
(135666,	10,	1726837364,	0),
(135667,	1,	1726837371,	170.7),
(135668,	3,	1726837375,	206.2),
(135669,	5,	1726837377,	0),
(135670,	9,	1726837456,	532.191),
(135671,	11,	1726837560,	-176.437),
(135672,	12,	1726837560,	-28.4114),
(135673,	6,	1726837560,	0),
(135674,	9,	1726837578,	570.023),
(135675,	10,	1726837664,	0),
(135676,	1,	1726837671,	159.3),
(135677,	3,	1726837675,	201.5),
(135678,	5,	1726837677,	0),
(135679,	9,	1726837700,	537.257),
(135680,	9,	1726837823,	575.253),
(135681,	11,	1726837860,	-183.164),
(135682,	12,	1726837860,	-38.1002),
(135683,	6,	1726837860,	0),
(135684,	9,	1726837951,	585.907),
(135685,	10,	1726837964,	0),
(135686,	1,	1726837970,	149.3),
(135687,	3,	1726837975,	246.4),
(135688,	5,	1726837977,	0),
(135689,	9,	1726838076,	566.29),
(135690,	11,	1726838160,	-189.285),
(135691,	12,	1726838160,	-47.1375),
(135692,	6,	1726838160,	0),
(135693,	9,	1726838201,	581.27),
(135694,	10,	1726838264,	0),
(135695,	1,	1726838270,	148.2),
(135696,	3,	1726838275,	277.6),
(135697,	5,	1726838277,	0),
(135698,	9,	1726838324,	553.66),
(135699,	9,	1726838446,	564.925),
(135700,	11,	1726838460,	-194.026),
(135701,	12,	1726838460,	-55.2948),
(135702,	6,	1726838460,	0),
(135703,	10,	1726838564,	0),
(135704,	9,	1726838567,	490.614),
(135705,	1,	1726838570,	79.6),
(135706,	3,	1726838575,	259.1),
(135707,	5,	1726838577,	0),
(135708,	9,	1726838689,	443.668),
(135709,	11,	1726838760,	-196.491),
(135710,	12,	1726838760,	-63.751),
(135711,	6,	1726838760,	0),
(135712,	9,	1726838811,	451.892),
(135713,	10,	1726838864,	0),
(135714,	1,	1726838870,	15.6),
(135715,	3,	1726838875,	255.6),
(135716,	5,	1726838877,	0),
(135717,	9,	1726838933,	451.806),
(135718,	9,	1726839056,	424.831),
(135719,	11,	1726839060,	-196.155),
(135720,	12,	1726839060,	-74.2456),
(135721,	6,	1726839060,	0),
(135722,	10,	1726839164,	0),
(135723,	1,	1726839170,	3.5),
(135724,	3,	1726839175,	302.2),
(135725,	5,	1726839177,	0),
(135726,	9,	1726839177,	447.208),
(135727,	9,	1726839299,	431.911),
(135728,	11,	1726839360,	-192.885),
(135729,	12,	1726839360,	-88.0012),
(135730,	6,	1726839360,	0),
(135731,	9,	1726839422,	420.357),
(135732,	10,	1726839464,	0),
(135733,	1,	1726839470,	3.5),
(135734,	3,	1726839475,	259.6),
(135735,	5,	1726839477,	0),
(135736,	9,	1726839543,	424.756),
(135737,	11,	1726839660,	-186.9),
(135738,	12,	1726839660,	-105.112),
(135739,	6,	1726839660,	0),
(135740,	9,	1726839666,	422.572),
(135741,	10,	1726839764,	0),
(135742,	1,	1726839770,	3.5),
(135743,	3,	1726839775,	261.3),
(135744,	5,	1726839777,	0),
(135745,	9,	1726839788,	429.58),
(135746,	9,	1726839911,	419.923),
(135747,	11,	1726839960,	-178.696),
(135748,	12,	1726839960,	-124.398),
(135749,	6,	1726839960,	0),
(135750,	9,	1726840033,	422.012),
(135751,	10,	1726840064,	0),
(135752,	1,	1726840070,	3.6),
(135753,	3,	1726840075,	247.1),
(135754,	5,	1726840077,	0),
(135755,	9,	1726840154,	425.942),
(135756,	11,	1726840260,	-168.925),
(135757,	12,	1726840260,	-143.725),
(135758,	6,	1726840260,	0),
(135759,	9,	1726840277,	417.521),
(135760,	10,	1726840364,	0),
(135761,	1,	1726840370,	3.5),
(135762,	3,	1726840375,	264.4),
(135763,	5,	1726840377,	0),
(135764,	9,	1726840399,	428.806),
(135765,	9,	1726840522,	431.177),
(135766,	11,	1726840560,	-158.224),
(135767,	12,	1726840560,	-160.792),
(135768,	6,	1726840560,	0),
(135769,	9,	1726840644,	435.722),
(135770,	10,	1726840664,	0),
(135771,	1,	1726840670,	3.6),
(135772,	3,	1726840675,	257.5),
(135773,	5,	1726840677,	0),
(135774,	9,	1726840766,	420.204),
(135775,	11,	1726840860,	-146.999),
(135776,	12,	1726840860,	-174.379),
(135777,	6,	1726840860,	0),
(135778,	9,	1726841044,	418.694),
(135779,	11,	1726841160,	-135.323),
(135780,	12,	1726841160,	-185.809),
(135781,	6,	1726841160,	0),
(135782,	9,	1726841161,	433.273),
(135783,	10,	1726841264,	0),
(135784,	1,	1726841270,	3.7),
(135785,	3,	1726841275,	269.1),
(135786,	5,	1726841277,	0),
(135787,	9,	1726841282,	446.798),
(135788,	9,	1726841405,	431.417),
(135789,	11,	1726841460,	-124.712),
(135790,	12,	1726841460,	-195.963),
(135791,	6,	1726841460,	0),
(135792,	9,	1726841529,	431.617),
(135793,	10,	1726841564,	0),
(135794,	1,	1726841570,	3.4),
(135795,	3,	1726841575,	254.5),
(135796,	5,	1726841577,	0),
(135797,	9,	1726841651,	441.243),
(135798,	11,	1726841760,	-116.769),
(135799,	12,	1726841760,	-203.673),
(135800,	6,	1726841760,	0),
(135801,	9,	1726841774,	462.032),
(135802,	10,	1726841864,	0),
(135803,	1,	1726841870,	3.6),
(135804,	3,	1726841875,	277.8),
(135805,	5,	1726841877,	0),
(135806,	9,	1726841896,	483.454),
(135807,	9,	1726842018,	455.78),
(135808,	11,	1726842060,	-111.599),
(135809,	12,	1726842060,	-208.103),
(135810,	6,	1726842060,	0),
(135811,	9,	1726842140,	441.524),
(135812,	10,	1726842164,	0),
(135813,	1,	1726842170,	3.5),
(135814,	3,	1726842175,	245.5),
(135815,	5,	1726842177,	0),
(135816,	9,	1726842265,	451.618),
(135817,	11,	1726842360,	-108.45),
(135818,	12,	1726842360,	-209.039),
(135819,	6,	1726842360,	0),
(135820,	9,	1726842388,	455.31),
(135821,	10,	1726842464,	0),
(135822,	1,	1726842470,	3.4),
(135823,	3,	1726842475,	244.8),
(135824,	5,	1726842477,	0),
(135825,	9,	1726842510,	464.156),
(135826,	9,	1726842633,	520.855),
(135827,	11,	1726842660,	-106.264),
(135828,	12,	1726842660,	-206.952),
(135829,	6,	1726842660,	0),
(135830,	9,	1726842755,	499.858),
(135831,	10,	1726842764,	0),
(135832,	1,	1726842770,	3.3),
(135833,	3,	1726842775,	243.7),
(135834,	5,	1726842776,	0),
(135835,	9,	1726842876,	473.038),
(135836,	11,	1726842960,	-104.077),
(135837,	12,	1726842960,	-202.902),
(135838,	6,	1726842960,	0),
(135839,	9,	1726842999,	568.119),
(135840,	10,	1726843064,	0),
(135841,	1,	1726843070,	3.7),
(135842,	3,	1726843075,	250.7),
(135843,	5,	1726843076,	0),
(135844,	9,	1726843121,	459.29),
(135845,	9,	1726843242,	444.13),
(135846,	11,	1726843260,	-101.268),
(135847,	12,	1726843260,	-198.299),
(135848,	6,	1726843260,	0),
(135849,	10,	1726843364,	0),
(135850,	9,	1726843365,	437.382),
(135851,	1,	1726843370,	3.5),
(135852,	3,	1726843375,	245.6),
(135853,	5,	1726843376,	0),
(135854,	9,	1726843506,	436.82),
(135855,	11,	1726843560,	-97.652),
(135856,	12,	1726843560,	-194.504),
(135857,	6,	1726843560,	0),
(135858,	9,	1726843628,	467.079),
(135859,	10,	1726843664,	0),
(135860,	1,	1726843670,	3.5),
(135861,	3,	1726843675,	250.7),
(135862,	5,	1726843676,	0),
(135863,	9,	1726843750,	467.987),
(135864,	11,	1726843860,	-93.4192),
(135865,	12,	1726843860,	-192.284),
(135866,	6,	1726843860,	0),
(135867,	9,	1726843873,	441.073),
(135868,	10,	1726843964,	0),
(135869,	1,	1726843970,	3.6),
(135870,	3,	1726843975,	244.6),
(135871,	5,	1726843976,	0),
(135872,	9,	1726843996,	441.772),
(135873,	9,	1726844117,	453.643),
(135874,	11,	1726844160,	-88.9244),
(135875,	12,	1726844160,	-191.117),
(135876,	6,	1726844160,	0),
(135877,	9,	1726844239,	452.127),
(135878,	10,	1726844264,	0),
(135879,	1,	1726844270,	3.4),
(135880,	3,	1726844275,	264.1),
(135881,	5,	1726844276,	0),
(135882,	9,	1726844361,	456.609),
(135883,	11,	1726844460,	-84.2103),
(135884,	12,	1726844460,	-189.674),
(135885,	6,	1726844460,	0),
(135886,	9,	1726844482,	2637.92),
(135887,	10,	1726844564,	2440.2),
(135888,	1,	1726844570,	3.5),
(135889,	3,	1726844575,	265.1),
(135890,	5,	1726844576,	0),
(135891,	9,	1726844604,	2662.53),
(135892,	9,	1726844726,	2692.18),
(135893,	11,	1726844760,	-79.4244),
(135894,	12,	1726844760,	-187.315),
(135895,	6,	1726844760,	0),
(135896,	9,	1726844848,	2565.06),
(135897,	10,	1726844864,	2469),
(135898,	1,	1726844870,	3.5),
(135899,	3,	1726844875,	69.7),
(135900,	5,	1726844876,	0),
(135901,	9,	1726844972,	2372.76),
(135902,	11,	1726845060,	-75.5864),
(135903,	12,	1726845060,	-182.263),
(135904,	6,	1726845060,	0),
(135905,	9,	1726845095,	2336.15),
(135906,	10,	1726845163,	2455.3),
(135907,	1,	1726845170,	3.5),
(135908,	3,	1726845175,	8.6),
(135909,	5,	1726845176,	0),
(135910,	9,	1726845217,	2381.8),
(135911,	9,	1726845339,	2420.93),
(135912,	11,	1726845360,	-73.8631),
(135913,	12,	1726845360,	-172.373),
(135914,	6,	1726845360,	0),
(135915,	9,	1726845460,	2315.28),
(135916,	10,	1726845463,	2470.6),
(135917,	1,	1726845470,	3.4),
(135918,	3,	1726845475,	9.1),
(135919,	5,	1726845476,	0),
(135920,	9,	1726845582,	2393.08),
(135921,	11,	1726845660,	-74.9509),
(135922,	12,	1726845660,	-156.038),
(135923,	6,	1726845660,	0),
(135924,	9,	1726845705,	2371.65),
(135925,	10,	1726845763,	2469.3),
(135926,	1,	1726845770,	3.3),
(135927,	3,	1726845775,	8.6),
(135928,	5,	1726845776,	0),
(135929,	9,	1726845827,	2416.5),
(135930,	9,	1726845950,	2437.15),
(135931,	11,	1726845960,	-78.7557),
(135932,	12,	1726845960,	-132.741),
(135933,	6,	1726845960,	0),
(135934,	10,	1726846063,	2486.3),
(135935,	1,	1726846070,	3.5),
(135936,	3,	1726846075,	8.7),
(135937,	9,	1726846075,	2349.9),
(135938,	5,	1726846076,	0),
(135939,	9,	1726846197,	2426.91),
(135940,	11,	1726846260,	-84.3673),
(135941,	12,	1726846260,	-103.238),
(135942,	6,	1726846260,	0),
(135943,	9,	1726846320,	2374.27),
(135944,	10,	1726846363,	2486.2),
(135945,	1,	1726846370,	3.6),
(135946,	3,	1726846375,	8.6),
(135947,	5,	1726846376,	0),
(135948,	9,	1726846442,	2481.94),
(135949,	11,	1726846560,	-90.3303),
(135950,	12,	1726846560,	-69.3747),
(135951,	6,	1726846560,	0),
(135952,	9,	1726846565,	2471.89),
(135953,	10,	1726846663,	2459.3),
(135954,	1,	1726846670,	3.6),
(135955,	3,	1726846675,	9.2),
(135956,	5,	1726846676,	0),
(135957,	9,	1726846687,	2429.34),
(135958,	9,	1726846809,	2527.42),
(135959,	11,	1726846860,	-95.2108),
(135960,	12,	1726846860,	-33.5435),
(135961,	6,	1726846860,	0),
(135962,	9,	1726846934,	2466.76),
(135963,	10,	1726846963,	2371.9),
(135964,	1,	1726846970,	3.5),
(135965,	3,	1726846975,	8.5),
(135966,	5,	1726846976,	0),
(135967,	9,	1726847057,	2358.59),
(135968,	11,	1726847160,	-98.4586),
(135969,	12,	1726847160,	-2.22853),
(135970,	6,	1726847160,	0),
(135971,	9,	1726847179,	2369.78),
(135972,	10,	1726847263,	2476.6),
(135973,	1,	1726847270,	3.5),
(135974,	3,	1726847275,	8.6),
(135975,	5,	1726847276,	0),
(135976,	9,	1726847302,	2390.31),
(135977,	9,	1726847424,	2495.53),
(135978,	11,	1726847460,	-101.174),
(135979,	12,	1726847460,	-37.4873),
(135980,	6,	1726847460,	0),
(135981,	9,	1726847546,	2446.61),
(135982,	10,	1726847563,	2396.8),
(135983,	1,	1726847570,	3.4),
(135984,	3,	1726847575,	9.1),
(135985,	5,	1726847576,	0),
(135986,	9,	1726847667,	2481.25),
(135987,	11,	1726847760,	-103.501),
(135988,	12,	1726847760,	-72.5889),
(135989,	6,	1726847760,	0),
(135990,	9,	1726847789,	2465.14),
(135991,	10,	1726847863,	2444.6),
(135992,	1,	1726847870,	3.6),
(135993,	3,	1726847875,	9),
(135994,	5,	1726847876,	0),
(135995,	9,	1726847911,	2435.08),
(135996,	9,	1726848033,	2306.01),
(135997,	11,	1726848060,	-104.59),
(135998,	12,	1726848060,	-105.758),
(135999,	6,	1726848060,	0),
(136000,	9,	1726848155,	2273),
(136001,	10,	1726848163,	2328.2),
(136002,	1,	1726848170,	3.5),
(136003,	3,	1726848175,	8.8),
(136004,	5,	1726848176,	0),
(136005,	9,	1726848277,	2291.44),
(136006,	11,	1726848360,	-103.931),
(136007,	12,	1726848360,	-133.827),
(136008,	6,	1726848360,	0),
(136009,	9,	1726848400,	2309.37),
(136010,	10,	1726848463,	2347.1),
(136011,	1,	1726848470,	3.5),
(136012,	3,	1726848475,	8.5),
(136013,	5,	1726848476,	0),
(136014,	9,	1726848522,	2382.8),
(136015,	9,	1726848645,	2279.62),
(136016,	11,	1726848660,	-101.472),
(136017,	12,	1726848660,	-153.931),
(136018,	6,	1726848660,	0),
(136019,	10,	1726848763,	2372.8),
(136020,	9,	1726848768,	2302.62),
(136021,	1,	1726848770,	3.5),
(136022,	3,	1726848775,	9.1),
(136023,	5,	1726848776,	0),
(136024,	9,	1726848890,	2348.63),
(136025,	11,	1726848960,	-97.6244),
(136026,	12,	1726848960,	-164.649),
(136027,	6,	1726848960,	0),
(136028,	9,	1726849013,	363.429),
(136029,	10,	1726849063,	0),
(136030,	1,	1726849070,	3.4),
(136031,	3,	1726849075,	8.8),
(136032,	5,	1726849076,	0),
(136033,	9,	1726849135,	227.812),
(136034,	9,	1726849257,	224.609),
(136035,	11,	1726849260,	-93.1681),
(136036,	12,	1726849260,	-166.407),
(136037,	6,	1726849260,	0),
(136038,	10,	1726849363,	0),
(136039,	1,	1726849370,	3.6),
(136040,	3,	1726849375,	8.6),
(136041,	5,	1726849376,	0),
(136042,	9,	1726849381,	245.158),
(136043,	9,	1726849503,	231.078),
(136044,	11,	1726849560,	-89.0681),
(136045,	12,	1726849560,	-161.345),
(136046,	6,	1726849560,	0),
(136047,	9,	1726849626,	219.743),
(136048,	10,	1726849663,	0),
(136049,	1,	1726849670,	3.5),
(136050,	3,	1726849675,	8.7),
(136051,	5,	1726849676,	0),
(136052,	9,	1726849748,	227.351),
(136053,	11,	1726849860,	-86.1887),
(136054,	12,	1726849860,	-152.63),
(136055,	6,	1726849860,	0),
(136056,	9,	1726849870,	225.817),
(136057,	10,	1726849963,	0),
(136058,	1,	1726849970,	3.5),
(136059,	3,	1726849975,	9.3),
(136060,	5,	1726849976,	0),
(136061,	9,	1726849993,	217.323),
(136062,	9,	1726850114,	220.911),
(136063,	11,	1726850160,	-84.9136),
(136064,	12,	1726850160,	-143.27),
(136065,	6,	1726850160,	0),
(136066,	9,	1726850237,	211.941),
(136067,	10,	1726850263,	0),
(136068,	1,	1726850270,	3.5),
(136069,	3,	1726850275,	9.1),
(136070,	5,	1726850276,	0),
(136071,	9,	1726850359,	216.723),
(136072,	11,	1726850460,	-84.6883),
(136073,	12,	1726850460,	-134.562),
(136074,	6,	1726850460,	0),
(136075,	9,	1726850481,	223.722),
(136076,	10,	1726850563,	0),
(136077,	1,	1726850570,	3.5),
(136078,	3,	1726850575,	8.6),
(136079,	5,	1726850576,	0),
(136080,	9,	1726850604,	230.096),
(136081,	9,	1726850726,	221.602),
(136082,	11,	1726850760,	-84.7646),
(136083,	12,	1726850760,	-127.49),
(136084,	6,	1726850760,	0),
(136085,	9,	1726850849,	221.908),
(136086,	10,	1726850863,	0),
(136087,	1,	1726850870,	3.4),
(136088,	3,	1726850875,	8.6),
(136089,	5,	1726850876,	0),
(136090,	9,	1726850972,	226.946),
(136091,	11,	1726851060,	-85.3343),
(136092,	12,	1726851060,	-124.379),
(136093,	6,	1726851060,	0),
(136094,	9,	1726851093,	209.327),
(136095,	10,	1726851163,	0),
(136096,	1,	1726851170,	3.4),
(136097,	3,	1726851175,	8.6),
(136098,	5,	1726851176,	0),
(136099,	9,	1726851216,	201.87),
(136100,	9,	1726851339,	208.063),
(136101,	11,	1726851360,	-86.3818),
(136102,	12,	1726851360,	-125.577),
(136103,	6,	1726851360,	0),
(136104,	9,	1726851461,	203.245),
(136105,	10,	1726851463,	0),
(136106,	1,	1726851470,	3.4),
(136107,	3,	1726851475,	8.5),
(136108,	5,	1726851476,	0),
(136109,	9,	1726851583,	209.772),
(136110,	11,	1726851660,	-87.6441),
(136111,	12,	1726851660,	-129.912),
(136112,	6,	1726851660,	0),
(136113,	9,	1726851706,	385.318),
(136114,	10,	1726851763,	0),
(136115,	1,	1726851770,	212.1),
(136116,	3,	1726851775,	8.6),
(136117,	5,	1726851776,	0),
(136118,	9,	1726851827,	395.84),
(136119,	9,	1726851949,	345.794),
(136120,	11,	1726851960,	-88.7065),
(136121,	12,	1726851960,	-135.453),
(136122,	6,	1726851960,	0),
(136123,	10,	1726852063,	0),
(136124,	1,	1726852070,	192.3),
(136125,	9,	1726852071,	369.597),
(136126,	3,	1726852075,	9.5),
(136127,	5,	1726852076,	0),
(136128,	9,	1726852194,	397.02),
(136129,	11,	1726852260,	-89.0984),
(136130,	12,	1726852260,	-140.162),
(136131,	6,	1726852260,	0),
(136132,	9,	1726852316,	377.032),
(136133,	10,	1726852363,	0),
(136134,	1,	1726852370,	157.3),
(136135,	3,	1726852375,	9),
(136136,	5,	1726852376,	0),
(136137,	9,	1726852438,	1615.01),
(136138,	11,	1726852560,	-88.3866),
(136139,	12,	1726852560,	-142.416),
(136140,	6,	1726852560,	0),
(136141,	9,	1726852560,	1588.52),
(136142,	10,	1726852663,	0),
(136143,	1,	1726852670,	178.8),
(136144,	3,	1726852675,	8.8),
(136145,	5,	1726852676,	0),
(136146,	9,	1726852683,	356.388),
(136147,	9,	1726852805,	380.299),
(136148,	11,	1726852860,	-86.2685),
(136149,	12,	1726852860,	-141.39),
(136150,	6,	1726852860,	0),
(136151,	9,	1726852928,	363.029),
(136152,	10,	1726852963,	0),
(136153,	1,	1726852970,	186),
(136154,	3,	1726852975,	9.1),
(136155,	5,	1726852976,	0),
(136156,	9,	1726853049,	377.95),
(136157,	11,	1726853160,	-82.663),
(136158,	12,	1726853160,	-137.303),
(136159,	6,	1726853160,	0),
(136160,	9,	1726853173,	368.492),
(136161,	10,	1726853263,	0),
(136162,	1,	1726853270,	172.9),
(136163,	3,	1726853275,	8.6),
(136164,	5,	1726853276,	0),
(136165,	9,	1726853295,	346.628),
(136166,	9,	1726853418,	371.33),
(136167,	11,	1726853460,	-77.8013),
(136168,	12,	1726853460,	-131.528),
(136169,	6,	1726853460,	0),
(136170,	9,	1726853539,	383.269),
(136171,	10,	1726853563,	0),
(136172,	1,	1726853570,	168.1),
(136173,	3,	1726853575,	9.1),
(136174,	5,	1726853576,	0),
(136175,	9,	1726853662,	373.827),
(136176,	11,	1726853760,	-72.3194),
(136177,	12,	1726853760,	-126.295),
(136178,	6,	1726853760,	0),
(136179,	9,	1726853784,	361.171),
(136180,	10,	1726853863,	0),
(136181,	1,	1726853870,	145.9),
(136182,	3,	1726853875,	8.6),
(136183,	5,	1726853876,	0),
(136184,	9,	1726853907,	332.922),
(136185,	9,	1726854030,	338.8),
(136186,	11,	1726854060,	-66.7967),
(136187,	12,	1726854060,	-122.837),
(136188,	6,	1726854060,	0),
(136189,	9,	1726854151,	334.721),
(136190,	10,	1726854163,	0),
(136191,	1,	1726854170,	208.9),
(136192,	3,	1726854175,	9.3),
(136193,	5,	1726854176,	0),
(136194,	9,	1726854274,	381.683),
(136195,	11,	1726854360,	-60.9534),
(136196,	12,	1726854360,	-121.156),
(136197,	6,	1726854360,	0),
(136198,	9,	1726854396,	384.832),
(136199,	10,	1726854463,	0),
(136200,	1,	1726854470,	200.7),
(136201,	3,	1726854475,	9),
(136202,	5,	1726854476,	0),
(136203,	9,	1726854518,	360.886),
(136204,	9,	1726854640,	375.491),
(136205,	11,	1726854660,	-54.082),
(136206,	12,	1726854660,	-120.605),
(136207,	6,	1726854660,	0),
(136208,	9,	1726854762,	2253.64),
(136209,	10,	1726854763,	0),
(136210,	1,	1726854770,	187.2),
(136211,	3,	1726854775,	9.1),
(136212,	5,	1726854776,	0),
(136213,	9,	1726854884,	2326.68),
(136214,	11,	1726854960,	-45.5532),
(136215,	12,	1726854960,	-120.233),
(136216,	6,	1726854960,	0),
(136217,	9,	1726855006,	4365.12),
(136218,	10,	1726855063,	2323.9),
(136219,	1,	1726855070,	183.3),
(136220,	3,	1726855075,	9),
(136221,	5,	1726855076,	0),
(136222,	9,	1726855128,	4517.94),
(136223,	9,	1726855253,	4445.69),
(136224,	11,	1726855260,	-35.1326),
(136225,	12,	1726855260,	-119.077),
(136226,	6,	1726855260,	0),
(136227,	10,	1726855363,	2312.4),
(136228,	1,	1726855370,	211.1),
(136229,	9,	1726855375,	4519.93),
(136230,	3,	1726855375,	8.4),
(136231,	5,	1726855376,	0),
(136232,	9,	1726855496,	4544.17),
(136233,	11,	1726855560,	-23.1084),
(136234,	12,	1726855560,	-116.386),
(136235,	6,	1726855560,	0),
(136236,	9,	1726855618,	4636.32),
(136237,	10,	1726855663,	2298.5),
(136238,	1,	1726855670,	187.9),
(136239,	3,	1726855675,	9),
(136240,	5,	1726855676,	0),
(136241,	9,	1726855740,	4548.61),
(136242,	11,	1726855860,	-10.23),
(136243,	12,	1726855860,	-111.786),
(136244,	6,	1726855860,	0),
(136245,	9,	1726855863,	4596.09),
(136246,	10,	1726855963,	2325.2),
(136247,	1,	1726855970,	204.9),
(136248,	3,	1726855975,	8.9),
(136249,	5,	1726855976,	0),
(136250,	9,	1726855985,	4489.55),
(136251,	9,	1726856107,	4476.05),
(136252,	11,	1726856160,	-2.54279),
(136253,	12,	1726856160,	-105.36),
(136254,	6,	1726856160,	0),
(136255,	9,	1726856230,	4753.58),
(136256,	10,	1726856263,	2415.9),
(136257,	1,	1726856270,	214.1),
(136258,	3,	1726856275,	263.2),
(136259,	5,	1726856276,	0),
(136260,	9,	1726856352,	5034.57),
(136261,	11,	1726856460,	-14.4794),
(136262,	12,	1726856460,	-97.6713),
(136263,	6,	1726856460,	0),
(136264,	9,	1726856474,	4851.8),
(136265,	10,	1726856563,	2414.7),
(136266,	1,	1726856570,	167.5),
(136267,	3,	1726856575,	474.3),
(136268,	5,	1726856576,	0),
(136269,	9,	1726856596,	3178.23),
(136270,	9,	1726856718,	5061.51),
(136271,	11,	1726856760,	-25.7126),
(136272,	12,	1726856760,	-89.7194),
(136273,	6,	1726856760,	0),
(136274,	9,	1726856840,	3194.83),
(136275,	10,	1726856863,	2381.7),
(136276,	1,	1726856870,	156.2),
(136277,	3,	1726856875,	438.4),
(136278,	5,	1726856876,	0),
(136279,	9,	1726856962,	5025.31),
(136280,	11,	1726857060,	-37.4341),
(136281,	12,	1726857060,	-82.7298),
(136282,	6,	1726857060,	0),
(136283,	9,	1726857083,	4885.19),
(136284,	10,	1726857163,	2425.9),
(136285,	1,	1726857170,	15.6),
(136286,	3,	1726857175,	494.7),
(136287,	5,	1726857176,	0),
(136288,	9,	1726857205,	3057.85),
(136289,	9,	1726857327,	4812.63),
(136290,	11,	1726857360,	-49.8541),
(136291,	12,	1726857360,	-77.3037),
(136292,	6,	1726857360,	0),
(136293,	9,	1726857449,	2914.89),
(136294,	10,	1726857463,	2429.3),
(136295,	1,	1726857470,	3.2),
(136296,	3,	1726857475,	499.6),
(136297,	5,	1726857476,	0),
(136298,	9,	1726857571,	4853.43),
(136299,	11,	1726857660,	-62.0004),
(136300,	12,	1726857660,	-73.2472),
(136301,	6,	1726857660,	0),
(136302,	9,	1726857692,	3060.23),
(136303,	10,	1726857763,	2407.5),
(136304,	1,	1726857770,	3.2),
(136305,	3,	1726857775,	215.7),
(136306,	5,	1726857776,	0),
(136307,	9,	1726857814,	4688.04),
(136308,	9,	1726857936,	2682.95),
(136309,	11,	1726857960,	-72.6886),
(136310,	12,	1726857960,	-69.9149),
(136311,	6,	1726857960,	0),
(136312,	9,	1726858058,	2576.87),
(136313,	10,	1726858063,	2436.4),
(136314,	1,	1726858070,	3.5),
(136315,	3,	1726858075,	203.8),
(136316,	5,	1726858076,	0),
(136317,	9,	1726858180,	537.481),
(136318,	11,	1726858260,	-81.1954),
(136319,	12,	1726858260,	-66.5262),
(136320,	6,	1726858260,	0),
(136321,	9,	1726858301,	1256.29),
(136322,	10,	1726858363,	0),
(136323,	1,	1726858370,	3.4),
(136324,	3,	1726858375,	204.6),
(136325,	5,	1726858376,	0),
(136326,	9,	1726858424,	436.639),
(136327,	9,	1726858545,	387.978),
(136328,	11,	1726858560,	-87.6025),
(136329,	12,	1726858560,	-62.4163),
(136330,	6,	1726858560,	0),
(136331,	10,	1726858663,	0),
(136332,	9,	1726858667,	379.334),
(136333,	1,	1726858670,	3.5),
(136334,	3,	1726858675,	204),
(136335,	5,	1726858676,	0),
(136336,	9,	1726858789,	385.209),
(136337,	11,	1726858860,	-92.8098),
(136338,	12,	1726858860,	-57.2046),
(136339,	6,	1726858860,	0),
(136340,	9,	1726858911,	385.241),
(136341,	10,	1726858963,	0),
(136342,	1,	1726858970,	3.6),
(136343,	3,	1726858975,	202.8),
(136344,	5,	1726858976,	0),
(136345,	9,	1726859033,	368.159),
(136346,	9,	1726859154,	555.415),
(136347,	11,	1726859160,	-98.2182),
(136348,	12,	1726859160,	-50.8706),
(136349,	6,	1726859160,	0),
(136350,	10,	1726859263,	0),
(136351,	1,	1726859270,	2.8),
(136352,	3,	1726859275,	461.2),
(136353,	9,	1726859276,	572.427),
(136354,	5,	1726859276,	0),
(136355,	9,	1726859398,	525.218),
(136356,	11,	1726859460,	-105.083),
(136357,	12,	1726859460,	-43.7387),
(136358,	6,	1726859460,	0),
(136359,	9,	1726859520,	570.638),
(136360,	10,	1726859563,	0),
(136361,	1,	1726859570,	3.4),
(136362,	3,	1726859575,	486.9),
(136363,	5,	1726859576,	0),
(136364,	9,	1726859642,	570.667),
(136365,	11,	1726859760,	-113.536),
(136366,	12,	1726859760,	-36.3806),
(136367,	6,	1726859760,	0),
(136368,	9,	1726859766,	621.558),
(136369,	10,	1726859863,	0),
(136370,	1,	1726859870,	3.6),
(136371,	3,	1726859875,	488.4),
(136372,	5,	1726859876,	0),
(136373,	9,	1726859888,	520.764),
(136374,	9,	1726860009,	590.32),
(136375,	11,	1726860060,	-122.14),
(136376,	12,	1726860060,	-29.3718),
(136377,	6,	1726860060,	0),
(136378,	9,	1726860131,	604.24),
(136379,	10,	1726860163,	0),
(136380,	1,	1726860170,	3.4),
(136381,	3,	1726860174,	482),
(136382,	5,	1726860176,	0),
(136383,	9,	1726860253,	613.143),
(136384,	11,	1726860360,	-130.277),
(136385,	12,	1726860360,	-22.9323),
(136386,	6,	1726860360,	0),
(136387,	9,	1726860374,	613.587),
(136388,	10,	1726860463,	0),
(136389,	1,	1726860470,	3.3),
(136390,	3,	1726860474,	476.7),
(136391,	5,	1726860476,	0),
(136392,	9,	1726860496,	585.433),
(136393,	9,	1726860617,	626.765),
(136394,	11,	1726860660,	-138.094),
(136395,	12,	1726860660,	-17.1292),
(136396,	6,	1726860660,	0),
(136397,	9,	1726860739,	642.298),
(136398,	10,	1726860763,	0),
(136399,	1,	1726860770,	3.6),
(136400,	3,	1726860774,	495.5),
(136401,	5,	1726860776,	0),
(136402,	9,	1726860861,	627.945),
(136403,	11,	1726860960,	-145.87),
(136404,	12,	1726860960,	-12.021),
(136405,	6,	1726860960,	0),
(136406,	9,	1726860982,	610.545),
(136407,	10,	1726861063,	0),
(136408,	1,	1726861070,	3.6),
(136409,	3,	1726861074,	499.5),
(136410,	5,	1726861076,	0),
(136411,	9,	1726861104,	632.684),
(136412,	9,	1726861225,	567.064),
(136413,	11,	1726861260,	-153.726),
(136414,	12,	1726861260,	-7.69163),
(136415,	6,	1726861260,	0),
(136416,	9,	1726861347,	607.152),
(136417,	10,	1726861363,	0),
(136418,	1,	1726861370,	3.4),
(136419,	3,	1726861374,	504.5),
(136420,	5,	1726861376,	0),
(136421,	9,	1726861470,	557.6),
(136422,	11,	1726861560,	-161.481),
(136423,	12,	1726861560,	-4.24304),
(136424,	6,	1726861560,	0),
(136425,	9,	1726861591,	543.758),
(136426,	10,	1726861663,	0),
(136427,	1,	1726861670,	3.6),
(136428,	3,	1726861674,	211),
(136429,	5,	1726861676,	0),
(136430,	9,	1726861713,	393.139),
(136431,	9,	1726861835,	441.73),
(136432,	11,	1726861860,	-168.645),
(136433,	12,	1726861860,	-1.77247),
(136434,	6,	1726861860,	0),
(136435,	9,	1726861957,	392.425),
(136436,	10,	1726861963,	0),
(136437,	1,	1726861970,	3.5),
(136438,	3,	1726861974,	208.5),
(136439,	5,	1726861976,	0),
(136440,	9,	1726862078,	392.138),
(136441,	11,	1726862160,	-174.562),
(136442,	12,	1726862160,	-0.35225),
(136443,	6,	1726862160,	0),
(136444,	9,	1726862200,	381.342),
(136445,	10,	1726862263,	0),
(136446,	1,	1726862270,	3.5),
(136447,	3,	1726862274,	204.7),
(136448,	5,	1726862276,	0),
(136449,	9,	1726862323,	384.639),
(136450,	9,	1726862444,	375.222),
(136451,	11,	1726862460,	-178.694),
(136452,	12,	1726862460,	0),
(136453,	6,	1726862460,	0),
(136454,	10,	1726862563,	0),
(136455,	9,	1726862566,	390.432),
(136456,	1,	1726862570,	3.6),
(136457,	3,	1726862574,	206.5),
(136458,	5,	1726862576,	0),
(136459,	9,	1726862688,	381.437),
(136460,	11,	1726862760,	-181.048),
(136461,	12,	1726862760,	0),
(136462,	6,	1726862760,	0),
(136463,	9,	1726862809,	393.23),
(136464,	10,	1726862863,	0),
(136465,	1,	1726862870,	3.6),
(136466,	3,	1726862874,	203.3),
(136467,	5,	1726862876,	0),
(136468,	9,	1726862931,	389.121),
(136469,	9,	1726863052,	383.255),
(136470,	11,	1726863060,	-182.655),
(136471,	12,	1726863060,	0),
(136472,	6,	1726863060,	0),
(136473,	10,	1726863163,	0),
(136474,	1,	1726863170,	3.6),
(136475,	9,	1726863174,	382.555),
(136476,	3,	1726863174,	203),
(136477,	5,	1726863176,	0),
(136478,	9,	1726863296,	376.352),
(136479,	11,	1726863360,	-184.485),
(136480,	12,	1726863360,	0),
(136481,	6,	1726863360,	0),
(136482,	9,	1726863417,	378.093),
(136483,	10,	1726863463,	0),
(136484,	1,	1726863470,	3.4),
(136485,	3,	1726863474,	208),
(136486,	5,	1726863476,	0),
(136487,	9,	1726863539,	392.316),
(136488,	11,	1726863660,	-186.202),
(136489,	12,	1726863660,	0),
(136490,	6,	1726863660,	0),
(136491,	9,	1726863660,	388.019),
(136492,	10,	1726863763,	0),
(136493,	1,	1726863770,	3.6),
(136494,	3,	1726863774,	216.3),
(136495,	5,	1726863776,	0),
(136496,	9,	1726863782,	424.283),
(136497,	9,	1726863903,	427.549),
(136498,	11,	1726863960,	-186.861),
(136499,	12,	1726863960,	0),
(136500,	6,	1726863960,	0),
(136501,	9,	1726864025,	404.034),
(136502,	10,	1726864063,	0),
(136503,	1,	1726864070,	3.6),
(136504,	3,	1726864074,	212.1),
(136505,	5,	1726864076,	0),
(136506,	9,	1726864147,	409.753),
(136507,	11,	1726864260,	-185.479),
(136508,	12,	1726864260,	0),
(136509,	6,	1726864260,	0),
(136510,	9,	1726864268,	394.614),
(136511,	10,	1726864363,	0),
(136512,	1,	1726864370,	3.4),
(136513,	3,	1726864374,	214.3),
(136514,	5,	1726864376,	0),
(136515,	9,	1726864390,	412.652),
(136516,	9,	1726864511,	405.477),
(136517,	11,	1726864560,	-181.433),
(136518,	12,	1726864560,	0),
(136519,	6,	1726864560,	0),
(136520,	9,	1726864633,	400.187),
(136521,	10,	1726864663,	0),
(136522,	1,	1726864670,	3.7),
(136523,	3,	1726864674,	210.5),
(136524,	5,	1726864676,	0),
(136525,	9,	1726864755,	405.807),
(136526,	11,	1726864860,	-174.673),
(136527,	12,	1726864860,	0),
(136528,	6,	1726864860,	0),
(136529,	9,	1726864876,	405.033),
(136530,	10,	1726864963,	0),
(136531,	1,	1726864970,	3.4),
(136532,	3,	1726864974,	215.4),
(136533,	5,	1726864976,	0),
(136534,	9,	1726864998,	393.758),
(136535,	9,	1726865119,	385.861),
(136536,	11,	1726865160,	-165.756),
(136537,	12,	1726865160,	0),
(136538,	6,	1726865160,	0),
(136539,	9,	1726865241,	389.424),
(136540,	10,	1726865263,	0),
(136541,	1,	1726865270,	3.3),
(136542,	3,	1726865274,	214.4),
(136543,	5,	1726865276,	0),
(136544,	9,	1726865363,	390.048),
(136545,	11,	1726865460,	-155.708),
(136546,	12,	1726865460,	0),
(136547,	6,	1726865460,	0),
(136548,	9,	1726865486,	398.093),
(136549,	10,	1726865563,	0),
(136550,	1,	1726865570,	3.3),
(136551,	3,	1726865574,	211.7),
(136552,	5,	1726865576,	0),
(136553,	9,	1726865608,	385.201),
(136554,	9,	1726865729,	386.632),
(136555,	11,	1726865760,	-145.703),
(136556,	12,	1726865760,	0),
(136557,	6,	1726865760,	0),
(136558,	9,	1726865851,	388.828),
(136559,	10,	1726865863,	0),
(136560,	1,	1726865870,	3.4),
(136561,	3,	1726865874,	214.3),
(136562,	5,	1726865876,	0),
(136563,	9,	1726865972,	385.849),
(136564,	11,	1726866060,	-136.577),
(136565,	12,	1726866060,	0),
(136566,	6,	1726866060,	0),
(136567,	9,	1726866094,	297.408),
(136568,	10,	1726866163,	0),
(136569,	1,	1726866170,	4),
(136570,	3,	1726866174,	36.4),
(136571,	5,	1726866176,	0),
(136572,	9,	1726866216,	220.196),
(136573,	9,	1726866337,	221.514),
(136574,	11,	1726866360,	-129.242),
(136575,	12,	1726866360,	0),
(136576,	6,	1726866360,	0),
(136577,	9,	1726866459,	203.135),
(136578,	10,	1726866463,	0),
(136579,	1,	1726866470,	3.6),
(136580,	3,	1726866474,	11.1),
(136581,	5,	1726866476,	0),
(136582,	9,	1726866580,	204.341),
(136583,	11,	1726866660,	-125.572),
(136584,	12,	1726866660,	0),
(136585,	6,	1726866660,	0),
(136586,	9,	1726866702,	207.505),
(136587,	10,	1726866763,	0),
(136588,	1,	1726866770,	3.3),
(136589,	3,	1726866774,	11.7),
(136590,	5,	1726866776,	0),
(136591,	9,	1726866823,	198.934),
(136592,	9,	1726866945,	204.582),
(136593,	11,	1726866960,	-126.723),
(136594,	12,	1726866960,	0),
(136595,	6,	1726866960,	0),
(136596,	10,	1726867063,	0),
(136597,	9,	1726867067,	208.043),
(136598,	1,	1726867070,	3.4),
(136599,	3,	1726867074,	11.1),
(136600,	5,	1726867076,	0),
(136601,	9,	1726867189,	203.5),
(136602,	11,	1726867260,	-132.814),
(136603,	12,	1726867260,	0),
(136604,	6,	1726867260,	0),
(136605,	9,	1726867311,	206.357),
(136606,	10,	1726867363,	0),
(136607,	1,	1726867370,	3.5),
(136608,	3,	1726867374,	11.7),
(136609,	5,	1726867376,	0),
(136610,	9,	1726867432,	205.697),
(136611,	9,	1726867554,	204.196),
(136612,	11,	1726867560,	-142.972),
(136613,	12,	1726867560,	0),
(136614,	6,	1726867560,	0),
(136615,	10,	1726867663,	0),
(136616,	1,	1726867670,	3.5),
(136617,	3,	1726867674,	11.1),
(136618,	9,	1726867676,	200.171),
(136619,	5,	1726867676,	0),
(136620,	9,	1726867797,	203.797),
(136621,	11,	1726867860,	-155.518),
(136622,	12,	1726867860,	0),
(136623,	6,	1726867860,	0),
(136624,	9,	1726867919,	202.897),
(136625,	10,	1726867963,	0),
(136626,	1,	1726867970,	3.5),
(136627,	3,	1726867974,	9.2),
(136628,	5,	1726867976,	0),
(136629,	9,	1726868040,	196.954),
(136630,	11,	1726868160,	-168.317),
(136631,	12,	1726868160,	0),
(136632,	6,	1726868160,	0),
(136633,	9,	1726868162,	196.522),
(136634,	10,	1726868263,	0),
(136635,	1,	1726868269,	3.4),
(136636,	3,	1726868274,	8.6),
(136637,	5,	1726868276,	0),
(136638,	9,	1726868283,	193.403),
(136639,	9,	1726868405,	191.993),
(136640,	11,	1726868460,	-179.273),
(136641,	12,	1726868460,	0),
(136642,	6,	1726868460,	0),
(136643,	9,	1726868527,	190.982),
(136644,	10,	1726868562,	0),
(136645,	1,	1726868569,	3.6),
(136646,	3,	1726868574,	9.3),
(136647,	5,	1726868576,	0),
(136648,	9,	1726868648,	242.403),
(136649,	11,	1726868760,	-186.972),
(136650,	12,	1726868760,	0),
(136651,	6,	1726868760,	0),
(136652,	9,	1726868770,	188.354),
(136653,	10,	1726868862,	0),
(136654,	1,	1726868869,	3.5),
(136655,	3,	1726868874,	8.5),
(136656,	5,	1726868876,	0),
(136657,	9,	1726868891,	193.209),
(136658,	9,	1726869013,	189.303),
(136659,	11,	1726869060,	-191.485),
(136660,	12,	1726869060,	0),
(136661,	6,	1726869060,	0),
(136662,	9,	1726869134,	182.625),
(136663,	10,	1726869162,	0),
(136664,	1,	1726869169,	3.5),
(136665,	3,	1726869174,	9.2),
(136666,	5,	1726869176,	0),
(136667,	9,	1726869256,	183.812),
(136668,	11,	1726869360,	-194.99),
(136669,	12,	1726869360,	0),
(136670,	6,	1726869360,	0),
(136671,	9,	1726869379,	200.294),
(136672,	10,	1726869462,	0),
(136673,	1,	1726869469,	3.4),
(136674,	3,	1726869474,	8.4),
(136675,	5,	1726869476,	0),
(136676,	9,	1726869500,	202.411),
(136677,	9,	1726869622,	199.236),
(136678,	11,	1726869660,	-199.382),
(136679,	12,	1726869660,	0),
(136680,	6,	1726869660,	0),
(136681,	9,	1726869743,	199.165),
(136682,	10,	1726869762,	0),
(136683,	1,	1726869769,	3.4),
(136684,	3,	1726869774,	9),
(136685,	5,	1726869776,	0),
(136686,	9,	1726869865,	201.793),
(136687,	11,	1726869960,	-204.734),
(136688,	12,	1726869960,	0),
(136689,	6,	1726869960,	0),
(136690,	9,	1726869987,	198.545),
(136691,	10,	1726870062,	0),
(136692,	1,	1726870069,	3.6),
(136693,	3,	1726870074,	8.5),
(136694,	5,	1726870076,	0),
(136695,	9,	1726870108,	200.107),
(136696,	9,	1726870231,	203.902),
(136697,	11,	1726870260,	-210.139),
(136698,	12,	1726870260,	0),
(136699,	6,	1726870260,	0),
(136700,	9,	1726870352,	204.6),
(136701,	10,	1726870362,	0),
(136702,	1,	1726870369,	3.6),
(136703,	3,	1726870374,	9.2),
(136704,	5,	1726870376,	0),
(136705,	9,	1726870475,	202.419),
(136706,	11,	1726870560,	-214.318),
(136707,	12,	1726870560,	0),
(136708,	6,	1726870560,	0),
(136709,	9,	1726870596,	194.792),
(136710,	10,	1726870662,	0),
(136711,	1,	1726870669,	3.5),
(136712,	3,	1726870674,	8.6),
(136713,	5,	1726870676,	0),
(136714,	9,	1726870718,	203.216),
(136715,	9,	1726870840,	201.161),
(136716,	11,	1726870860,	-216.081),
(136717,	12,	1726870860,	0),
(136718,	6,	1726870860,	0),
(136719,	9,	1726870961,	203.348),
(136720,	10,	1726870962,	0),
(136721,	1,	1726870969,	3.5),
(136722,	3,	1726870974,	8.7),
(136723,	5,	1726870976,	0),
(136724,	9,	1726871083,	204.59),
(136725,	11,	1726871160,	-214.627),
(136726,	12,	1726871160,	0),
(136727,	6,	1726871160,	0),
(136728,	9,	1726871204,	197.763),
(136729,	10,	1726871262,	0),
(136730,	1,	1726871269,	3.6),
(136731,	3,	1726871274,	8.6),
(136732,	5,	1726871276,	0),
(136733,	9,	1726871326,	197.008),
(136734,	9,	1726871447,	201.41),
(136735,	11,	1726871460,	-209.689),
(136736,	12,	1726871460,	0),
(136737,	6,	1726871460,	0),
(136738,	10,	1726871562,	0),
(136739,	1,	1726871569,	3.6),
(136740,	9,	1726871570,	197.65),
(136741,	3,	1726871574,	9),
(136742,	5,	1726871576,	0),
(136743,	9,	1726871692,	206.426),
(136744,	11,	1726871760,	-201.536),
(136745,	12,	1726871760,	0),
(136746,	6,	1726871760,	0),
(136747,	9,	1726871813,	197.573),
(136748,	10,	1726871862,	0),
(136749,	1,	1726871869,	3.5),
(136750,	3,	1726871874,	8.7),
(136751,	5,	1726871876,	0),
(136752,	9,	1726871935,	201.365),
(136753,	9,	1726872056,	207.354),
(136754,	11,	1726872060,	-190.803),
(136755,	12,	1726872060,	0),
(136756,	6,	1726872060,	0),
(136757,	10,	1726872162,	0),
(136758,	1,	1726872169,	3.4),
(136759,	3,	1726872174,	8.9),
(136760,	5,	1726872176,	0),
(136761,	9,	1726872178,	201.197),
(136762,	9,	1726872300,	200.536),
(136763,	11,	1726872360,	-178.195),
(136764,	12,	1726872360,	0),
(136765,	6,	1726872360,	0),
(136766,	9,	1726872422,	192.416),
(136767,	10,	1726872462,	0),
(136768,	1,	1726872469,	3.6),
(136769,	3,	1726872474,	9),
(136770,	5,	1726872476,	0),
(136771,	9,	1726872544,	195.06),
(136772,	11,	1726872660,	-164.521),
(136773,	12,	1726872660,	0),
(136774,	6,	1726872660,	0),
(136775,	9,	1726872665,	196.053),
(136776,	10,	1726872762,	0),
(136777,	1,	1726872769,	3.6),
(136778,	3,	1726872774,	9),
(136779,	5,	1726872776,	0),
(136780,	9,	1726872787,	187.419),
(136781,	9,	1726872909,	188.686),
(136782,	11,	1726872960,	-150.77),
(136783,	12,	1726872960,	0),
(136784,	6,	1726872960,	0),
(136785,	9,	1726873031,	190.577),
(136786,	10,	1726873062,	0),
(136787,	1,	1726873069,	3.5),
(136788,	3,	1726873074,	9.1),
(136789,	5,	1726873076,	0),
(136790,	9,	1726873153,	187.961),
(136791,	11,	1726873260,	-137.666),
(136792,	12,	1726873260,	0),
(136793,	6,	1726873260,	0),
(136794,	9,	1726873275,	191.512),
(136795,	10,	1726873362,	0),
(136796,	1,	1726873369,	3.4),
(136797,	3,	1726873374,	8.7),
(136798,	5,	1726873376,	0),
(136799,	9,	1726873397,	189.768),
(136800,	9,	1726873518,	185.235),
(136801,	11,	1726873560,	-125.614),
(136802,	12,	1726873560,	0),
(136803,	6,	1726873560,	0),
(136804,	9,	1726873640,	183.638),
(136805,	10,	1726873662,	0),
(136806,	1,	1726873669,	3.4),
(136807,	3,	1726873674,	8.7),
(136808,	5,	1726873676,	0),
(136809,	9,	1726873762,	195.83),
(136810,	11,	1726873860,	-114.7),
(136811,	12,	1726873860,	0),
(136812,	6,	1726873860,	0),
(136813,	9,	1726873883,	199.357),
(136814,	10,	1726873962,	0),
(136815,	1,	1726873969,	3.5),
(136816,	3,	1726873974,	9),
(136817,	5,	1726873976,	0),
(136818,	9,	1726874005,	202.77),
(136819,	9,	1726874126,	202.035),
(136820,	11,	1726874160,	-104.741),
(136821,	12,	1726874160,	0),
(136822,	6,	1726874160,	0),
(136823,	9,	1726874248,	197.353),
(136824,	10,	1726874262,	0),
(136825,	1,	1726874269,	3.4),
(136826,	3,	1726874274,	9.4),
(136827,	5,	1726874276,	0),
(136828,	9,	1726874370,	203.318),
(136829,	11,	1726874460,	-95.3609),
(136830,	12,	1726874460,	0),
(136831,	6,	1726874460,	0),
(136832,	9,	1726874491,	197.536),
(136833,	10,	1726874562,	0),
(136834,	1,	1726874569,	3.5),
(136835,	3,	1726874574,	9.2),
(136836,	5,	1726874576,	0),
(136837,	9,	1726874614,	196.996),
(136838,	9,	1726874735,	201.13),
(136839,	11,	1726874760,	-86.1115),
(136840,	12,	1726874760,	0),
(136841,	6,	1726874760,	0),
(136842,	9,	1726874860,	200.888),
(136843,	10,	1726874862,	0),
(136844,	1,	1726874869,	3.5),
(136845,	3,	1726874874,	8.6),
(136846,	5,	1726874876,	0),
(136847,	9,	1726874981,	198.255),
(136848,	11,	1726875060,	-76.6237),
(136849,	12,	1726875060,	0),
(136850,	6,	1726875060,	0),
(136851,	9,	1726875104,	206.054),
(136852,	10,	1726875162,	0),
(136853,	1,	1726875169,	3.5),
(136854,	3,	1726875174,	8.6),
(136855,	5,	1726875176,	0),
(136856,	9,	1726875225,	199.835),
(136857,	9,	1726875348,	199.532),
(136858,	11,	1726875360,	-66.7992),
(136859,	12,	1726875360,	0),
(136860,	6,	1726875360,	0),
(136861,	10,	1726875462,	0),
(136862,	1,	1726875469,	3.5),
(136863,	9,	1726875470,	196.925),
(136864,	3,	1726875474,	8.6),
(136865,	5,	1726875476,	0),
(136866,	9,	1726875591,	198.677),
(136867,	11,	1726875660,	-56.7661),
(136868,	12,	1726875660,	0),
(136869,	6,	1726875660,	0),
(136870,	9,	1726875713,	199.755),
(136871,	10,	1726875762,	0),
(136872,	1,	1726875769,	3.4),
(136873,	3,	1726875774,	8.5),
(136874,	5,	1726875776,	0),
(136875,	9,	1726875834,	204.216),
(136876,	9,	1726875956,	196.83),
(136877,	11,	1726875960,	-46.6664),
(136878,	12,	1726875960,	0),
(136879,	6,	1726875960,	0),
(136880,	10,	1726876062,	0),
(136881,	1,	1726876069,	3.5),
(136882,	3,	1726876074,	8.6),
(136883,	5,	1726876076,	0),
(136884,	9,	1726876078,	201.389),
(136885,	9,	1726876199,	203.114),
(136886,	11,	1726876260,	-37.6884),
(136887,	12,	1726876260,	0),
(136888,	6,	1726876260,	0),
(136889,	9,	1726876321,	199.158),
(136890,	10,	1726876362,	0),
(136891,	1,	1726876369,	3.5),
(136892,	3,	1726876374,	8.5),
(136893,	5,	1726876376,	0),
(136894,	9,	1726876442,	200.53),
(136895,	11,	1726876560,	-31.4681),
(136896,	12,	1726876560,	0),
(136897,	6,	1726876560,	0),
(136898,	9,	1726876564,	203.761),
(136899,	10,	1726876662,	0),
(136900,	1,	1726876669,	3.4),
(136901,	3,	1726876674,	8.5),
(136902,	5,	1726876676,	0),
(136903,	9,	1726876685,	202.571),
(136904,	9,	1726876810,	197.785),
(136905,	11,	1726876860,	-29.3397),
(136906,	12,	1726876860,	0),
(136907,	6,	1726876860,	0),
(136908,	9,	1726876932,	191.595),
(136909,	10,	1726876962,	0),
(136910,	1,	1726876969,	3.5),
(136911,	3,	1726876974,	8.6),
(136912,	5,	1726876976,	0),
(136913,	9,	1726877054,	190.365),
(136914,	11,	1726877160,	-31.8725),
(136915,	12,	1726877160,	0),
(136916,	6,	1726877160,	0),
(136917,	9,	1726877176,	190.852),
(136918,	10,	1726877262,	0),
(136919,	1,	1726877269,	3.5),
(136920,	3,	1726877274,	8.6),
(136921,	5,	1726877276,	0),
(136922,	9,	1726877298,	188.924),
(136923,	9,	1726877420,	186.774),
(136924,	11,	1726877460,	-38.6965),
(136925,	12,	1726877460,	0),
(136926,	6,	1726877460,	0),
(136927,	9,	1726877542,	188.417),
(136928,	10,	1726877562,	0),
(136929,	1,	1726877569,	3.5),
(136930,	3,	1726877574,	8.6),
(136931,	5,	1726877576,	0),
(136932,	9,	1726877664,	188.563),
(136933,	11,	1726877760,	-48.6157),
(136934,	12,	1726877760,	0),
(136935,	6,	1726877760,	0),
(136936,	9,	1726877786,	181.805),
(136937,	10,	1726877862,	0),
(136938,	1,	1726877869,	3.5),
(136939,	3,	1726877874,	8.4),
(136940,	5,	1726877876,	0),
(136941,	9,	1726877907,	185.17),
(136942,	9,	1726878029,	188.941),
(136943,	11,	1726878060,	-60.0089),
(136944,	12,	1726878060,	0),
(136945,	6,	1726878060,	0),
(136946,	9,	1726878150,	186.183),
(136947,	10,	1726878162,	0),
(136948,	1,	1726878169,	3.5),
(136949,	3,	1726878174,	8.6),
(136950,	5,	1726878176,	0),
(136951,	9,	1726878272,	195.99),
(136952,	11,	1726878360,	-71.5189),
(136953,	12,	1726878360,	0),
(136954,	6,	1726878360,	0),
(136955,	9,	1726878393,	190.845),
(136956,	10,	1726878462,	0),
(136957,	1,	1726878469,	4.1),
(136958,	3,	1726878474,	9.1),
(136959,	5,	1726878476,	0),
(136960,	9,	1726878515,	210.47),
(136961,	9,	1726878637,	196.413),
(136962,	11,	1726878660,	-82.9344),
(136963,	12,	1726878660,	0),
(136964,	6,	1726878660,	0),
(136965,	9,	1726878759,	194.849),
(136966,	10,	1726878762,	0),
(136967,	1,	1726878769,	3.4),
(136968,	3,	1726878774,	9.3),
(136969,	5,	1726878776,	0),
(136970,	9,	1726878881,	199.158),
(136971,	11,	1726878960,	-94.3112),
(136972,	12,	1726878960,	0),
(136973,	6,	1726878960,	0),
(136974,	9,	1726879002,	194.013),
(136975,	10,	1726879062,	0),
(136976,	1,	1726879069,	3.5),
(136977,	3,	1726879074,	9.2),
(136978,	5,	1726879076,	0),
(136979,	9,	1726879124,	206.01),
(136980,	9,	1726879245,	224.385),
(136981,	11,	1726879260,	-104.794),
(136982,	12,	1726879260,	0),
(136983,	6,	1726879260,	0),
(136984,	10,	1726879362,	0),
(136985,	9,	1726879367,	209.152),
(136986,	1,	1726879369,	3.5),
(136987,	3,	1726879374,	9.3),
(136988,	5,	1726879376,	0),
(136989,	9,	1726879489,	219.327),
(136990,	11,	1726879560,	-113.446),
(136991,	12,	1726879560,	0),
(136992,	6,	1726879560,	0),
(136993,	9,	1726879611,	224.058),
(136994,	10,	1726879662,	0),
(136995,	1,	1726879669,	3.4),
(136996,	3,	1726879674,	9.1),
(136997,	5,	1726879676,	0),
(136998,	9,	1726879733,	211.488),
(136999,	9,	1726879854,	208.775),
(137000,	11,	1726879860,	-119.618),
(137001,	12,	1726879860,	0),
(137002,	6,	1726879860,	0),
(137003,	10,	1726879962,	0),
(137004,	1,	1726879969,	3.5),
(137005,	3,	1726879974,	9.2),
(137006,	5,	1726879976,	0),
(137007,	9,	1726879976,	205.922),
(137008,	9,	1726880098,	210.294),
(137009,	11,	1726880160,	-123.153),
(137010,	12,	1726880160,	0),
(137011,	6,	1726880160,	0),
(137012,	9,	1726880220,	205.063),
(137013,	10,	1726880262,	0),
(137014,	1,	1726880269,	3.5),
(137015,	3,	1726880274,	9.1),
(137016,	5,	1726880276,	0),
(137017,	9,	1726880342,	210.577),
(137018,	11,	1726880460,	-124.443),
(137019,	12,	1726880460,	0),
(137020,	6,	1726880460,	0),
(137021,	9,	1726880464,	217.923),
(137022,	10,	1726880562,	0),
(137023,	1,	1726880569,	3.6),
(137024,	3,	1726880574,	9.2),
(137025,	5,	1726880576,	0),
(137026,	9,	1726880586,	204.401),
(137027,	9,	1726880707,	215.516),
(137028,	11,	1726880760,	-124.338),
(137029,	12,	1726880760,	0),
(137030,	6,	1726880760,	0),
(137031,	9,	1726880829,	203.296),
(137032,	10,	1726880862,	0),
(137033,	1,	1726880869,	3.4),
(137034,	3,	1726880874,	8.7),
(137035,	5,	1726880876,	0),
(137036,	9,	1726880951,	203.644),
(137037,	11,	1726881060,	-123.911),
(137038,	12,	1726881060,	0),
(137039,	6,	1726881060,	0),
(137040,	9,	1726881073,	204.557),
(137041,	10,	1726881162,	0),
(137042,	1,	1726881169,	3.5),
(137043,	3,	1726881174,	9.1),
(137044,	5,	1726881176,	0),
(137045,	9,	1726881195,	206.298),
(137046,	9,	1726881316,	204.401),
(137047,	11,	1726881360,	-124.074),
(137048,	12,	1726881360,	0),
(137049,	6,	1726881360,	0),
(137050,	9,	1726881438,	192.936),
(137051,	10,	1726881462,	0),
(137052,	1,	1726881469,	3.4),
(137053,	3,	1726881474,	8.6),
(137054,	5,	1726881476,	0),
(137055,	9,	1726881559,	188.467),
(137056,	11,	1726881660,	-125.056),
(137057,	12,	1726881660,	0),
(137058,	6,	1726881660,	0),
(137059,	9,	1726881681,	186.01),
(137060,	10,	1726881762,	0),
(137061,	1,	1726881769,	3.6),
(137062,	3,	1726881774,	9.2),
(137063,	5,	1726881776,	0),
(137064,	9,	1726881804,	185.778),
(137065,	9,	1726881925,	188.15),
(137066,	11,	1726881960,	-127.113),
(137067,	12,	1726881960,	0),
(137068,	6,	1726881960,	0),
(137069,	9,	1726882047,	180.503),
(137070,	10,	1726882062,	0),
(137071,	1,	1726882069,	3.5),
(137072,	3,	1726882074,	8.5),
(137073,	5,	1726882076,	0),
(137074,	9,	1726882168,	182.516),
(137075,	11,	1726882260,	-131.835),
(137076,	12,	1726882260,	0),
(137077,	6,	1726882260,	0),
(137078,	9,	1726882291,	182.341),
(137079,	10,	1726882362,	0),
(137080,	1,	1726882369,	3.4),
(137081,	3,	1726882374,	9),
(137082,	5,	1726882376,	0),
(137083,	9,	1726882413,	185.668),
(137084,	9,	1726882534,	185.011),
(137085,	11,	1726882560,	-139.409),
(137086,	12,	1726882560,	0),
(137087,	6,	1726882560,	0),
(137088,	9,	1726882656,	181.563),
(137089,	10,	1726882662,	0),
(137090,	1,	1726882669,	3.5),
(137091,	3,	1726882674,	8.5),
(137092,	5,	1726882676,	0),
(137093,	9,	1726882777,	179.708),
(137094,	11,	1726882860,	-148.859),
(137095,	12,	1726882860,	0),
(137096,	6,	1726882860,	0),
(137097,	9,	1726882899,	193.378),
(137098,	10,	1726882962,	0),
(137099,	1,	1726882969,	3.5),
(137100,	3,	1726882974,	9),
(137101,	5,	1726882976,	0),
(137102,	9,	1726883020,	196.805),
(137103,	9,	1726883142,	201.237),
(137104,	11,	1726883160,	-158.699),
(137105,	12,	1726883160,	0),
(137106,	6,	1726883160,	0),
(137107,	10,	1726883262,	0),
(137108,	9,	1726883264,	199.111),
(137109,	1,	1726883269,	3.4),
(137110,	3,	1726883274,	8.5),
(137111,	5,	1726883276,	0),
(137112,	9,	1726883385,	194.236),
(137113,	11,	1726883460,	-167.442),
(137114,	12,	1726883460,	0),
(137115,	6,	1726883460,	0),
(137116,	9,	1726883507,	199.762),
(137117,	10,	1726883562,	0),
(137118,	1,	1726883569,	3.5),
(137119,	3,	1726883574,	8.4),
(137120,	5,	1726883576,	0),
(137121,	9,	1726883628,	204.897),
(137122,	9,	1726883750,	201.749),
(137123,	11,	1726883760,	-173.964),
(137124,	12,	1726883760,	0),
(137125,	6,	1726883760,	0),
(137126,	10,	1726883862,	0),
(137127,	1,	1726883869,	3.4),
(137128,	9,	1726883871,	196.504),
(137129,	3,	1726883874,	8.6),
(137130,	5,	1726883876,	0),
(137131,	9,	1726883993,	196.37),
(137132,	11,	1726884060,	-177.718),
(137133,	12,	1726884060,	0),
(137134,	6,	1726884060,	0),
(137135,	9,	1726884117,	199.831),
(137136,	10,	1726884162,	0),
(137137,	1,	1726884169,	3.4),
(137138,	3,	1726884174,	8.9),
(137139,	5,	1726884176,	0),
(137140,	9,	1726884240,	197.007),
(137141,	11,	1726884360,	-178.812),
(137142,	12,	1726884360,	0),
(137143,	6,	1726884360,	0),
(137144,	9,	1726884362,	199.277),
(137145,	10,	1726884462,	0),
(137146,	1,	1726884469,	3.5),
(137147,	3,	1726884474,	9.3),
(137148,	5,	1726884476,	0),
(137149,	9,	1726884484,	195.085),
(137150,	9,	1726884606,	197.723),
(137151,	11,	1726884660,	-177.927),
(137152,	12,	1726884660,	0),
(137153,	6,	1726884660,	0),
(137154,	9,	1726884727,	197.448),
(137155,	10,	1726884762,	0),
(137156,	1,	1726884769,	3.5),
(137157,	3,	1726884774,	8.6),
(137158,	5,	1726884776,	0),
(137159,	9,	1726884849,	192.736),
(137160,	11,	1726884960,	-175.985),
(137161,	12,	1726884960,	0),
(137162,	6,	1726884960,	0),
(137163,	9,	1726884972,	198.239),
(137164,	10,	1726885062,	0),
(137165,	1,	1726885069,	3.5),
(137166,	3,	1726885074,	8.6),
(137167,	5,	1726885076,	0),
(137168,	9,	1726885093,	201.073),
(137169,	9,	1726885218,	197.354),
(137170,	11,	1726885260,	-173.094),
(137171,	12,	1726885260,	0),
(137172,	6,	1726885260,	0),
(137173,	9,	1726885340,	192.977),
(137174,	10,	1726885362,	0),
(137175,	1,	1726885369,	3.7),
(137176,	3,	1726885374,	8.5),
(137177,	5,	1726885376,	0),
(137178,	9,	1726885462,	199.817),
(137179,	11,	1726885560,	-169.372),
(137180,	12,	1726885560,	0),
(137181,	6,	1726885560,	0),
(137182,	9,	1726885584,	192.765),
(137183,	10,	1726885662,	0),
(137184,	1,	1726885669,	3.5),
(137185,	3,	1726885674,	8.6),
(137186,	5,	1726885676,	0),
(137187,	9,	1726885706,	202.406),
(137188,	9,	1726885828,	198.609),
(137189,	11,	1726885860,	-165.22),
(137190,	12,	1726885860,	0),
(137191,	6,	1726885860,	0),
(137192,	9,	1726885949,	191.328),
(137193,	10,	1726885962,	0),
(137194,	1,	1726885969,	3.6),
(137195,	3,	1726885974,	9.3),
(137196,	5,	1726885976,	0),
(137197,	9,	1726886071,	182.005),
(137198,	11,	1726886160,	-160.974),
(137199,	12,	1726886160,	0),
(137200,	6,	1726886160,	0),
(137201,	9,	1726886193,	181.294),
(137202,	10,	1726886262,	0),
(137203,	1,	1726886269,	3.5),
(137204,	3,	1726886274,	8.6),
(137205,	5,	1726886276,	0),
(137206,	9,	1726886314,	190.798),
(137207,	9,	1726886436,	186.916),
(137208,	11,	1726886460,	-156.699),
(137209,	12,	1726886460,	0),
(137210,	6,	1726886460,	0),
(137211,	9,	1726886557,	184.062),
(137212,	10,	1726886562,	0),
(137213,	1,	1726886569,	3.5),
(137214,	3,	1726886574,	8.6),
(137215,	5,	1726886576,	0),
(137216,	9,	1726886679,	186.331),
(137217,	11,	1726886760,	-152.12),
(137218,	12,	1726886760,	0),
(137219,	6,	1726886760,	0),
(137220,	9,	1726886800,	186.622),
(137221,	10,	1726886862,	0),
(137222,	1,	1726886869,	3.5),
(137223,	3,	1726886874,	8.7),
(137224,	5,	1726886876,	0),
(137225,	9,	1726886922,	184.556),
(137226,	9,	1726887047,	183.96),
(137227,	11,	1726887060,	-146.703),
(137228,	12,	1726887060,	0),
(137229,	6,	1726887060,	0),
(137230,	10,	1726887162,	0),
(137231,	9,	1726887168,	192.813),
(137232,	1,	1726887169,	3.4),
(137233,	3,	1726887174,	8.7),
(137234,	5,	1726887176,	0),
(137235,	9,	1726887291,	180.894),
(137236,	11,	1726887360,	-139.876),
(137237,	12,	1726887360,	0),
(137238,	6,	1726887360,	0),
(137239,	9,	1726887413,	195.952),
(137240,	10,	1726887462,	0),
(137241,	1,	1726887469,	3.5),
(137242,	3,	1726887474,	8.6),
(137243,	5,	1726887476,	0),
(137244,	9,	1726887534,	202.342),
(137245,	9,	1726887656,	198.408),
(137246,	11,	1726887660,	-131.394),
(137247,	12,	1726887660,	0),
(137248,	6,	1726887660,	0),
(137249,	10,	1726887762,	0),
(137250,	1,	1726887769,	3.4),
(137251,	3,	1726887774,	9.1),
(137252,	5,	1726887776,	0),
(137253,	9,	1726887778,	201.27),
(137254,	9,	1726887899,	201.066),
(137255,	11,	1726887960,	-121.829),
(137256,	12,	1726887960,	0),
(137257,	6,	1726887960,	0),
(137258,	9,	1726888021,	194.283),
(137259,	10,	1726888062,	0),
(137260,	1,	1726888069,	3.6),
(137261,	3,	1726888074,	8.6),
(137262,	5,	1726888076,	0),
(137263,	9,	1726888142,	193.182),
(137264,	11,	1726888260,	-111.802),
(137265,	12,	1726888260,	0),
(137266,	6,	1726888260,	0),
(137267,	9,	1726888267,	200.241),
(137268,	10,	1726888362,	0),
(137269,	1,	1726888369,	3.5),
(137270,	3,	1726888374,	8.5),
(137271,	5,	1726888375,	0),
(137272,	9,	1726888390,	190.072),
(137273,	9,	1726888511,	196.595),
(137274,	11,	1726888560,	-101.151),
(137275,	12,	1726888560,	0),
(137276,	6,	1726888560,	0),
(137277,	9,	1726888633,	197.17),
(137278,	10,	1726888662,	0),
(137279,	1,	1726888669,	3.4),
(137280,	3,	1726888674,	8.6),
(137281,	5,	1726888675,	0),
(137282,	9,	1726888754,	196.267),
(137283,	11,	1726888860,	-90.27),
(137284,	12,	1726888860,	0),
(137285,	6,	1726888860,	0),
(137286,	9,	1726888876,	192.884),
(137287,	10,	1726888962,	0),
(137288,	1,	1726888969,	3.6),
(137289,	3,	1726888974,	9.2),
(137290,	5,	1726888976,	0),
(137291,	9,	1726888998,	195.96),
(137292,	9,	1726889119,	199.073),
(137293,	11,	1726889160,	-79.8492),
(137294,	12,	1726889160,	0),
(137295,	6,	1726889160,	0),
(137296,	9,	1726889241,	196.512),
(137297,	10,	1726889262,	0),
(137298,	1,	1726889269,	3.6),
(137299,	3,	1726889274,	9.1),
(137300,	5,	1726889276,	0),
(137301,	9,	1726889362,	193.562),
(137302,	11,	1726889460,	-70.5658),
(137303,	12,	1726889460,	0),
(137304,	6,	1726889460,	0),
(137305,	9,	1726889484,	194.888),
(137306,	10,	1726889562,	0),
(137307,	1,	1726889569,	3.4),
(137308,	3,	1726889574,	8.7),
(137309,	5,	1726889575,	0),
(137310,	9,	1726889605,	192.888),
(137311,	9,	1726889727,	201.723),
(137312,	11,	1726889760,	-62.8816),
(137313,	12,	1726889760,	0),
(137314,	6,	1726889760,	0),
(137315,	9,	1726889849,	197.57),
(137316,	10,	1726889862,	0),
(137317,	1,	1726889869,	3.3),
(137318,	3,	1726889874,	8.7),
(137319,	5,	1726889876,	0),
(137320,	9,	1726889970,	194.578),
(137321,	11,	1726890060,	-56.9529),
(137322,	12,	1726890060,	0),
(137323,	6,	1726890060,	0),
(137324,	9,	1726890093,	194.831),
(137325,	10,	1726890162,	0),
(137326,	1,	1726890169,	3.5),
(137327,	3,	1726890174,	8.7),
(137328,	5,	1726890175,	0),
(137329,	9,	1726890214,	193.411),
(137330,	9,	1726890336,	195.727),
(137331,	11,	1726890360,	-52.6543),
(137332,	12,	1726890360,	0),
(137333,	6,	1726890360,	0),
(137334,	9,	1726890458,	194.859),
(137335,	10,	1726890462,	0),
(137336,	1,	1726890469,	3.4),
(137337,	3,	1726890474,	8.6),
(137338,	5,	1726890475,	0),
(137339,	9,	1726890579,	190.488),
(137340,	11,	1726890660,	-49.7121),
(137341,	12,	1726890660,	0),
(137342,	6,	1726890660,	0),
(137343,	9,	1726890701,	181.479),
(137344,	10,	1726890762,	0),
(137345,	1,	1726890769,	3.5),
(137346,	3,	1726890774,	8.5),
(137347,	5,	1726890776,	0),
(137348,	9,	1726890823,	183.651),
(137349,	9,	1726890945,	184.915),
(137350,	11,	1726890960,	-47.9522),
(137351,	12,	1726890960,	0),
(137352,	6,	1726890960,	0),
(137353,	10,	1726891062,	0),
(137354,	9,	1726891067,	183.033),
(137355,	1,	1726891069,	3.6),
(137356,	3,	1726891074,	8.7),
(137357,	5,	1726891075,	0),
(137358,	9,	1726891188,	179.613),
(137359,	11,	1726891260,	-47.2506),
(137360,	12,	1726891260,	0),
(137361,	6,	1726891260,	0),
(137362,	9,	1726891310,	179.79),
(137363,	10,	1726891362,	0),
(137364,	1,	1726891369,	3.4),
(137365,	3,	1726891374,	9),
(137366,	5,	1726891375,	0),
(137367,	9,	1726891431,	183.915),
(137368,	9,	1726891553,	183.885),
(137369,	11,	1726891560,	-46.2938),
(137370,	12,	1726891560,	0),
(137371,	6,	1726891560,	0),
(137372,	10,	1726891662,	0),
(137373,	1,	1726891669,	3.4),
(137374,	3,	1726891674,	8.6),
(137375,	9,	1726891675,	180.703),
(137376,	5,	1726891676,	0),
(137377,	9,	1726891797,	179.702),
(137378,	11,	1726891860,	-44.1561),
(137379,	12,	1726891860,	0),
(137380,	6,	1726891860,	0),
(137381,	9,	1726891919,	180.349),
(137382,	10,	1726891962,	0),
(137383,	1,	1726891969,	3.7),
(137384,	3,	1726891974,	8.6),
(137385,	5,	1726891975,	0),
(137386,	9,	1726892041,	195.02),
(137387,	11,	1726892160,	-40.7445),
(137388,	12,	1726892160,	0),
(137389,	6,	1726892160,	0),
(137390,	9,	1726892163,	190.899),
(137391,	10,	1726892261,	0),
(137392,	1,	1726892269,	3.5),
(137393,	3,	1726892274,	8.6),
(137394,	5,	1726892275,	0),
(137395,	9,	1726892284,	194.705),
(137396,	9,	1726892406,	195.603),
(137397,	11,	1726892460,	-36.537),
(137398,	12,	1726892460,	0),
(137399,	6,	1726892460,	0),
(137400,	9,	1726892528,	192.229),
(137401,	10,	1726892561,	0),
(137402,	1,	1726892569,	3.6),
(137403,	3,	1726892574,	8.4),
(137404,	5,	1726892575,	0),
(137405,	9,	1726892649,	195.254),
(137406,	11,	1726892760,	-32.3306),
(137407,	12,	1726892760,	0),
(137408,	6,	1726892760,	0),
(137409,	9,	1726892771,	201.295),
(137410,	10,	1726892861,	0),
(137411,	1,	1726892869,	3.5),
(137412,	3,	1726892874,	8.5),
(137413,	5,	1726892875,	0),
(137414,	9,	1726892892,	191.688),
(137415,	9,	1726893014,	195.098),
(137416,	11,	1726893060,	-28.9987),
(137417,	12,	1726893060,	0),
(137418,	6,	1726893060,	0),
(137419,	9,	1726893136,	191.928),
(137420,	10,	1726893161,	0),
(137421,	1,	1726893169,	3.6),
(137422,	3,	1726893174,	9.1),
(137423,	5,	1726893175,	0),
(137424,	9,	1726893257,	199.833),
(137425,	11,	1726893360,	-27.2581),
(137426,	12,	1726893360,	0),
(137427,	6,	1726893360,	0),
(137428,	9,	1726893379,	191.916),
(137429,	10,	1726893461,	0),
(137430,	1,	1726893469,	3.5),
(137431,	3,	1726893474,	8.7),
(137432,	5,	1726893475,	0),
(137433,	9,	1726893500,	197.735),
(137434,	9,	1726893622,	199.265),
(137435,	11,	1726893660,	-27.4458),
(137436,	12,	1726893660,	0),
(137437,	6,	1726893660,	0),
(137438,	9,	1726893744,	193.007),
(137439,	10,	1726893761,	0),
(137440,	1,	1726893769,	3.5),
(137441,	3,	1726893774,	8.6),
(137442,	5,	1726893775,	0),
(137443,	9,	1726893865,	195.432),
(137444,	11,	1726893960,	-29.3059),
(137445,	12,	1726893960,	0),
(137446,	6,	1726893960,	0),
(137447,	9,	1726893987,	194.546),
(137448,	10,	1726894061,	0),
(137449,	1,	1726894069,	3.5),
(137450,	3,	1726894074,	9.2),
(137451,	5,	1726894075,	0),
(137452,	9,	1726894108,	195.858),
(137453,	9,	1726894230,	193.825),
(137454,	11,	1726894260,	-31.8167),
(137455,	12,	1726894260,	0),
(137456,	6,	1726894260,	0),
(137457,	9,	1726894351,	193.104),
(137458,	10,	1726894361,	0),
(137459,	1,	1726894369,	3.6),
(137460,	3,	1726894374,	8.6),
(137461,	5,	1726894375,	0),
(137462,	9,	1726894473,	194.186),
(137463,	11,	1726894560,	-33.8123),
(137464,	12,	1726894560,	0),
(137465,	6,	1726894560,	0),
(137466,	9,	1726894595,	198.945),
(137467,	10,	1726894661,	0),
(137468,	1,	1726894669,	3.4),
(137469,	3,	1726894674,	8.5),
(137470,	5,	1726894675,	0),
(137471,	9,	1726894716,	192.234),
(137472,	9,	1726894838,	197.852),
(137473,	11,	1726894860,	-34.4583),
(137474,	12,	1726894860,	0),
(137475,	6,	1726894860,	0),
(137476,	9,	1726894960,	195.492),
(137477,	10,	1726894961,	0),
(137478,	1,	1726894969,	3.3),
(137479,	3,	1726894974,	9.1),
(137480,	5,	1726894975,	0),
(137481,	9,	1726895081,	203.268),
(137482,	11,	1726895160,	-33.0165),
(137483,	12,	1726895160,	0),
(137484,	6,	1726895160,	0),
(137485,	9,	1726895203,	190.241),
(137486,	10,	1726895261,	0),
(137487,	1,	1726895269,	3.6),
(137488,	3,	1726895274,	9.2),
(137489,	5,	1726895275,	0),
(137490,	9,	1726895324,	186.361),
(137491,	9,	1726895446,	184.294),
(137492,	11,	1726895460,	-29.0434),
(137493,	12,	1726895460,	0),
(137494,	6,	1726895460,	0),
(137495,	10,	1726895561,	0),
(137496,	9,	1726895568,	184.744),
(137497,	1,	1726895569,	3.7),
(137498,	3,	1726895574,	8.7),
(137499,	5,	1726895575,	0),
(137500,	9,	1726895690,	184.171),
(137501,	11,	1726895760,	-22.5098),
(137502,	12,	1726895760,	0),
(137503,	6,	1726895760,	0),
(137504,	9,	1726895812,	183.683),
(137505,	10,	1726895861,	0),
(137506,	1,	1726895869,	3.5),
(137507,	3,	1726895874,	8.6),
(137508,	5,	1726895875,	0),
(137509,	9,	1726895933,	179.532),
(137510,	9,	1726896056,	185.013),
(137511,	11,	1726896060,	-13.8122),
(137512,	12,	1726896060,	0),
(137513,	6,	1726896060,	0),
(137514,	10,	1726896161,	0),
(137515,	1,	1726896169,	3.4),
(137516,	3,	1726896174,	9.3),
(137517,	5,	1726896175,	0),
(137518,	9,	1726896178,	180.668),
(137519,	9,	1726896299,	183.086),
(137520,	11,	1726896360,	-3.67581),
(137521,	12,	1726896360,	0),
(137522,	6,	1726896360,	0),
(137523,	9,	1726896421,	182.461),
(137524,	10,	1726896461,	0),
(137525,	1,	1726896469,	3.4),
(137526,	3,	1726896474,	8.7),
(137527,	5,	1726896475,	0),
(137528,	9,	1726896543,	177.731),
(137529,	11,	1726896660,	-7.04894),
(137530,	12,	1726896660,	0),
(137531,	6,	1726896660,	0),
(137532,	9,	1726896665,	192.317),
(137533,	10,	1726896761,	0),
(137534,	1,	1726896769,	3.5),
(137535,	3,	1726896774,	8.7),
(137536,	5,	1726896775,	0),
(137537,	9,	1726896786,	191.949),
(137538,	9,	1726896908,	191.202),
(137539,	11,	1726896960,	-17.699),
(137540,	12,	1726896960,	0),
(137541,	6,	1726896960,	0),
(137542,	9,	1726897030,	195.586),
(137543,	10,	1726897061,	0),
(137544,	1,	1726897069,	3.5),
(137545,	3,	1726897074,	8.5),
(137546,	5,	1726897075,	0),
(137547,	9,	1726897151,	198.794),
(137548,	11,	1726897260,	-28.2184),
(137549,	12,	1726897260,	0),
(137550,	6,	1726897260,	0),
(137551,	9,	1726897273,	193.735),
(137552,	10,	1726897361,	0),
(137553,	1,	1726897369,	3.3),
(137554,	3,	1726897374,	8.7),
(137555,	5,	1726897375,	0),
(137556,	9,	1726897394,	194.01),
(137557,	9,	1726897516,	194.276),
(137558,	11,	1726897560,	-39.3665),
(137559,	12,	1726897560,	0),
(137560,	6,	1726897560,	0),
(137561,	9,	1726897638,	190.538),
(137562,	10,	1726897661,	0),
(137563,	1,	1726897669,	3.4),
(137564,	3,	1726897674,	8.7),
(137565,	5,	1726897675,	0),
(137566,	9,	1726897759,	194.303),
(137567,	11,	1726897860,	-51.4705),
(137568,	12,	1726897860,	0),
(137569,	6,	1726897860,	0),
(137570,	9,	1726897881,	190.822),
(137571,	10,	1726897961,	0),
(137572,	1,	1726897969,	3.4),
(137573,	3,	1726897974,	9.3),
(137574,	5,	1726897975,	0),
(137575,	9,	1726898002,	194.981),
(137576,	9,	1726898125,	191.434),
(137577,	11,	1726898160,	-64.035),
(137578,	12,	1726898160,	0),
(137579,	6,	1726898160,	0),
(137580,	9,	1726898246,	195.417),
(137581,	10,	1726898261,	0),
(137582,	1,	1726898269,	3.6),
(137583,	3,	1726898274,	8.6),
(137584,	5,	1726898275,	0),
(137585,	9,	1726898368,	194.837),
(137586,	11,	1726898460,	-76.1806),
(137587,	12,	1726898460,	0),
(137588,	6,	1726898460,	0),
(137589,	9,	1726898489,	195.416),
(137590,	10,	1726898561,	0),
(137591,	1,	1726898569,	3.5),
(137592,	3,	1726898574,	9),
(137593,	5,	1726898575,	0),
(137594,	9,	1726898611,	197.757),
(137595,	9,	1726898732,	199.62),
(137596,	11,	1726898760,	-86.9918),
(137597,	12,	1726898760,	0),
(137598,	6,	1726898760,	0),
(137599,	9,	1726898854,	196.697),
(137600,	10,	1726898861,	0),
(137601,	1,	1726898869,	3.5),
(137602,	3,	1726898874,	8.6),
(137603,	5,	1726898875,	0),
(137604,	9,	1726898976,	195.627),
(137605,	11,	1726899060,	-95.7692),
(137606,	12,	1726899060,	0),
(137607,	6,	1726899060,	0),
(137608,	9,	1726899097,	200.874),
(137609,	10,	1726899161,	0),
(137610,	1,	1726899169,	3.7),
(137611,	3,	1726899174,	8.6),
(137612,	5,	1726899175,	0),
(137613,	9,	1726899219,	196.336),
(137614,	9,	1726899340,	197.99),
(137615,	11,	1726899360,	-102.184),
(137616,	12,	1726899360,	0),
(137617,	6,	1726899360,	0),
(137618,	10,	1726899461,	0),
(137619,	9,	1726899462,	195.376),
(137620,	1,	1726899469,	3.5),
(137621,	3,	1726899474,	9.2),
(137622,	5,	1726899475,	0),
(137623,	9,	1726899583,	194.298),
(137624,	11,	1726899660,	-106.336),
(137625,	12,	1726899660,	0),
(137626,	6,	1726899660,	0),
(137627,	9,	1726899705,	199.255),
(137628,	10,	1726899761,	0),
(137629,	1,	1726899769,	3.6),
(137630,	3,	1726899774,	9.3),
(137631,	5,	1726899775,	0),
(137632,	9,	1726899827,	193.792),
(137633,	9,	1726899950,	178.879),
(137634,	11,	1726899960,	-108.718),
(137635,	12,	1726899960,	0),
(137636,	6,	1726899960,	0),
(137637,	10,	1726900061,	0),
(137638,	1,	1726900069,	3.5),
(137639,	9,	1726900072,	180.668),
(137640,	3,	1726900073,	8.7),
(137641,	5,	1726900075,	0),
(137642,	9,	1726900194,	181.273),
(137643,	11,	1726900260,	-110.079),
(137644,	12,	1726900260,	0),
(137645,	6,	1726900260,	0),
(137646,	9,	1726900315,	177.613),
(137647,	10,	1726900361,	0),
(137648,	1,	1726900369,	3.5),
(137649,	3,	1726900373,	8.7),
(137650,	5,	1726900375,	0),
(137651,	9,	1726900437,	180.182),
(137652,	9,	1726900558,	177.901),
(137653,	11,	1726900560,	-111.203),
(137654,	12,	1726900560,	0),
(137655,	6,	1726900560,	0),
(137656,	10,	1726900661,	0),
(137657,	1,	1726900669,	3.5),
(137658,	3,	1726900673,	9),
(137659,	5,	1726900675,	0),
(137660,	9,	1726900680,	181.589),
(137661,	9,	1726900803,	184.264),
(137662,	11,	1726900860,	-112.7),
(137663,	12,	1726900860,	0),
(137664,	6,	1726900860,	0),
(137665,	9,	1726900924,	179.386),
(137666,	10,	1726900961,	0),
(137667,	1,	1726900969,	3.4),
(137668,	3,	1726900973,	9.2),
(137669,	5,	1726900975,	0),
(137670,	9,	1726901046,	180.367),
(137671,	11,	1726901160,	-114.792),
(137672,	12,	1726901160,	0),
(137673,	6,	1726901160,	0),
(137674,	9,	1726901167,	181.214),
(137675,	10,	1726901261,	0),
(137676,	1,	1726901268,	3.8),
(137677,	3,	1726901273,	8.5),
(137678,	5,	1726901275,	0),
(137679,	9,	1726901289,	183.204),
(137680,	9,	1726901410,	191.171),
(137681,	11,	1726901460,	-117.317),
(137682,	12,	1726901460,	0),
(137683,	6,	1726901460,	0),
(137684,	9,	1726901532,	193.845),
(137685,	10,	1726901561,	0),
(137686,	1,	1726901568,	3.5),
(137687,	3,	1726901573,	9),
(137688,	5,	1726901575,	0),
(137689,	9,	1726901654,	193.605),
(137690,	11,	1726901760,	-119.85),
(137691,	12,	1726901760,	0),
(137692,	6,	1726901760,	0),
(137693,	9,	1726901775,	192.85),
(137694,	10,	1726901861,	0),
(137695,	1,	1726901868,	3.4),
(137696,	3,	1726901873,	8.4),
(137697,	5,	1726901875,	0),
(137698,	9,	1726901897,	198.409),
(137699,	9,	1726902019,	194.997),
(137700,	11,	1726902060,	-121.821),
(137701,	12,	1726902060,	0),
(137702,	6,	1726902060,	0),
(137703,	9,	1726902142,	200.45),
(137704,	10,	1726902161,	0),
(137705,	1,	1726902169,	3.4),
(137706,	3,	1726902173,	9.1),
(137707,	5,	1726902175,	0),
(137708,	9,	1726902263,	196.84),
(137709,	11,	1726902360,	-122.638),
(137710,	12,	1726902360,	0),
(137711,	6,	1726902360,	0),
(137712,	9,	1726902385,	200.697),
(137713,	10,	1726902461,	0),
(137714,	1,	1726902468,	3.4),
(137715,	3,	1726902473,	8.6),
(137716,	5,	1726902475,	0),
(137717,	9,	1726902507,	198.787),
(137718,	9,	1726902628,	199.726),
(137719,	11,	1726902660,	-121.811),
(137720,	12,	1726902660,	0),
(137721,	6,	1726902660,	0),
(137722,	9,	1726902750,	197.429),
(137723,	10,	1726902761,	0),
(137724,	1,	1726902768,	3.6),
(137725,	3,	1726902773,	8.6),
(137726,	5,	1726902775,	0),
(137727,	9,	1726902871,	191.847),
(137728,	11,	1726902960,	-119.078),
(137729,	12,	1726902960,	0),
(137730,	6,	1726902960,	0),
(137731,	9,	1726902993,	196.772),
(137732,	10,	1726903061,	0),
(137733,	1,	1726903068,	3.6),
(137734,	3,	1726903073,	8.7),
(137735,	5,	1726903075,	0),
(137736,	9,	1726903115,	193.375),
(137737,	9,	1726903237,	200.527),
(137738,	11,	1726903260,	-114.527),
(137739,	12,	1726903260,	0),
(137740,	6,	1726903260,	0),
(137741,	9,	1726903360,	199.495),
(137742,	10,	1726903361,	0),
(137743,	1,	1726903368,	3.5),
(137744,	3,	1726903373,	8.6),
(137745,	5,	1726903375,	0),
(137746,	9,	1726903481,	201.607),
(137747,	11,	1726903560,	-108.73),
(137748,	12,	1726903560,	0),
(137749,	6,	1726903560,	0),
(137750,	9,	1726903603,	196.202),
(137751,	10,	1726903661,	0),
(137752,	1,	1726903668,	3.4),
(137753,	3,	1726903673,	8.6),
(137754,	5,	1726903675,	0),
(137755,	9,	1726903724,	194.18),
(137756,	9,	1726903846,	198.779),
(137757,	11,	1726903860,	-102.696),
(137758,	12,	1726903860,	0),
(137759,	6,	1726903860,	0),
(137760,	10,	1726903961,	0),
(137761,	9,	1726903968,	192.42),
(137762,	1,	1726903968,	3.4),
(137763,	3,	1726903973,	9.3),
(137764,	5,	1726903975,	0),
(137765,	9,	1726904090,	192.999),
(137766,	11,	1726904160,	-97.1343),
(137767,	12,	1726904160,	0),
(137768,	6,	1726904160,	0),
(137769,	9,	1726904214,	195.45),
(137770,	10,	1726904261,	0),
(137771,	1,	1726904268,	3.6),
(137772,	3,	1726904273,	8.6),
(137773,	5,	1726904275,	0),
(137774,	9,	1726904337,	198.253),
(137775,	9,	1726904459,	200.075),
(137776,	11,	1726904460,	-92.2156),
(137777,	12,	1726904460,	0),
(137778,	6,	1726904460,	0),
(137779,	10,	1726904561,	0),
(137780,	1,	1726904568,	3.4),
(137781,	3,	1726904573,	8.7),
(137782,	5,	1726904575,	0),
(137783,	9,	1726904580,	195.984),
(137784,	9,	1726904702,	191.106),
(137785,	11,	1726904760,	-87.7791),
(137786,	12,	1726904760,	0),
(137787,	6,	1726904760,	0),
(137788,	9,	1726904823,	1547.97),
(137789,	10,	1726904861,	0),
(137790,	1,	1726904868,	3.4),
(137791,	3,	1726904873,	8.5),
(137792,	5,	1726904876,	0),
(137793,	9,	1726904945,	330.206),
(137794,	11,	1726905060,	-83.5159),
(137795,	12,	1726905060,	0),
(137796,	6,	1726905060,	0),
(137797,	9,	1726905067,	1206.06),
(137798,	10,	1726905161,	0),
(137799,	1,	1726905168,	3.4),
(137800,	3,	1726905173,	8.7),
(137801,	5,	1726905175,	0),
(137802,	9,	1726905189,	269.251),
(137803,	9,	1726905310,	178.607),
(137804,	11,	1726905360,	-79.1037),
(137805,	12,	1726905360,	0),
(137806,	6,	1726905360,	0),
(137807,	9,	1726905432,	184.945),
(137808,	10,	1726905461,	0),
(137809,	1,	1726905468,	3.4),
(137810,	3,	1726905473,	9.2),
(137811,	5,	1726905475,	0),
(137812,	9,	1726905553,	186.474),
(137813,	11,	1726905660,	-74.294),
(137814,	12,	1726905660,	-0.00326316),
(137815,	6,	1726905660,	0),
(137816,	9,	1726905676,	182.339),
(137817,	10,	1726905761,	0),
(137818,	1,	1726905768,	3.5),
(137819,	3,	1726905773,	9.1),
(137820,	5,	1726905775,	0),
(137821,	9,	1726905797,	182.908),
(137822,	9,	1726905920,	182.195),
(137823,	11,	1726905960,	-68.9533),
(137824,	12,	1726905960,	-0.132062),
(137825,	6,	1726905960,	0),
(137826,	9,	1726906042,	177.591),
(137827,	10,	1726906061,	0),
(137828,	1,	1726906068,	3.4),
(137829,	3,	1726906073,	8.6),
(137830,	5,	1726906075,	0),
(137831,	9,	1726906163,	181.921),
(137832,	11,	1726906260,	-63.0561),
(137833,	12,	1726906260,	-0.470431),
(137834,	6,	1726906260,	0),
(137835,	9,	1726906285,	194.101),
(137836,	10,	1726906361,	0),
(137837,	1,	1726906368,	3.4),
(137838,	3,	1726906373,	9.4),
(137839,	5,	1726906375,	0),
(137840,	9,	1726906406,	198.701),
(137841,	9,	1726906528,	197.613),
(137842,	11,	1726906560,	-56.6311),
(137843,	12,	1726906560,	-1.01965),
(137844,	6,	1726906560,	0),
(137845,	9,	1726906653,	194.071),
(137846,	10,	1726906661,	0),
(137847,	1,	1726906668,	3.5),
(137848,	3,	1726906673,	8.7),
(137849,	5,	1726906675,	0),
(137850,	9,	1726906774,	192.851),
(137851,	11,	1726906860,	-49.9824),
(137852,	12,	1726906860,	-1.78515),
(137853,	6,	1726906860,	0),
(137854,	9,	1726906897,	194.64),
(137855,	10,	1726906961,	0),
(137856,	1,	1726906968,	3.6),
(137857,	3,	1726906973,	8.6),
(137858,	5,	1726906975,	0),
(137859,	9,	1726907018,	192.692),
(137860,	11,	1726907160,	-44.9626),
(137861,	12,	1726907160,	-2.76846),
(137862,	6,	1726907160,	0),
(137863,	10,	1726907261,	0),
(137864,	1,	1726907268,	3.6),
(137865,	9,	1726907269,	197.264),
(137866,	3,	1726907273,	9.2),
(137867,	5,	1726907275,	0),
(137868,	9,	1726907392,	190.19),
(137869,	11,	1726907460,	-42.795),
(137870,	12,	1726907460,	-3.97543),
(137871,	6,	1726907460,	0),
(137872,	9,	1726907513,	192.578),
(137873,	10,	1726907561,	0),
(137874,	1,	1726907568,	3.7),
(137875,	3,	1726907573,	8.6),
(137876,	5,	1726907575,	0),
(137877,	9,	1726907636,	196.938),
(137878,	9,	1726907758,	198.749),
(137879,	11,	1726907760,	-43.3483),
(137880,	12,	1726907760,	-5.45468),
(137881,	6,	1726907760,	0),
(137882,	10,	1726907861,	0),
(137883,	1,	1726907868,	3.4),
(137884,	3,	1726907873,	8.7),
(137885,	5,	1726907875,	0),
(137886,	9,	1726907879,	195.959),
(137887,	9,	1726908001,	200.157),
(137888,	11,	1726908060,	-45.5383),
(137889,	12,	1726908060,	-7.30661),
(137890,	6,	1726908060,	0),
(137891,	10,	1726908161,	0),
(137892,	1,	1726908168,	3.4),
(137893,	3,	1726908173,	8.5),
(137894,	5,	1726908175,	0),
(137895,	9,	1726908252,	193.618),
(137896,	11,	1726908360,	-47.74),
(137897,	12,	1726908360,	-9.66201),
(137898,	6,	1726908360,	0),
(137899,	9,	1726908373,	194.554),
(137900,	10,	1726908461,	0),
(137901,	1,	1726908468,	3.5),
(137902,	3,	1726908473,	8.5),
(137903,	5,	1726908475,	0),
(137904,	9,	1726908495,	200.22),
(137905,	11,	1726908660,	-48.2096),
(137906,	12,	1726908660,	-12.6352),
(137907,	6,	1726908660,	0),
(137908,	9,	1726908745,	188.515),
(137909,	10,	1726908761,	0),
(137910,	1,	1726908768,	3.5),
(137911,	3,	1726908773,	8.5),
(137912,	5,	1726908775,	0),
(137913,	9,	1726908868,	199.01),
(137914,	11,	1726908960,	-45.5145),
(137915,	12,	1726908960,	-16.2696),
(137916,	6,	1726908960,	0),
(137917,	9,	1726908990,	195.463),
(137918,	10,	1726909061,	0),
(137919,	1,	1726909068,	3.4),
(137920,	3,	1726909073,	8.6),
(137921,	5,	1726909075,	0),
(137922,	9,	1726909111,	1360.37),
(137923,	9,	1726909233,	1294.58),
(137924,	11,	1726909260,	-38.9723),
(137925,	12,	1726909260,	-20.5066),
(137926,	6,	1726909260,	0),
(137927,	9,	1726909354,	195.997),
(137928,	10,	1726909361,	0),
(137929,	1,	1726909368,	3.6),
(137930,	3,	1726909373,	9.1),
(137931,	5,	1726909375,	0),
(137932,	9,	1726909476,	196.154),
(137933,	11,	1726909560,	-29.0986),
(137934,	12,	1726909560,	-25.2162),
(137935,	6,	1726909560,	0),
(137936,	9,	1726909598,	185.887),
(137937,	10,	1726909661,	0),
(137938,	1,	1726909668,	3.7),
(137939,	3,	1726909673,	8.7),
(137940,	5,	1726909675,	0),
(137941,	9,	1726909719,	179.754),
(137942,	9,	1726909841,	182.785),
(137943,	11,	1726909860,	-18.0112),
(137944,	12,	1726909860,	-30.3448),
(137945,	6,	1726909860,	0),
(137946,	10,	1726909961,	0),
(137947,	9,	1726909963,	184.494),
(137948,	1,	1726909968,	3.4),
(137949,	3,	1726909973,	8.6),
(137950,	5,	1726909975,	0),
(137951,	9,	1726910085,	191.56),
(137952,	11,	1726910160,	-7.83876),
(137953,	12,	1726910160,	-36.2729),
(137954,	6,	1726910160,	0),
(137955,	9,	1726910206,	190.981),
(137956,	10,	1726910261,	0),
(137957,	1,	1726910268,	3.5),
(137958,	3,	1726910273,	8.5),
(137959,	5,	1726910275,	0),
(137960,	9,	1726910328,	187.883),
(137961,	9,	1726910451,	188.034),
(137962,	11,	1726910460,	-0.773945),
(137963,	12,	1726910460,	-43.6607),
(137964,	6,	1726910460,	0),
(137965,	10,	1726910561,	0),
(137966,	1,	1726910568,	4.1),
(137967,	9,	1726910572,	182.399),
(137968,	3,	1726910573,	8.7),
(137969,	5,	1726910575,	0),
(137970,	9,	1726910694,	185.122),
(137971,	11,	1726910760,	-7.34119),
(137972,	12,	1726910760,	-53.0115),
(137973,	6,	1726910760,	0),
(137974,	9,	1726910815,	188.507),
(137975,	10,	1726910861,	0),
(137976,	1,	1726910868,	3.6),
(137977,	3,	1726910873,	8.6),
(137978,	5,	1726910875,	0),
(137979,	9,	1726910937,	184.659),
(137980,	9,	1726911059,	198.345),
(137981,	11,	1726911060,	-11.6285),
(137982,	12,	1726911060,	-64.5686),
(137983,	6,	1726911060,	0),
(137984,	10,	1726911161,	0),
(137985,	1,	1726911168,	3.5),
(137986,	3,	1726911173,	9.3),
(137987,	5,	1726911175,	0),
(137988,	9,	1726911180,	196.746),
(137989,	9,	1726911302,	201.811),
(137990,	11,	1726911360,	-13.768),
(137991,	12,	1726911360,	-78.2741),
(137992,	6,	1726911360,	0),
(137993,	9,	1726911424,	200.388),
(137994,	10,	1726911461,	0),
(137995,	1,	1726911468,	3.3),
(137996,	3,	1726911473,	8.6),
(137997,	5,	1726911475,	0),
(137998,	9,	1726911546,	187.346),
(137999,	11,	1726911660,	-14.2701),
(138000,	12,	1726911660,	-93.7835),
(138001,	6,	1726911660,	0),
(138002,	9,	1726911667,	182.464),
(138003,	10,	1726911761,	0),
(138004,	1,	1726911768,	3.4),
(138005,	3,	1726911773,	8.5),
(138006,	5,	1726911775,	0),
(138007,	9,	1726911789,	184.682),
(138008,	9,	1726911911,	183.736),
(138009,	11,	1726911960,	-13.9311),
(138010,	12,	1726911960,	-110.543),
(138011,	6,	1726911960,	0),
(138012,	9,	1726912032,	185.345),
(138013,	10,	1726912061,	0),
(138014,	1,	1726912068,	3.3),
(138015,	3,	1726912073,	8.4),
(138016,	5,	1726912075,	0),
(138017,	9,	1726912154,	186.069),
(138018,	11,	1726912260,	-13.6372),
(138019,	12,	1726912260,	-127.933),
(138020,	6,	1726912260,	0),
(138021,	9,	1726912275,	178.886),
(138022,	10,	1726912361,	0),
(138023,	1,	1726912368,	3.4),
(138024,	3,	1726912373,	8.5),
(138025,	5,	1726912375,	0),
(138026,	9,	1726912397,	187.398),
(138027,	9,	1726912522,	190.361),
(138028,	11,	1726912560,	-14.0643),
(138029,	12,	1726912560,	-145.475),
(138030,	6,	1726912560,	0),
(138031,	9,	1726912644,	196.509),
(138032,	10,	1726912661,	0),
(138033,	1,	1726912668,	3.4),
(138034,	3,	1726912673,	8.6),
(138035,	5,	1726912675,	0),
(138036,	9,	1726912766,	193.263),
(138037,	11,	1726912860,	-15.2742),
(138038,	12,	1726912860,	-163.111),
(138039,	6,	1726912860,	0),
(138040,	9,	1726912887,	199.362),
(138041,	10,	1726912961,	0),
(138042,	1,	1726912968,	3.6),
(138043,	3,	1726912973,	8.7),
(138044,	5,	1726912975,	0),
(138045,	9,	1726913009,	206.617),
(138046,	9,	1726913132,	199.424),
(138047,	11,	1726913160,	-16.9673),
(138048,	12,	1726913160,	-181.004),
(138049,	6,	1726913160,	0),
(138050,	9,	1726913253,	195.202),
(138051,	10,	1726913261,	0),
(138052,	1,	1726913268,	3.5),
(138053,	3,	1726913273,	8.6),
(138054,	5,	1726913275,	0),
(138055,	9,	1726913376,	195.298),
(138056,	11,	1726913460,	-20.2296),
(138057,	12,	1726913460,	-198.302),
(138058,	6,	1726913460,	0),
(138059,	9,	1726913497,	197.352),
(138060,	10,	1726913561,	0),
(138061,	1,	1726913568,	3.6),
(138062,	3,	1726913573,	9),
(138063,	5,	1726913575,	0),
(138064,	9,	1726913619,	192.247),
(138065,	9,	1726913740,	194.026),
(138066,	11,	1726913760,	-25.3646),
(138067,	12,	1726913760,	-214.781),
(138068,	6,	1726913760,	0),
(138069,	10,	1726913861,	0),
(138070,	9,	1726913863,	192.234),
(138071,	1,	1726913868,	3.5),
(138072,	3,	1726913873,	8.7),
(138073,	5,	1726913875,	0),
(138074,	9,	1726913985,	189.586),
(138075,	11,	1726914060,	-31.77),
(138076,	12,	1726914060,	-231.079),
(138077,	6,	1726914060,	0),
(138078,	9,	1726914106,	196.597),
(138079,	10,	1726914161,	0),
(138080,	1,	1726914168,	3.6),
(138081,	3,	1726914173,	8.6),
(138082,	5,	1726914175,	0),
(138083,	9,	1726914228,	193.577),
(138084,	9,	1726914349,	182.117),
(138085,	11,	1726914360,	-38.4867),
(138086,	12,	1726914360,	-248.293),
(138087,	6,	1726914360,	0),
(138088,	10,	1726914461,	0),
(138089,	1,	1726914468,	3.5),
(138090,	9,	1726914471,	184.375),
(138091,	3,	1726914473,	8.5),
(138092,	5,	1726914475,	0),
(138093,	9,	1726914593,	182.499),
(138094,	11,	1726914660,	-44.6032),
(138095,	12,	1726914660,	-267.567),
(138096,	6,	1726914660,	0),
(138097,	9,	1726914714,	183.393),
(138098,	10,	1726914761,	0),
(138099,	1,	1726914768,	3.5),
(138100,	3,	1726914773,	8.6),
(138101,	5,	1726914775,	0),
(138102,	9,	1726914836,	179.186),
(138103,	9,	1726914958,	180.077),
(138104,	11,	1726914960,	-49.5138),
(138105,	12,	1726914960,	-289.722),
(138106,	6,	1726914960,	0),
(138107,	10,	1726915061,	0),
(138108,	1,	1726915068,	3.6),
(138109,	3,	1726915073,	8.6),
(138110,	5,	1726915075,	0),
(138111,	9,	1726915080,	183.366),
(138112,	9,	1726915201,	180.785),
(138113,	11,	1726915260,	-53.0311),
(138114,	12,	1726915260,	-314.992),
(138115,	6,	1726915260,	0),
(138116,	9,	1726915323,	179.327),
(138117,	10,	1726915361,	0),
(138118,	1,	1726915368,	3.5),
(138119,	3,	1726915373,	8.6),
(138120,	5,	1726915375,	0),
(138121,	9,	1726915445,	181.585),
(138122,	11,	1726915560,	-55.3532),
(138123,	12,	1726915560,	-342.921),
(138124,	6,	1726915560,	0),
(138125,	9,	1726915566,	182.851),
(138126,	10,	1726915661,	0),
(138127,	1,	1726915668,	3.4),
(138128,	3,	1726915673,	8.9),
(138129,	5,	1726915675,	0),
(138130,	9,	1726915688,	176.602),
(138131,	9,	1726915809,	195.876),
(138132,	11,	1726915860,	-56.8853),
(138133,	12,	1726915860,	-372.471),
(138134,	6,	1726915860,	0),
(138135,	9,	1726915931,	191.842),
(138136,	10,	1726915960,	0),
(138137,	1,	1726915968,	3.4),
(138138,	3,	1726915973,	9.1),
(138139,	5,	1726915975,	0),
(138140,	9,	1726916054,	191.697),
(138141,	11,	1726916160,	-57.9259),
(138142,	12,	1726916160,	-402.34),
(138143,	6,	1726916160,	0),
(138144,	9,	1726916175,	196.342),
(138145,	10,	1726916260,	0),
(138146,	1,	1726916268,	3.6),
(138147,	3,	1726916273,	8.7),
(138148,	5,	1726916275,	0),
(138149,	9,	1726916298,	194.615),
(138150,	9,	1726916420,	195.317),
(138151,	11,	1726916460,	-58.4688),
(138152,	12,	1726916460,	-430.605),
(138153,	6,	1726916460,	0),
(138154,	9,	1726916542,	190.61),
(138155,	10,	1726916560,	0),
(138156,	1,	1726916568,	3.5),
(138157,	3,	1726916573,	8.5),
(138158,	5,	1726916575,	0),
(138159,	9,	1726916663,	190.091),
(138160,	11,	1726916760,	-58.2769),
(138161,	12,	1726916760,	-454.779),
(138162,	6,	1726916760,	0),
(138163,	9,	1726916785,	199.395),
(138164,	10,	1726916860,	0),
(138165,	1,	1726916868,	3.4),
(138166,	3,	1726916873,	8.7),
(138167,	5,	1726916875,	0),
(138168,	9,	1726916908,	192.613),
(138169,	9,	1726917029,	196.793),
(138170,	11,	1726917060,	-56.9981),
(138171,	12,	1726917060,	-472.852),
(138172,	6,	1726917060,	0),
(138173,	9,	1726917151,	201.391),
(138174,	10,	1726917160,	0),
(138175,	1,	1726917168,	3.5),
(138176,	3,	1726917173,	8.7),
(138177,	5,	1726917175,	0),
(138178,	9,	1726917272,	199.623),
(138179,	11,	1726917360,	-54.3103),
(138180,	12,	1726917360,	-483.839),
(138181,	6,	1726917360,	0),
(138182,	9,	1726917394,	194.048),
(138183,	10,	1726917460,	0),
(138184,	1,	1726917468,	3.5),
(138185,	3,	1726917473,	9.1),
(138186,	5,	1726917475,	0),
(138187,	9,	1726917516,	196.465),
(138188,	9,	1726917637,	194.421),
(138189,	11,	1726917660,	-50.0227),
(138190,	12,	1726917660,	-488.056),
(138191,	6,	1726917660,	0),
(138192,	9,	1726917759,	188.262),
(138193,	10,	1726917760,	0),
(138194,	1,	1726917768,	3.5),
(138195,	3,	1726917773,	8.9),
(138196,	5,	1726917775,	0),
(138197,	9,	1726917880,	197.898),
(138198,	11,	1726917960,	-44.1326),
(138199,	12,	1726917960,	-487.086),
(138200,	6,	1726917960,	0),
(138201,	9,	1726918002,	193.022),
(138202,	10,	1726918060,	0),
(138203,	1,	1726918068,	3.4),
(138204,	3,	1726918073,	8.9),
(138205,	5,	1726918075,	0),
(138206,	9,	1726918123,	195.342),
(138207,	9,	1726918245,	198.198),
(138208,	11,	1726918260,	-36.8366),
(138209,	12,	1726918260,	-483.394),
(138210,	6,	1726918260,	0),
(138211,	10,	1726918360,	0),
(138212,	9,	1726918368,	194.992),
(138213,	1,	1726918368,	3.5),
(138214,	3,	1726918373,	8.9),
(138215,	5,	1726918375,	0),
(138216,	9,	1726918489,	184.947),
(138217,	11,	1726918560,	-28.4967),
(138218,	12,	1726918560,	-479.568),
(138219,	6,	1726918560,	0),
(138220,	9,	1726918611,	186.03),
(138221,	10,	1726918660,	0),
(138222,	1,	1726918668,	3.4),
(138223,	3,	1726918673,	8.6),
(138224,	5,	1726918675,	0),
(138225,	9,	1726918735,	188.663),
(138226,	9,	1726918857,	201.197),
(138227,	11,	1726918860,	-19.5608),
(138228,	12,	1726918860,	-477.192),
(138229,	6,	1726918860,	0),
(138230,	10,	1726918960,	0),
(138231,	1,	1726918968,	3.5),
(138232,	3,	1726918973,	8.7),
(138233,	5,	1726918975,	0),
(138234,	9,	1726918979,	197.661),
(138235,	9,	1726919101,	190.524),
(138236,	11,	1726919160,	-10.439),
(138237,	12,	1726919160,	-475.365),
(138238,	6,	1726919160,	0),
(138239,	9,	1726919223,	186.686),
(138240,	10,	1726919260,	0),
(138241,	1,	1726919268,	3.4),
(138242,	3,	1726919273,	8.6),
(138243,	5,	1726919275,	0),
(138244,	9,	1726919348,	179.49),
(138245,	11,	1726919460,	-1.66262),
(138246,	12,	1726919460,	-470.202),
(138247,	6,	1726919460,	0),
(138248,	9,	1726919470,	1244.16),
(138249,	10,	1726919560,	0),
(138250,	1,	1726919568,	3.4),
(138251,	3,	1726919573,	8.5),
(138252,	5,	1726919575,	0),
(138253,	9,	1726919591,	876.321),
(138254,	9,	1726919713,	830.311),
(138255,	11,	1726919760,	-5.56529),
(138256,	12,	1726919760,	-459.358),
(138257,	6,	1726919760,	0),
(138258,	9,	1726919835,	1005.48),
(138259,	10,	1726919860,	0),
(138260,	1,	1726919868,	3.6),
(138261,	3,	1726919873,	198.3),
(138262,	5,	1726919875,	0),
(138263,	9,	1726919958,	1050.04),
(138264,	11,	1726920060,	-10.0755),
(138265,	12,	1726920060,	-443.365),
(138266,	6,	1726920060,	0),
(138267,	9,	1726920080,	389.435),
(138268,	10,	1726920160,	0),
(138269,	1,	1726920168,	3.4),
(138270,	3,	1726920173,	198.2),
(138271,	5,	1726920175,	0),
(138272,	9,	1726920201,	385.963),
(138273,	9,	1726920326,	387.857),
(138274,	11,	1726920360,	-11.2115),
(138275,	12,	1726920360,	-424.75),
(138276,	6,	1726920360,	0),
(138277,	9,	1726920447,	384.073),
(138278,	10,	1726920460,	0),
(138279,	1,	1726920468,	3.6),
(138280,	3,	1726920473,	199.9),
(138281,	5,	1726920475,	0),
(138282,	9,	1726920569,	384.232),
(138283,	11,	1726920660,	-9.03646),
(138284,	12,	1726920660,	-405.876),
(138285,	6,	1726920660,	0),
(138286,	9,	1726920691,	391.229),
(138287,	10,	1726920760,	0),
(138288,	1,	1726920768,	3.5),
(138289,	3,	1726920773,	197.2),
(138290,	5,	1726920775,	0),
(138291,	9,	1726920813,	381.538),
(138292,	9,	1726920938,	362.666),
(138293,	11,	1726920960,	-4.34594),
(138294,	12,	1726920960,	-388.234),
(138295,	6,	1726920960,	0),
(138296,	9,	1726921059,	361.703),
(138297,	10,	1726921060,	0),
(138298,	1,	1726921068,	3.4),
(138299,	3,	1726921073,	199.4),
(138300,	5,	1726921075,	0),
(138301,	9,	1726921181,	377.933),
(138302,	11,	1726921260,	-1.5146),
(138303,	12,	1726921260,	-372.356),
(138304,	6,	1726921260,	0),
(138305,	9,	1726921302,	374.308),
(138306,	10,	1726921360,	0),
(138307,	1,	1726921368,	3.4),
(138308,	3,	1726921373,	198.2),
(138309,	5,	1726921375,	0),
(138310,	9,	1726921425,	376.603),
(138311,	9,	1726921547,	376.058),
(138312,	11,	1726921560,	-7.02691),
(138313,	12,	1726921560,	-357.804),
(138314,	6,	1726921560,	0),
(138315,	10,	1726921660,	0),
(138316,	1,	1726921668,	3.6),
(138317,	9,	1726921671,	368.694),
(138318,	3,	1726921673,	199.5),
(138319,	5,	1726921675,	0),
(138320,	9,	1726921793,	372.294),
(138321,	11,	1726921860,	-11.0719),
(138322,	12,	1726921860,	-343.517),
(138323,	6,	1726921860,	0),
(138324,	9,	1726921916,	364.974),
(138325,	10,	1726921960,	0),
(138326,	1,	1726921968,	3.4),
(138327,	3,	1726921973,	203),
(138328,	5,	1726921975,	0),
(138329,	9,	1726922038,	375.553),
(138330,	9,	1726922159,	366.904),
(138331,	11,	1726922160,	-13.6966),
(138332,	12,	1726922160,	-328.545),
(138333,	6,	1726922160,	0),
(138334,	10,	1726922260,	0),
(138335,	1,	1726922268,	3.5),
(138336,	3,	1726922273,	201.6),
(138337,	5,	1726922275,	0),
(138338,	9,	1726922281,	390.043),
(138339,	9,	1726922412,	413.983),
(138340,	11,	1726922460,	-16.8259),
(138341,	12,	1726922460,	-312.836),
(138342,	6,	1726922460,	0),
(138343,	9,	1726922534,	386.015),
(138344,	10,	1726922560,	0),
(138345,	1,	1726922568,	3.5),
(138346,	3,	1726922573,	198.7),
(138347,	5,	1726922575,	0),
(138348,	9,	1726922657,	396.996),
(138349,	11,	1726922760,	-22.1223),
(138350,	12,	1726922760,	-295.671),
(138351,	6,	1726922760,	0),
(138352,	9,	1726922781,	378.55),
(138353,	10,	1726922860,	0),
(138354,	1,	1726922868,	3.4),
(138355,	3,	1726922873,	200.7),
(138356,	5,	1726922875,	0),
(138357,	9,	1726922903,	379.779),
(138358,	9,	1726923025,	373.611),
(138359,	11,	1726923060,	-29.3868),
(138360,	12,	1726923060,	-276.412),
(138361,	6,	1726923060,	0),
(138362,	9,	1726923147,	372.763),
(138363,	10,	1726923160,	0),
(138364,	1,	1726923168,	3.7),
(138365,	3,	1726923173,	185.6),
(138366,	5,	1726923175,	0),
(138367,	9,	1726923270,	367.302),
(138368,	11,	1726923360,	-37.5313),
(138369,	12,	1726923360,	-255.4),
(138370,	6,	1726923360,	0),
(138371,	9,	1726923392,	367.953),
(138372,	10,	1726923460,	0),
(138373,	1,	1726923468,	3.5),
(138374,	3,	1726923473,	71.2),
(138375,	5,	1726923475,	0),
(138376,	9,	1726923514,	303.659),
(138377,	9,	1726923635,	273.968),
(138378,	11,	1726923660,	-45.2198),
(138379,	12,	1726923660,	-233.653),
(138380,	6,	1726923660,	0),
(138381,	9,	1726923758,	299.807),
(138382,	10,	1726923760,	0),
(138383,	1,	1726923768,	3.6),
(138384,	3,	1726923773,	40.9),
(138385,	5,	1726923775,	0),
(138386,	9,	1726923880,	269.358),
(138387,	11,	1726923960,	-51.3291),
(138388,	12,	1726923960,	-212.551),
(138389,	6,	1726923960,	0),
(138390,	9,	1726924001,	270.454),
(138391,	10,	1726924060,	0),
(138392,	1,	1726924068,	3.5),
(138393,	3,	1726924073,	41),
(138394,	5,	1726924075,	0),
(138395,	9,	1726924134,	269.131),
(138396,	9,	1726924255,	278.676),
(138397,	11,	1726924260,	-55.2328),
(138398,	12,	1726924260,	-193.515),
(138399,	6,	1726924260,	0),
(138400,	10,	1726924360,	0),
(138401,	1,	1726924368,	3.5),
(138402,	3,	1726924373,	40.3),
(138403,	5,	1726924375,	0),
(138404,	9,	1726924378,	269.571),
(138405,	9,	1726924504,	280.205),
(138406,	11,	1726924560,	-56.9104),
(138407,	12,	1726924560,	-177.696),
(138408,	6,	1726924560,	0),
(138409,	9,	1726924625,	273.148),
(138410,	10,	1726924660,	0),
(138411,	1,	1726924668,	3.5),
(138412,	3,	1726924673,	31.3),
(138413,	5,	1726924675,	0),
(138414,	9,	1726924750,	283.692),
(138415,	11,	1726924860,	-56.88),
(138416,	12,	1726924860,	-165.642),
(138417,	6,	1726924860,	0),
(138418,	9,	1726924872,	278.094),
(138419,	10,	1726924960,	0),
(138420,	1,	1726924968,	3.6),
(138421,	3,	1726924973,	31.4),
(138422,	5,	1726924975,	0),
(138423,	9,	1726924993,	267.193),
(138424,	9,	1726925115,	269.912),
(138425,	11,	1726925160,	-55.955),
(138426,	12,	1726925160,	-156.986),
(138427,	6,	1726925160,	0),
(138428,	9,	1726925237,	298.449),
(138429,	10,	1726925260,	0),
(138430,	1,	1726925268,	3.4),
(138431,	3,	1726925273,	32),
(138432,	5,	1726925275,	0),
(138433,	9,	1726925358,	275.707),
(138434,	11,	1726925460,	-54.8198),
(138435,	12,	1726925460,	-150.102),
(138436,	6,	1726925460,	0),
(138437,	9,	1726925480,	289.661),
(138438,	10,	1726925560,	0),
(138439,	1,	1726925568,	3.5),
(138440,	3,	1726925573,	32),
(138441,	5,	1726925575,	0),
(138442,	9,	1726925602,	283.781),
(138443,	9,	1726925723,	287.9),
(138444,	11,	1726925760,	-53.3501),
(138445,	12,	1726925760,	-141.678),
(138446,	6,	1726925760,	0),
(138447,	9,	1726925845,	291.737),
(138448,	10,	1726925860,	0),
(138449,	1,	1726925868,	3.4),
(138450,	3,	1726925873,	31.3),
(138451,	5,	1726925875,	0),
(138452,	9,	1726925967,	281.041),
(138453,	11,	1726926060,	-51.2049),
(138454,	12,	1726926060,	-128.728),
(138455,	6,	1726926060,	0),
(138456,	9,	1726926092,	282.185),
(138457,	10,	1726926160,	0),
(138458,	1,	1726926168,	3.5),
(138459,	3,	1726926173,	32),
(138460,	5,	1726926175,	0),
(138461,	9,	1726926214,	281.951),
(138462,	9,	1726926336,	281.391),
(138463,	11,	1726926360,	-48.5809),
(138464,	12,	1726926360,	-110.439),
(138465,	6,	1726926360,	0),
(138466,	9,	1726926457,	277.977),
(138467,	10,	1726926460,	0),
(138468,	1,	1726926468,	3.3),
(138469,	3,	1726926473,	31.3),
(138470,	5,	1726926475,	0),
(138471,	9,	1726926579,	284.623),
(138472,	11,	1726926660,	-45.8483),
(138473,	12,	1726926660,	-87.727),
(138474,	6,	1726926660,	0),
(138475,	9,	1726926700,	279.948),
(138476,	10,	1726926760,	0),
(138477,	1,	1726926768,	3.5),
(138478,	3,	1726926773,	31.2),
(138479,	5,	1726926775,	0),
(138480,	9,	1726926831,	286.638),
(138481,	9,	1726926953,	280.631),
(138482,	11,	1726926960,	-43.2437),
(138483,	12,	1726926960,	-62.6414),
(138484,	6,	1726926960,	0),
(138485,	10,	1726927060,	0),
(138486,	1,	1726927068,	3.4),
(138487,	3,	1726927073,	31.6),
(138488,	5,	1726927075,	0),
(138489,	9,	1726927076,	283.739),
(138490,	9,	1726927198,	284.505),
(138491,	11,	1726927260,	-40.6982),
(138492,	12,	1726927260,	-37.7844),
(138493,	6,	1726927260,	0),
(138494,	9,	1726927319,	296.428),
(138495,	10,	1726927360,	0),
(138496,	1,	1726927368,	3.4),
(138497,	3,	1726927373,	31.4),
(138498,	5,	1726927375,	0),
(138499,	9,	1726927442,	285.702),
(138500,	11,	1726927560,	-37.8002),
(138501,	12,	1726927560,	-15.7286),
(138502,	6,	1726927560,	0),
(138503,	9,	1726927563,	283.711),
(138504,	10,	1726927660,	0),
(138505,	1,	1726927668,	3.4),
(138506,	3,	1726927673,	30.7),
(138507,	5,	1726927675,	0),
(138508,	9,	1726927685,	276.23),
(138509,	9,	1726927807,	283.546),
(138510,	11,	1726927860,	-33.8932),
(138511,	12,	1726927860,	-1.56155),
(138512,	6,	1726927860,	0),
(138513,	9,	1726927928,	279.48),
(138514,	10,	1726927960,	0),
(138515,	1,	1726927968,	3.5),
(138516,	3,	1726927973,	31.7),
(138517,	5,	1726927975,	0),
(138518,	9,	1726928051,	284.353),
(138519,	11,	1726928160,	-28.3092),
(138520,	12,	1726928160,	-13.3046),
(138521,	6,	1726928160,	0),
(138522,	9,	1726928175,	275.541),
(138523,	10,	1726928260,	0),
(138524,	1,	1726928268,	3.4),
(138525,	3,	1726928273,	29.4),
(138526,	5,	1726928275,	0),
(138527,	9,	1726928300,	283.01),
(138528,	9,	1726928422,	275.243),
(138529,	11,	1726928460,	-20.7363),
(138530,	12,	1726928460,	-20.4736),
(138531,	6,	1726928460,	0),
(138532,	9,	1726928546,	288.387),
(138533,	10,	1726928560,	0),
(138534,	1,	1726928568,	3.5),
(138535,	3,	1726928573,	31.4),
(138536,	5,	1726928575,	0),
(138537,	9,	1726928669,	270.418),
(138538,	11,	1726928760,	-11.4319),
(138539,	12,	1726928760,	-25.2103),
(138540,	6,	1726928760,	0),
(138541,	9,	1726928790,	274),
(138542,	10,	1726928860,	0),
(138543,	1,	1726928868,	3.3),
(138544,	3,	1726928873,	30.4),
(138545,	5,	1726928875,	0),
(138546,	9,	1726928912,	274.171),
(138547,	9,	1726929034,	313.83),
(138548,	11,	1726929060,	-0.393135),
(138549,	12,	1726929060,	-26.9393),
(138550,	6,	1726929060,	0),
(138551,	9,	1726929155,	461.465),
(138552,	10,	1726929160,	0),
(138553,	1,	1726929168,	3.5),
(138554,	3,	1726929173,	194.2),
(138555,	5,	1726929175,	0),
(138556,	9,	1726929277,	436.139),
(138557,	11,	1726929360,	-11.9605),
(138558,	12,	1726929360,	-26.4673),
(138559,	6,	1726929360,	0),
(138560,	9,	1726929400,	469.885),
(138561,	10,	1726929460,	0),
(138562,	1,	1726929468,	3.6),
(138563,	3,	1726929473,	247.4),
(138564,	5,	1726929475,	0),
(138565,	9,	1726929524,	467.957),
(138566,	9,	1726929657,	470.745),
(138567,	11,	1726929660,	-24.7764),
(138568,	12,	1726929660,	-26.1679),
(138569,	6,	1726929660,	0),
(138570,	10,	1726929760,	0),
(138571,	1,	1726929768,	3.5),
(138572,	3,	1726929773,	252.4),
(138573,	5,	1726929775,	0),
(138574,	9,	1726929780,	473.135),
(138575,	9,	1726929903,	488.953),
(138576,	11,	1726929960,	-37.1238),
(138577,	12,	1726929960,	-28.4632),
(138578,	6,	1726929960,	0),
(138579,	9,	1726930024,	471.408),
(138580,	10,	1726930060,	0),
(138581,	1,	1726930068,	212.4),
(138582,	3,	1726930073,	284.3),
(138583,	5,	1726930075,	0),
(138584,	9,	1726930146,	623.253),
(138585,	11,	1726930260,	-48.2503),
(138586,	12,	1726930260,	-34.8232),
(138587,	6,	1726930260,	0),
(138588,	9,	1726930271,	2293.8),
(138589,	10,	1726930360,	0),
(138590,	1,	1726930369,	197.9),
(138591,	3,	1726930373,	260.6),
(138592,	5,	1726930375,	0),
(138593,	9,	1726930393,	2356.98),
(138594,	9,	1726930516,	2319.69),
(138595,	11,	1726930560,	-57.739),
(138596,	12,	1726930560,	-45.2818),
(138597,	6,	1726930560,	0),
(138598,	9,	1726930638,	2345.29),
(138599,	10,	1726930660,	0),
(138600,	1,	1726930668,	193.1),
(138601,	3,	1726930673,	248.6),
(138602,	5,	1726930675,	0),
(138603,	9,	1726930760,	2336.78),
(138604,	11,	1726930860,	-65.5679),
(138605,	12,	1726930860,	-58.4725),
(138606,	6,	1726930860,	0),
(138607,	9,	1726930883,	4392.16),
(138608,	10,	1726930960,	2323.2),
(138609,	1,	1726930968,	223.1),
(138610,	3,	1726930973,	456.6),
(138611,	5,	1726930975,	0),
(138612,	9,	1726931004,	4628.16),
(138613,	9,	1726931126,	3128.72),
(138614,	11,	1726931160,	-72.0697),
(138615,	12,	1726931160,	-72.1806),
(138616,	6,	1726931160,	0),
(138617,	9,	1726931251,	3040.72),
(138618,	10,	1726931260,	2451.8),
(138619,	1,	1726931268,	169),
(138620,	3,	1726931273,	491.4),
(138621,	5,	1726931275,	0),
(138622,	9,	1726931373,	3087.86),
(138623,	11,	1726931460,	-77.7925),
(138624,	12,	1726931460,	-84.4151),
(138625,	6,	1726931460,	0),
(138626,	9,	1726931494,	3090.65),
(138627,	10,	1726931560,	2468.5),
(138628,	1,	1726931568,	155.4),
(138629,	3,	1726931573,	344.7),
(138630,	5,	1726931575,	0),
(138631,	9,	1726931618,	2944.79),
(138632,	9,	1726931740,	3050.81),
(138633,	11,	1726931760,	-83.2855),
(138634,	12,	1726931760,	-94.9318),
(138635,	6,	1726931760,	0),
(138636,	10,	1726931860,	2458.7),
(138637,	9,	1726931865,	3037.8),
(138638,	1,	1726931868,	167.1),
(138639,	3,	1726931873,	505),
(138640,	5,	1726931875,	0),
(138641,	9,	1726931991,	3108.73),
(138642,	11,	1726932060,	-89.2805),
(138643,	12,	1726932060,	-104.779),
(138644,	6,	1726932060,	0),
(138645,	9,	1726932113,	3114.43),
(138646,	10,	1726932160,	2447.4),
(138647,	1,	1726932168,	182.7),
(138648,	3,	1726932173,	468.8),
(138649,	5,	1726932175,	0),
(138650,	9,	1726932241,	3084.56),
(138651,	11,	1726932360,	-96.456),
(138652,	12,	1726932360,	-113.637),
(138653,	6,	1726932360,	0),
(138654,	10,	1726932460,	2416.7),
(138655,	1,	1726932468,	188.9),
(138656,	3,	1726932473,	474),
(138657,	5,	1726932475,	0),
(138658,	9,	1726932493,	3100.54),
(138659,	9,	1726932619,	2973.46),
(138660,	11,	1726932660,	-104.901),
(138661,	12,	1726932660,	-120.509),
(138662,	6,	1726932660,	0),
(138663,	10,	1726932760,	2095.1),
(138664,	1,	1726932768,	180.2),
(138665,	3,	1726932773,	471.6),
(138666,	5,	1726932775,	0),
(138667,	9,	1726932882,	4451.15),
(138668,	11,	1726932960,	-114.148),
(138669,	12,	1726932960,	-124.533),
(138670,	6,	1726932960,	0),
(138671,	9,	1726933005,	4822.71),
(138672,	10,	1726933060,	2328.8),
(138673,	1,	1726933067,	175.5),
(138674,	3,	1726933073,	482.4),
(138675,	5,	1726933075,	0),
(138676,	9,	1726933139,	4770.56),
(138677,	11,	1726933260,	-123.294),
(138678,	12,	1726933260,	-125.487),
(138679,	6,	1726933260,	0),
(138680,	9,	1726933262,	4702.42),
(138681,	10,	1726933360,	2324.2),
(138682,	1,	1726933367,	199.7),
(138683,	3,	1726933373,	436.9),
(138684,	5,	1726933375,	0),
(138685,	9,	1726933384,	4752.06),
(138686,	9,	1726933505,	4690.8),
(138687,	11,	1726933560,	-131.183),
(138688,	12,	1726933560,	-123.977),
(138689,	6,	1726933560,	0),
(138690,	9,	1726933628,	4868.96),
(138691,	10,	1726933660,	2334.1),
(138692,	1,	1726933667,	200.7),
(138693,	3,	1726933673,	479.8),
(138694,	5,	1726933675,	0),
(138695,	9,	1726933749,	2973.71),
(138696,	11,	1726933860,	-136.656),
(138697,	12,	1726933860,	-121.34),
(138698,	6,	1726933860,	0),
(138699,	9,	1726933871,	2932.28),
(138700,	10,	1726933960,	2445.3),
(138701,	1,	1726933967,	159.9),
(138702,	3,	1726933973,	422.4),
(138703,	5,	1726933975,	0),
(138704,	9,	1726933995,	3002.38),
(138705,	9,	1726934117,	3047.95),
(138706,	11,	1726934160,	-138.854),
(138707,	12,	1726934160,	-119.242),
(138708,	6,	1726934160,	0),
(138709,	9,	1726934238,	3005.69),
(138710,	10,	1726934260,	2441.1),
(138711,	1,	1726934267,	194.5),
(138712,	3,	1726934273,	420.9),
(138713,	5,	1726934275,	0),
(138714,	9,	1726934360,	2925.63),
(138715,	11,	1726934460,	-137.596),
(138716,	12,	1726934460,	-118.977),
(138717,	6,	1726934460,	0),
(138718,	9,	1726934482,	3066.32),
(138719,	10,	1726934560,	2442.9),
(138720,	1,	1726934567,	161.6),
(138721,	3,	1726934573,	443.3),
(138722,	5,	1726934575,	0),
(138723,	9,	1726934605,	3019.48),
(138724,	9,	1726934727,	2909.88),
(138725,	11,	1726934760,	-133.814),
(138726,	12,	1726934760,	-120.305),
(138727,	6,	1726934760,	0),
(138728,	9,	1726934849,	2876.19),
(138729,	10,	1726934860,	2446.6),
(138730,	1,	1726934867,	200.3),
(138731,	3,	1726934873,	422.6),
(138732,	5,	1726934875,	0),
(138733,	9,	1726934972,	2952.28),
(138734,	11,	1726935060,	-129.301),
(138735,	12,	1726935060,	-122.173),
(138736,	6,	1726935060,	0),
(138737,	9,	1726935094,	2944.97),
(138738,	10,	1726935160,	2444.3),
(138739,	1,	1726935167,	161.8),
(138740,	3,	1726935173,	240.8),
(138741,	5,	1726935174,	0),
(138742,	9,	1726935216,	2689.99),
(138743,	9,	1726935338,	2489.62),
(138744,	11,	1726935360,	-124.615),
(138745,	12,	1726935360,	-125.925),
(138746,	6,	1726935360,	0),
(138747,	10,	1726935460,	0),
(138748,	9,	1726935460,	585.289),
(138749,	1,	1726935467,	202.7),
(138750,	3,	1726935473,	40.7),
(138751,	5,	1726935474,	0),
(138752,	9,	1726935582,	403.72),
(138753,	11,	1726935660,	-119.798),
(138754,	12,	1726935660,	-131.857),
(138755,	6,	1726935660,	0),
(138756,	9,	1726935704,	399.938),
(138757,	10,	1726935760,	0),
(138758,	1,	1726935767,	183.4),
(138759,	3,	1726935773,	41.1),
(138760,	5,	1726935774,	0),
(138761,	9,	1726935827,	395.674),
(138762,	9,	1726935952,	416.942),
(138763,	11,	1726935960,	-114.829),
(138764,	12,	1726935960,	-138.971),
(138765,	6,	1726935960,	0),
(138766,	10,	1726936060,	0),
(138767,	1,	1726936067,	171),
(138768,	3,	1726936073,	40.9),
(138769,	5,	1726936074,	0),
(138770,	9,	1726936075,	683.243),
(138771,	9,	1726936197,	630.109),
(138772,	11,	1726936260,	-109.739),
(138773,	12,	1726936260,	-145.635),
(138774,	6,	1726936260,	0),
(138775,	9,	1726936320,	751.885),
(138776,	10,	1726936360,	0),
(138777,	1,	1726936367,	195.3),
(138778,	3,	1726936373,	40.6),
(138779,	5,	1726936374,	0),
(138780,	9,	1726936442,	729.807),
(138781,	11,	1726936560,	-104.67),
(138782,	12,	1726936560,	-150.149),
(138783,	6,	1726936560,	0),
(138784,	9,	1726936565,	965.34),
(138785,	10,	1726936660,	0),
(138786,	1,	1726936667,	195.4),
(138787,	3,	1726936673,	41),
(138788,	5,	1726936674,	0),
(138789,	9,	1726936688,	826.06),
(138790,	9,	1726936809,	785.681),
(138791,	11,	1726936860,	-99.8714),
(138792,	12,	1726936860,	-151.174),
(138793,	6,	1726936860,	0),
(138794,	9,	1726936932,	1081.33),
(138795,	10,	1726936960,	0),
(138796,	1,	1726936967,	197.6),
(138797,	3,	1726936973,	40.6),
(138798,	5,	1726936974,	0),
(138799,	9,	1726937054,	435.144),
(138800,	11,	1726937160,	-95.6419),
(138801,	12,	1726937160,	-148.042),
(138802,	6,	1726937160,	0),
(138803,	9,	1726937176,	409.708),
(138804,	10,	1726937260,	0),
(138805,	1,	1726937267,	206.5),
(138806,	3,	1726937273,	31.6),
(138807,	5,	1726937274,	0),
(138808,	9,	1726937301,	385.995),
(138809,	9,	1726937427,	401.43),
(138810,	11,	1726937460,	-92.2178),
(138811,	12,	1726937460,	-140.919),
(138812,	6,	1726937460,	0),
(138813,	9,	1726937548,	385.736),
(138814,	10,	1726937560,	0),
(138815,	1,	1726937567,	216.1),
(138816,	3,	1726937573,	31.6),
(138817,	5,	1726937575,	0),
(138818,	9,	1726937671,	367.72),
(138819,	11,	1726937760,	-89.5998),
(138820,	12,	1726937760,	-130.847),
(138821,	6,	1726937760,	0),
(138822,	9,	1726937795,	362.934),
(138823,	10,	1726937860,	0),
(138824,	1,	1726937867,	195.6),
(138825,	3,	1726937873,	31.4),
(138826,	5,	1726937874,	0),
(138827,	9,	1726937917,	439.141),
(138828,	9,	1726938040,	436.768),
(138829,	11,	1726938060,	-87.3045),
(138830,	12,	1726938060,	-119.623),
(138831,	6,	1726938060,	0),
(138832,	10,	1726938160,	0),
(138833,	1,	1726938167,	184.3),
(138834,	9,	1726938169,	399.158),
(138835,	3,	1726938173,	31.4),
(138836,	5,	1726938174,	0),
(138837,	9,	1726938293,	359.654),
(138838,	11,	1726938360,	-84.4852),
(138839,	12,	1726938360,	-109.078),
(138840,	6,	1726938360,	0),
(138841,	9,	1726938414,	428.708),
(138842,	10,	1726938460,	0),
(138843,	1,	1726938467,	215.9),
(138844,	3,	1726938473,	31.8),
(138845,	5,	1726938474,	0),
(138846,	9,	1726938536,	392.139),
(138847,	9,	1726938657,	1676.26),
(138848,	11,	1726938660,	-81.4094),
(138849,	12,	1726938660,	-100.488),
(138850,	6,	1726938660,	0),
(138851,	10,	1726938760,	0),
(138852,	1,	1726938767,	190.9),
(138853,	3,	1726938773,	31.9),
(138854,	5,	1726938774,	0),
(138855,	9,	1726938779,	1672.91),
(138856,	9,	1726938902,	474.868),
(138857,	11,	1726938960,	-79.2254),
(138858,	12,	1726938960,	-94.4532),
(138859,	6,	1726938960,	0),
(138860,	9,	1726939023,	370.745),
(138861,	10,	1726939060,	0),
(138862,	1,	1726939067,	162.8),
(138863,	3,	1726939073,	30.8),
(138864,	5,	1726939074,	0),
(138865,	9,	1726939146,	382.182),
(138866,	11,	1726939260,	-79.1282),
(138867,	12,	1726939260,	-90.8439),
(138868,	6,	1726939260,	0),
(138869,	9,	1726939280,	649.451),
(138870,	10,	1726939359,	0),
(138871,	1,	1726939367,	175),
(138872,	3,	1726939373,	251),
(138873,	5,	1726939374,	0),
(138874,	9,	1726939402,	593.383),
(138875,	9,	1726939527,	570.551),
(138876,	11,	1726939560,	-81.7975),
(138877,	12,	1726939560,	-88.9151),
(138878,	6,	1726939560,	0),
(138879,	9,	1726939649,	581.499),
(138880,	10,	1726939659,	0),
(138881,	1,	1726939667,	182.4),
(138882,	3,	1726939673,	246.5),
(138883,	5,	1726939674,	0),
(138884,	9,	1726939771,	589.227),
(138885,	11,	1726939860,	-87.1189),
(138886,	12,	1726939860,	-87.557),
(138887,	6,	1726939860,	0),
(138888,	9,	1726939893,	608.204),
(138889,	10,	1726939959,	0),
(138890,	1,	1726939967,	181.3),
(138891,	3,	1726939973,	255.6),
(138892,	5,	1726939974,	0),
(138893,	9,	1726940019,	618.219),
(138894,	9,	1726940140,	627.129),
(138895,	11,	1726940160,	-94.1852),
(138896,	12,	1726940160,	-85.6414),
(138897,	6,	1726940160,	0),
(138898,	10,	1726940259,	0),
(138899,	9,	1726940262,	615.756),
(138900,	1,	1726940267,	182.4),
(138901,	3,	1726940272,	262.8),
(138902,	5,	1726940274,	0),
(138903,	9,	1726940383,	626.249),
(138904,	11,	1726940460,	-101.581),
(138905,	12,	1726940460,	-82.4145),
(138906,	6,	1726940460,	0),
(138907,	9,	1726940505,	628.907),
(138908,	10,	1726940559,	0),
(138909,	1,	1726940567,	180.7),
(138910,	3,	1726940572,	253.1),
(138911,	5,	1726940574,	0),
(138912,	9,	1726940627,	637.514),
(138913,	9,	1726940751,	619.664),
(138914,	11,	1726940760,	-107.949),
(138915,	12,	1726940760,	-77.8918),
(138916,	6,	1726940760,	0),
(138917,	10,	1726940859,	0),
(138918,	1,	1726940867,	179.5),
(138919,	3,	1726940872,	253.1),
(138920,	5,	1726940875,	0),
(138921,	9,	1726940876,	619.215),
(138922,	9,	1726940997,	618.761),
(138923,	11,	1726941060,	-112.825),
(138924,	12,	1726941060,	-73.1975),
(138925,	6,	1726941060,	0),
(138926,	9,	1726941120,	618.67),
(138927,	10,	1726941159,	0),
(138928,	1,	1726941167,	182.2),
(138929,	3,	1726941172,	264),
(138930,	5,	1726941174,	0),
(138931,	9,	1726941242,	631.859),
(138932,	11,	1726941360,	-116.271),
(138933,	12,	1726941360,	-69.6955),
(138934,	6,	1726941360,	0),
(138935,	9,	1726941365,	628.5),
(138936,	10,	1726941459,	0),
(138937,	1,	1726941467,	189.2),
(138938,	3,	1726941472,	249.3),
(138939,	5,	1726941474,	0),
(138940,	9,	1726941487,	618.575),
(138941,	9,	1726941609,	620.002),
(138942,	11,	1726941660,	-117.034),
(138943,	12,	1726941660,	-67.1462),
(138944,	6,	1726941660,	0),
(138945,	9,	1726941731,	618.559),
(138946,	10,	1726941759,	0),
(138947,	1,	1726941767,	192.7),
(138948,	3,	1726941772,	252.2),
(138949,	5,	1726941774,	0),
(138950,	9,	1726941853,	622.009),
(138951,	11,	1726941960,	-114.099),
(138952,	12,	1726941960,	-64.9357),
(138953,	6,	1726941960,	0),
(138954,	9,	1726941976,	631.197),
(138955,	10,	1726942059,	0),
(138956,	1,	1726942067,	192.8),
(138957,	3,	1726942072,	255.1),
(138958,	5,	1726942074,	0),
(138959,	9,	1726942098,	620.68),
(138960,	9,	1726942233,	637.521),
(138961,	11,	1726942260,	-107.219),
(138962,	12,	1726942260,	-62.5379),
(138963,	6,	1726942260,	0),
(138964,	9,	1726942358,	620.175),
(138965,	10,	1726942359,	0),
(138966,	1,	1726942367,	183),
(138967,	3,	1726942372,	272.6),
(138968,	5,	1726942374,	0),
(138969,	9,	1726942481,	608.432),
(138970,	11,	1726942560,	-97.032),
(138971,	12,	1726942560,	-59.6531),
(138972,	6,	1726942560,	0),
(138973,	9,	1726942604,	621.544),
(138974,	10,	1726942659,	0),
(138975,	1,	1726942667,	182.2),
(138976,	3,	1726942672,	265),
(138977,	5,	1726942674,	0),
(138978,	9,	1726942727,	683.607),
(138979,	9,	1726942853,	619.401),
(138980,	11,	1726942860,	-84.9752),
(138981,	12,	1726942860,	-56.2312),
(138982,	6,	1726942860,	0),
(138983,	10,	1726942959,	0),
(138984,	1,	1726942967,	193.6),
(138985,	3,	1726942972,	207.8),
(138986,	5,	1726942974,	0),
(138987,	9,	1726942975,	1670.42),
(138988,	9,	1726943097,	1296.89),
(138989,	11,	1726943160,	-73.0043),
(138990,	12,	1726943160,	-52.4133),
(138991,	6,	1726943160,	0),
(138992,	9,	1726943218,	1300.88),
(138993,	10,	1726943259,	0),
(138994,	1,	1726943267,	183.4),
(138995,	3,	1726943272,	222.4),
(138996,	5,	1726943274,	0),
(138997,	9,	1726943341,	1336.58),
(138998,	11,	1726943460,	-63.1155),
(138999,	12,	1726943460,	-48.4269),
(139000,	6,	1726943460,	0),
(139001,	9,	1726943464,	1282.94),
(139002,	10,	1726943559,	0),
(139003,	1,	1726943567,	182.4),
(139004,	3,	1726943572,	209.1),
(139005,	5,	1726943574,	0),
(139006,	9,	1726943585,	1313.13),
(139007,	9,	1726943707,	722.32),
(139008,	11,	1726943760,	-56.6685),
(139009,	12,	1726943760,	-44.4668),
(139010,	6,	1726943760,	0),
(139011,	9,	1726943828,	619.545),
(139012,	10,	1726943859,	0),
(139013,	1,	1726943867,	183.5),
(139014,	3,	1726943872,	206.9),
(139015,	5,	1726943874,	0),
(139016,	9,	1726943951,	611.285),
(139017,	11,	1726944060,	-53.5124),
(139018,	12,	1726944060,	-40.5891),
(139019,	6,	1726944060,	0),
(139020,	9,	1726944073,	605.59),
(139021,	10,	1726944159,	0),
(139022,	1,	1726944167,	184.5),
(139023,	3,	1726944172,	211.2),
(139024,	5,	1726944174,	0),
(139025,	9,	1726944195,	612.311),
(139026,	9,	1726944317,	600.735),
(139027,	11,	1726944360,	-51.3475),
(139028,	12,	1726944360,	-36.6887),
(139029,	6,	1726944360,	0),
(139030,	9,	1726944438,	583.716),
(139031,	10,	1726944459,	0),
(139032,	1,	1726944467,	184.5),
(139033,	3,	1726944472,	207.4),
(139034,	5,	1726944474,	0),
(139035,	9,	1726944561,	576.131),
(139036,	11,	1726944660,	-48.5821),
(139037,	12,	1726944660,	-32.8109),
(139038,	6,	1726944660,	0),
(139039,	9,	1726944683,	553.76),
(139040,	10,	1726944759,	0),
(139041,	1,	1726944767,	134.5),
(139042,	3,	1726944772,	205.5),
(139043,	5,	1726944774,	0),
(139044,	9,	1726944805,	550.694),
(139045,	9,	1726944926,	707.252),
(139046,	11,	1726944960,	-45.4382),
(139047,	12,	1726944960,	-29.1067),
(139048,	6,	1726944960,	0),
(139049,	9,	1726945048,	679.273),
(139050,	10,	1726945059,	0),
(139051,	1,	1726945067,	133.3),
(139052,	3,	1726945072,	485.5),
(139053,	5,	1726945074,	0),
(139054,	9,	1726945170,	717.957),
(139055,	11,	1726945260,	-42.8185),
(139056,	12,	1726945260,	-25.659),
(139057,	6,	1726945260,	0),
(139058,	9,	1726945291,	683.465),
(139059,	10,	1726945359,	0),
(139060,	1,	1726945367,	133.7),
(139061,	3,	1726945372,	492.5),
(139062,	5,	1726945374,	0),
(139063,	9,	1726945414,	720.16),
(139064,	9,	1726945535,	731.117),
(139065,	11,	1726945560,	-41.7065),
(139066,	12,	1726945560,	-22.4571),
(139067,	6,	1726945560,	0),
(139068,	10,	1726945659,	0),
(139069,	9,	1726945660,	721.361),
(139070,	1,	1726945667,	132.1),
(139071,	3,	1726945672,	484.3),
(139072,	5,	1726945674,	0),
(139073,	9,	1726945783,	708.086),
(139074,	11,	1726945860,	-42.7576),
(139075,	12,	1726945860,	-19.4248),
(139076,	6,	1726945860,	0),
(139077,	9,	1726945905,	715.949),
(139078,	10,	1726945960,	0),
(139079,	1,	1726945967,	133.3),
(139080,	3,	1726945972,	507),
(139081,	5,	1726945974,	0),
(139082,	9,	1726946028,	741.235),
(139083,	9,	1726946156,	740.37),
(139084,	11,	1726946160,	-46.0796),
(139085,	12,	1726946160,	-16.472),
(139086,	6,	1726946160,	0),
(139087,	10,	1726946260,	0),
(139088,	1,	1726946267,	133.3),
(139089,	3,	1726946272,	495.3),
(139090,	5,	1726946274,	0),
(139091,	9,	1726946277,	702.527),
(139092,	9,	1726946400,	709.7),
(139093,	11,	1726946460,	-51.2007),
(139094,	12,	1726946460,	-13.5459),
(139095,	6,	1726946460,	0),
(139096,	9,	1726946522,	701.759),
(139097,	10,	1726946566,	0),
(139098,	1,	1726946567,	131.2),
(139099,	3,	1726946572,	437.4),
(139100,	5,	1726946574,	0),
(139101,	9,	1726946644,	693.434),
(139102,	11,	1726946760,	-57.2274),
(139103,	12,	1726946760,	-10.6632),
(139104,	6,	1726946760,	0),
(139105,	9,	1726946768,	679.315),
(139106,	1,	1726946867,	131.4),
(139107,	3,	1726946872,	476.2),
(139108,	5,	1726946874,	0),
(139109,	9,	1726946890,	704.688),
(139110,	9,	1726947013,	684.829),
(139111,	11,	1726947060,	-63.1894),
(139112,	12,	1726947060,	-7.9144),
(139113,	6,	1726947060,	0),
(139114,	9,	1726947136,	697.152),
(139115,	10,	1726947159,	0),
(139116,	1,	1726947167,	130.9),
(139117,	3,	1726947172,	419.6),
(139118,	5,	1726947174,	0),
(139119,	9,	1726947258,	505.305),
(139120,	11,	1726947360,	-68.5503),
(139121,	12,	1726947360,	-5.43782),
(139122,	6,	1726947360,	0),
(139123,	9,	1726947380,	548.404),
(139124,	10,	1726947459,	0),
(139125,	1,	1726947467,	132.4),
(139126,	3,	1726947472,	441.1),
(139127,	5,	1726947474,	0),
(139128,	9,	1726947502,	729.572),
(139129,	9,	1726947633,	687.903),
(139130,	11,	1726947660,	-72.8272),
(139131,	12,	1726947660,	-3.35369),
(139132,	6,	1726947660,	0),
(139133,	9,	1726947754,	747.459),
(139134,	10,	1726947759,	0),
(139135,	1,	1726947767,	129.3),
(139136,	3,	1726947772,	488.7),
(139137,	5,	1726947774,	0),
(139138,	9,	1726947877,	733.662),
(139139,	11,	1726947960,	-74.9471),
(139140,	12,	1726947960,	-1.75439),
(139141,	6,	1726947960,	0),
(139142,	9,	1726947998,	738.686),
(139143,	10,	1726948059,	0),
(139144,	1,	1726948067,	131.6),
(139145,	3,	1726948072,	484.4),
(139146,	5,	1726948074,	0),
(139147,	9,	1726948121,	755.167),
(139148,	9,	1726948243,	729.9),
(139149,	11,	1726948260,	-74.1485),
(139150,	12,	1726948260,	-0.686632),
(139151,	6,	1726948260,	0),
(139152,	10,	1726948359,	0),
(139153,	9,	1726948364,	774.177),
(139154,	1,	1726948367,	147.7),
(139155,	3,	1726948372,	478.8),
(139156,	5,	1726948374,	0),
(139157,	9,	1726948487,	786.099),
(139158,	11,	1726948560,	-70.2643),
(139159,	12,	1726948560,	-0.127122),
(139160,	6,	1726948560,	0),
(139161,	9,	1726948608,	735.148),
(139162,	10,	1726948659,	0),
(139163,	1,	1726948667,	148.6),
(139164,	3,	1726948672,	457.8),
(139165,	5,	1726948674,	0),
(139166,	9,	1726948730,	769.209),
(139167,	9,	1726948856,	770.841),
(139168,	11,	1726948860,	-63.7993),
(139169,	12,	1726948860,	0),
(139170,	6,	1726948860,	0),
(139171,	10,	1726948959,	0),
(139172,	1,	1726948967,	173.1),
(139173,	3,	1726948972,	476.9),
(139174,	5,	1726948974,	0),
(139175,	9,	1726948978,	801.77),
(139176,	9,	1726949101,	752.596),
(139177,	11,	1726949160,	-55.8558),
(139178,	12,	1726949160,	0),
(139179,	6,	1726949160,	0),
(139180,	9,	1726949225,	777.181),
(139181,	10,	1726949259,	0),
(139182,	1,	1726949267,	213.6),
(139183,	3,	1726949272,	476.6),
(139184,	5,	1726949274,	0),
(139185,	9,	1726949347,	749.733),
(139186,	11,	1726949460,	-47.9065),
(139187,	12,	1726949460,	0),
(139188,	6,	1726949460,	0),
(139189,	9,	1726949468,	788.068),
(139190,	10,	1726949559,	0),
(139191,	1,	1726949567,	199.1),
(139192,	3,	1726949572,	455.3),
(139193,	5,	1726949574,	0),
(139194,	9,	1726949590,	736.51),
(139195,	9,	1726949711,	744.703),
(139196,	11,	1726949760,	-41.417),
(139197,	12,	1726949760,	0),
(139198,	6,	1726949760,	0),
(139199,	9,	1726949833,	732.923),
(139200,	10,	1726949859,	0),
(139201,	1,	1726949867,	184.5),
(139202,	3,	1726949872,	475.1),
(139203,	5,	1726949874,	0),
(139204,	9,	1726949956,	760.582),
(139205,	11,	1726950060,	-37.3149),
(139206,	12,	1726950060,	0),
(139207,	6,	1726950060,	0),
(139208,	9,	1726950078,	697.898),
(139209,	10,	1726950159,	0),
(139210,	1,	1726950167,	181.4),
(139211,	3,	1726950172,	448.6),
(139212,	5,	1726950174,	0),
(139213,	9,	1726950201,	678.338),
(139214,	9,	1726950323,	654.162),
(139215,	11,	1726950360,	-35.3078),
(139216,	12,	1726950360,	0),
(139217,	6,	1726950360,	0),
(139218,	9,	1726950444,	729.935),
(139219,	10,	1726950459,	0),
(139220,	1,	1726950467,	205.9),
(139221,	3,	1726950472,	496.1),
(139222,	5,	1726950474,	0),
(139223,	9,	1726950567,	727.417),
(139224,	11,	1726950660,	-34.1515),
(139225,	12,	1726950660,	0),
(139226,	6,	1726950660,	0),
(139227,	9,	1726950689,	744.635),
(139228,	10,	1726950759,	0),
(139229,	1,	1726950767,	196.4),
(139230,	3,	1726950772,	499.3),
(139231,	5,	1726950774,	0),
(139232,	9,	1726950812,	762.351),
(139233,	9,	1726950933,	763.398),
(139234,	11,	1726950960,	-34.432),
(139235,	12,	1726950960,	0),
(139236,	6,	1726950960,	0),
(139237,	9,	1726951055,	704.539),
(139238,	10,	1726951059,	0),
(139239,	1,	1726951067,	163),
(139240,	3,	1726951072,	472.1),
(139241,	5,	1726951074,	0),
(139242,	9,	1726951188,	746.43),
(139243,	11,	1726951260,	-35.9505),
(139244,	12,	1726951260,	0),
(139245,	6,	1726951260,	0),
(139246,	9,	1726951311,	727.227),
(139247,	10,	1726951359,	0),
(139248,	1,	1726951367,	164.3),
(139249,	3,	1726951372,	442.4),
(139250,	5,	1726951374,	0),
(139251,	9,	1726951434,	760.997),
(139252,	9,	1726951555,	674.092),
(139253,	11,	1726951560,	-37.5792),
(139254,	12,	1726951560,	0),
(139255,	6,	1726951560,	0),
(139256,	10,	1726951659,	0),
(139257,	1,	1726951667,	159.2),
(139258,	3,	1726951672,	396.8),
(139259,	5,	1726951674,	0),
(139260,	9,	1726951677,	682.037),
(139261,	9,	1726951799,	756.92),
(139262,	11,	1726951860,	-38.0049),
(139263,	12,	1726951860,	0),
(139264,	6,	1726951860,	0),
(139265,	9,	1726951923,	709.749),
(139266,	10,	1726951959,	0),
(139267,	1,	1726951967,	215.7),
(139268,	3,	1726951972,	423.4),
(139269,	5,	1726951974,	0),
(139270,	9,	1726952046,	623.302),
(139271,	11,	1726952160,	-36.2567),
(139272,	12,	1726952160,	0),
(139273,	6,	1726952160,	0),
(139274,	9,	1726952168,	427.062),
(139275,	10,	1726952259,	0),
(139276,	1,	1726952267,	213.7),
(139277,	3,	1726952272,	39),
(139278,	5,	1726952274,	0),
(139279,	9,	1726952290,	344.908),
(139280,	9,	1726952413,	362.182),
(139281,	11,	1726952460,	-32.0181),
(139282,	12,	1726952460,	0),
(139283,	6,	1726952460,	0),
(139284,	9,	1726952534,	398.802),
(139285,	10,	1726952559,	0),
(139286,	1,	1726952567,	171.2),
(139287,	3,	1726952572,	8.6),
(139288,	5,	1726952574,	0),
(139289,	9,	1726952660,	362.583),
(139290,	11,	1726952760,	-25.7227),
(139291,	12,	1726952760,	0),
(139292,	6,	1726952760,	0),
(139293,	9,	1726952783,	380.878),
(139294,	10,	1726952859,	0),
(139295,	1,	1726952867,	153.1),
(139296,	3,	1726952872,	9),
(139297,	5,	1726952874,	0),
(139298,	9,	1726952906,	316.965),
(139299,	9,	1726953029,	367.413),
(139300,	11,	1726953060,	-18.435),
(139301,	12,	1726953060,	0),
(139302,	6,	1726953060,	0),
(139303,	9,	1726953151,	359.57),
(139304,	10,	1726953159,	0),
(139305,	1,	1726953167,	194),
(139306,	3,	1726953172,	8.6),
(139307,	5,	1726953174,	0),
(139308,	9,	1726953273,	364.824),
(139309,	11,	1726953360,	-11.5143),
(139310,	12,	1726953360,	0),
(139311,	6,	1726953360,	0),
(139312,	9,	1726953395,	349.935),
(139313,	10,	1726953459,	0),
(139314,	1,	1726953467,	188.7),
(139315,	3,	1726953472,	8.6),
(139316,	5,	1726953474,	0),
(139317,	9,	1726953517,	351.539),
(139318,	9,	1726953639,	367.223),
(139319,	11,	1726953660,	-6.08537),
(139320,	12,	1726953660,	0),
(139321,	6,	1726953660,	0),
(139322,	10,	1726953759,	0),
(139323,	9,	1726953760,	346.787),
(139324,	1,	1726953767,	188.4),
(139325,	3,	1726953772,	8.6),
(139326,	5,	1726953774,	0),
(139327,	9,	1726953883,	331.46),
(139328,	11,	1726953960,	-2.94894),
(139329,	12,	1726953960,	0),
(139330,	6,	1726953960,	0),
(139331,	9,	1726954006,	349.939),
(139332,	10,	1726954059,	0),
(139333,	1,	1726954067,	190.8),
(139334,	3,	1726954072,	9.1),
(139335,	5,	1726954074,	0),
(139336,	9,	1726954129,	344.645),
(139337,	9,	1726954254,	323.409),
(139338,	11,	1726954260,	-3.00628),
(139339,	12,	1726954260,	0),
(139340,	6,	1726954260,	0),
(139341,	10,	1726954359,	0),
(139342,	1,	1726954367,	191),
(139343,	3,	1726954372,	9),
(139344,	5,	1726954374,	0),
(139345,	9,	1726954376,	347.155),
(139346,	9,	1726954498,	323.833),
(139347,	11,	1726954560,	-6.90424),
(139348,	12,	1726954560,	0),
(139349,	6,	1726954560,	0),
(139350,	9,	1726954620,	329.527),
(139351,	10,	1726954659,	0),
(139352,	1,	1726954667,	217.1),
(139353,	3,	1726954672,	9.1),
(139354,	5,	1726954674,	0),
(139355,	9,	1726954743,	325.821),
(139356,	11,	1726954860,	-14.7016),
(139357,	12,	1726954860,	0),
(139358,	6,	1726954860,	0),
(139359,	9,	1726954865,	327.443),
(139360,	10,	1726954959,	0),
(139361,	1,	1726954967,	189.8),
(139362,	3,	1726954972,	8.6),
(139363,	5,	1726954974,	0),
(139364,	9,	1726954988,	320.368),
(139365,	9,	1726955109,	327.365),
(139366,	11,	1726955160,	-25.7348),
(139367,	12,	1726955160,	0),
(139368,	6,	1726955160,	0),
(139369,	9,	1726955231,	291.775),
(139370,	10,	1726955259,	0),
(139371,	1,	1726955267,	213),
(139372,	3,	1726955272,	8.7),
(139373,	5,	1726955274,	0),
(139374,	9,	1726955354,	304.153),
(139375,	11,	1726955460,	-38.6813),
(139376,	12,	1726955460,	0),
(139377,	6,	1726955460,	0),
(139378,	9,	1726955476,	334.977),
(139379,	10,	1726955559,	0),
(139380,	1,	1726955567,	196.5),
(139381,	3,	1726955572,	8.6),
(139382,	5,	1726955574,	0),
(139383,	9,	1726955599,	380.151),
(139384,	9,	1726955721,	364.936),
(139385,	11,	1726955760,	-51.8206),
(139386,	12,	1726955760,	0),
(139387,	6,	1726955760,	0),
(139388,	9,	1726955843,	329.723),
(139389,	10,	1726955859,	0),
(139390,	1,	1726955867,	195),
(139391,	3,	1726955872,	8.5),
(139392,	5,	1726955874,	0),
(139393,	9,	1726955965,	360.294),
(139394,	11,	1726956060,	-63.4923),
(139395,	12,	1726956060,	0),
(139396,	6,	1726956060,	0),
(139397,	9,	1726956093,	368.031),
(139398,	10,	1726956159,	0),
(139399,	1,	1726956167,	197.1),
(139400,	3,	1726956172,	8.6),
(139401,	5,	1726956174,	0),
(139402,	9,	1726956229,	361.935),
(139403,	11,	1726956360,	-72.7529),
(139404,	12,	1726956360,	0),
(139405,	6,	1726956360,	0),
(139406,	9,	1726956362,	368.018),
(139407,	10,	1726956459,	0),
(139408,	1,	1726956467,	227.5),
(139409,	3,	1726956472,	8.5),
(139410,	5,	1726956474,	0),
(139411,	9,	1726956485,	358.286),
(139412,	9,	1726956608,	349.59),
(139413,	11,	1726956660,	-80.2248),
(139414,	12,	1726956660,	0),
(139415,	6,	1726956660,	0),
(139416,	9,	1726956729,	384.368),
(139417,	10,	1726956759,	0),
(139418,	1,	1726956767,	260.3),
(139419,	3,	1726956772,	9.2),
(139420,	5,	1726956774,	0),
(139421,	9,	1726956852,	353.221),
(139422,	11,	1726956960,	-87.4169),
(139423,	12,	1726956960,	0),
(139424,	6,	1726956960,	0),
(139425,	9,	1726956974,	359.241),
(139426,	10,	1726957059,	0),
(139427,	1,	1726957067,	215.6),
(139428,	3,	1726957072,	9),
(139429,	5,	1726957074,	0),
(139430,	9,	1726957096,	348.749),
(139431,	9,	1726957229,	369.275),
(139432,	11,	1726957260,	-93.7648),
(139433,	12,	1726957260,	0),
(139434,	6,	1726957260,	0),
(139435,	10,	1726957359,	0),
(139436,	9,	1726957359,	371.282),
(139437,	1,	1726957367,	187.1),
(139438,	3,	1726957372,	8.6),
(139439,	5,	1726957374,	0),
(139440,	9,	1726957499,	362.568),
(139441,	11,	1726957560,	-98.7038),
(139442,	12,	1726957560,	0),
(139443,	6,	1726957560,	0),
(139444,	9,	1726957621,	380.598),
(139445,	10,	1726957659,	0),
(139446,	1,	1726957667,	195.5),
(139447,	3,	1726957672,	8.6),
(139448,	5,	1726957674,	0),
(139449,	9,	1726957742,	409.689),
(139450,	11,	1726957860,	-102.061),
(139451,	12,	1726957860,	0),
(139452,	6,	1726957860,	0),
(139453,	9,	1726957864,	383.236),
(139454,	10,	1726957959,	0),
(139455,	1,	1726957967,	170.8),
(139456,	3,	1726957972,	9.1),
(139457,	5,	1726957974,	0),
(139458,	9,	1726957986,	426.78),
(139459,	9,	1726958107,	419.914),
(139460,	11,	1726958160,	-103.957),
(139461,	12,	1726958160,	0),
(139462,	6,	1726958160,	0),
(139463,	9,	1726958241,	505.317),
(139464,	10,	1726958259,	0),
(139465,	1,	1726958267,	200.8),
(139466,	3,	1726958272,	8.6),
(139467,	5,	1726958274,	0),
(139468,	9,	1726958365,	455.131),
(139469,	11,	1726958460,	-104.706),
(139470,	12,	1726958460,	0),
(139471,	6,	1726958460,	0),
(139472,	9,	1726958537,	455.989),
(139473,	10,	1726958559,	0),
(139474,	1,	1726958567,	184),
(139475,	3,	1726958572,	8.6),
(139476,	5,	1726958574,	0),
(139477,	9,	1726958655,	432.047),
(139478,	11,	1726958760,	-104.715),
(139479,	12,	1726958760,	0),
(139480,	6,	1726958760,	0),
(139481,	9,	1726958777,	397.374),
(139482,	10,	1726958859,	0),
(139483,	1,	1726958867,	182.4),
(139484,	3,	1726958872,	8.6),
(139485,	5,	1726958874,	0),
(139486,	9,	1726958942,	369.145),
(139487,	11,	1726959060,	-104.377),
(139488,	12,	1726959060,	0),
(139489,	6,	1726959060,	0),
(139490,	9,	1726959095,	360.74),
(139491,	10,	1726959159,	0),
(139492,	1,	1726959167,	181.4),
(139493,	3,	1726959172,	9.4),
(139494,	5,	1726959174,	0),
(139495,	9,	1726959230,	349.353),
(139496,	9,	1726959355,	349.057),
(139497,	11,	1726959360,	-103.97),
(139498,	12,	1726959360,	0),
(139499,	6,	1726959360,	0),
(139500,	10,	1726959459,	0),
(139501,	1,	1726959467,	182.4),
(139502,	3,	1726959472,	8.8),
(139503,	5,	1726959474,	0),
(139504,	9,	1726959478,	353.668),
(139505,	9,	1726959610,	328.904),
(139506,	11,	1726959660,	-103.546),
(139507,	12,	1726959660,	0),
(139508,	6,	1726959660,	0),
(139509,	9,	1726959736,	337.4),
(139510,	10,	1726959759,	0),
(139511,	1,	1726959767,	183),
(139512,	3,	1726959772,	8.6),
(139513,	5,	1726959774,	0),
(139514,	9,	1726959862,	319.167),
(139515,	11,	1726959960,	-102.683),
(139516,	12,	1726959960,	0),
(139517,	6,	1726959960,	0),
(139518,	9,	1726959984,	341.779),
(139519,	10,	1726960059,	0),
(139520,	1,	1726960067,	215.2),
(139521,	3,	1726960072,	8.6),
(139522,	5,	1726960074,	0),
(139523,	9,	1726960108,	340.343),
(139524,	9,	1726960234,	349.227),
(139525,	11,	1726960260,	-99.9332),
(139526,	12,	1726960260,	0),
(139527,	6,	1726960260,	0),
(139528,	9,	1726960356,	331.744),
(139529,	10,	1726960359,	0),
(139530,	1,	1726960367,	197.4),
(139531,	3,	1726960372,	8.6),
(139532,	5,	1726960374,	0),
(139533,	9,	1726960485,	317.902),
(139534,	11,	1726960560,	-94.8476),
(139535,	12,	1726960560,	0),
(139536,	6,	1726960560,	0),
(139537,	9,	1726960607,	328.203),
(139538,	10,	1726960659,	0),
(139539,	1,	1726960667,	158.1),
(139540,	3,	1726960672,	8.6),
(139541,	5,	1726960674,	0),
(139542,	9,	1726960729,	301.368),
(139543,	9,	1726960850,	315.823),
(139544,	11,	1726960860,	-88.3084),
(139545,	12,	1726960860,	0),
(139546,	6,	1726960860,	0),
(139547,	10,	1726960959,	0),
(139548,	1,	1726960967,	193.2),
(139549,	3,	1726960972,	8.6),
(139550,	9,	1726960973,	287.728),
(139551,	5,	1726960974,	0),
(139552,	9,	1726961095,	309.022),
(139553,	11,	1726961160,	-81.8264),
(139554,	12,	1726961160,	0),
(139555,	6,	1726961160,	0),
(139556,	9,	1726961217,	313.039),
(139557,	10,	1726961259,	0),
(139558,	1,	1726961267,	203),
(139559,	3,	1726961272,	8.7),
(139560,	5,	1726961274,	0),
(139561,	9,	1726961343,	317.831),
(139562,	11,	1726961460,	-76.9778),
(139563,	12,	1726961460,	0),
(139564,	6,	1726961460,	0),
(139565,	9,	1726961465,	283.185),
(139566,	10,	1726961559,	0),
(139567,	1,	1726961567,	190.5),
(139568,	3,	1726961572,	8.7),
(139569,	5,	1726961574,	0),
(139570,	9,	1726961587,	325.914),
(139571,	9,	1726961708,	309.235),
(139572,	11,	1726961760,	-74.9856),
(139573,	12,	1726961760,	0),
(139574,	6,	1726961760,	0),
(139575,	9,	1726961830,	328.926),
(139576,	10,	1726961859,	0),
(139577,	1,	1726961867,	192.4),
(139578,	3,	1726961872,	8.6),
(139579,	5,	1726961874,	0),
(139580,	9,	1726961952,	308.669),
(139581,	11,	1726962060,	-76.4476),
(139582,	12,	1726962060,	0),
(139583,	6,	1726962060,	0),
(139584,	9,	1726962075,	319.242),
(139585,	10,	1726962159,	0),
(139586,	1,	1726962167,	195),
(139587,	3,	1726962172,	8.8),
(139588,	5,	1726962174,	0),
(139589,	9,	1726962197,	331.362),
(139590,	9,	1726962319,	294.77),
(139591,	11,	1726962360,	-81.2094),
(139592,	12,	1726962360,	0),
(139593,	6,	1726962360,	0),
(139594,	9,	1726962442,	325.234),
(139595,	10,	1726962459,	0),
(139596,	1,	1726962467,	168.1),
(139597,	3,	1726962472,	8.7),
(139598,	5,	1726962474,	0),
(139599,	9,	1726962564,	333.792),
(139600,	11,	1726962660,	-88.383),
(139601,	12,	1726962660,	0),
(139602,	6,	1726962660,	0),
(139603,	9,	1726962686,	311.133),
(139604,	10,	1726962759,	0),
(139605,	1,	1726962767,	220),
(139606,	3,	1726962772,	8.6),
(139607,	5,	1726962774,	0),
(139608,	9,	1726962809,	332.557),
(139609,	9,	1726962930,	331.739),
(139610,	11,	1726962960,	-96.5272),
(139611,	12,	1726962960,	0),
(139612,	6,	1726962960,	0),
(139613,	9,	1726963052,	343.875),
(139614,	10,	1726963059,	0),
(139615,	1,	1726963067,	189.9),
(139616,	3,	1726963072,	9),
(139617,	5,	1726963074,	0),
(139618,	9,	1726963173,	343.094),
(139619,	11,	1726963260,	-104.718),
(139620,	12,	1726963260,	0),
(139621,	6,	1726963260,	0),
(139622,	9,	1726963296,	350.629),
(139623,	10,	1726963359,	0),
(139624,	1,	1726963367,	195.2),
(139625,	3,	1726963372,	9.1),
(139626,	5,	1726963374,	0),
(139627,	9,	1726963429,	343.142),
(139628,	9,	1726963550,	357.036),
(139629,	11,	1726963560,	-112.632),
(139630,	12,	1726963560,	0),
(139631,	6,	1726963560,	0),
(139632,	10,	1726963659,	0),
(139633,	1,	1726963667,	202.5),
(139634,	9,	1726963672,	348.427),
(139635,	3,	1726963672,	8.7),
(139636,	5,	1726963674,	0),
(139637,	9,	1726963804,	322.953),
(139638,	11,	1726963860,	-119.366),
(139639,	12,	1726963860,	0),
(139640,	6,	1726963860,	0),
(139641,	9,	1726963928,	306.047),
(139642,	9,	1726963939,	306.047),
(139643,	10,	1726963958,	0),
(139644,	1,	1726963967,	163.3),
(139645,	3,	1726963972,	8.5),
(139646,	5,	1726963974,	0),
(139647,	9,	1726964062,	315.826),
(139648,	11,	1726964160,	-123.901),
(139649,	12,	1726964160,	0),
(139650,	6,	1726964160,	0),
(139651,	9,	1726964184,	315.68),
(139652,	10,	1726964258,	0),
(139653,	1,	1726964267,	195.6),
(139654,	3,	1726964272,	9.1),
(139655,	5,	1726964274,	0),
(139656,	9,	1726964309,	324.549),
(139657,	9,	1726964433,	331.12),
(139658,	11,	1726964460,	-125.522),
(139659,	12,	1726964460,	0),
(139660,	6,	1726964460,	0),
(139661,	9,	1726964556,	317.766),
(139662,	10,	1726964558,	0),
(139663,	1,	1726964567,	195),
(139664,	3,	1726964572,	9),
(139665,	5,	1726964574,	0),
(139666,	9,	1726964677,	316.83),
(139667,	11,	1726964760,	-124.034),
(139668,	12,	1726964760,	0),
(139669,	6,	1726964760,	0),
(139670,	9,	1726964800,	322.61),
(139671,	10,	1726964858,	0),
(139672,	1,	1726964867,	192.5),
(139673,	3,	1726964872,	9.1),
(139674,	5,	1726964874,	0),
(139675,	9,	1726964923,	323.867),
(139676,	9,	1726965047,	322.334),
(139677,	11,	1726965060,	-119.796),
(139678,	12,	1726965060,	0),
(139679,	6,	1726965060,	0),
(139680,	10,	1726965158,	0),
(139681,	1,	1726965167,	229.3),
(139682,	3,	1726965172,	9.2),
(139683,	9,	1726965174,	339.542),
(139684,	5,	1726965174,	0),
(139685,	9,	1726965295,	341.66),
(139686,	11,	1726965360,	-113.551),
(139687,	12,	1726965360,	0),
(139688,	6,	1726965360,	0),
(139689,	9,	1726965420,	338.909),
(139690,	10,	1726965458,	0),
(139691,	1,	1726965466,	233.7),
(139692,	3,	1726965472,	8.5),
(139693,	5,	1726965474,	0),
(139694,	9,	1726965542,	337.387),
(139695,	11,	1726965660,	-106.064),
(139696,	12,	1726965660,	0),
(139697,	6,	1726965660,	0),
(139698,	9,	1726965665,	318.035),
(139699,	10,	1726965758,	0),
(139700,	1,	1726965766,	208.5),
(139701,	3,	1726965772,	8.6),
(139702,	5,	1726965774,	0),
(139703,	9,	1726965791,	343.366),
(139704,	9,	1726965912,	322.659),
(139705,	11,	1726965960,	-97.5724),
(139706,	12,	1726965960,	0),
(139707,	6,	1726965960,	0),
(139708,	9,	1726966034,	348.803),
(139709,	10,	1726966058,	0),
(139710,	1,	1726966066,	234.5),
(139711,	3,	1726966072,	9.2),
(139712,	5,	1726966074,	0),
(139713,	9,	1726966155,	339.28),
(139714,	11,	1726966260,	-87.6991),
(139715,	12,	1726966260,	0),
(139716,	6,	1726966260,	0),
(139717,	9,	1726966281,	351.591),
(139718,	10,	1726966358,	0),
(139719,	1,	1726966366,	235.1),
(139720,	3,	1726966372,	8.6),
(139721,	5,	1726966374,	0),
(139722,	9,	1726966404,	355.715),
(139723,	9,	1726966525,	354.279),
(139724,	11,	1726966560,	-77.7445),
(139725,	12,	1726966560,	0),
(139726,	6,	1726966560,	0),
(139727,	9,	1726966647,	344.471),
(139728,	10,	1726966658,	0),
(139729,	1,	1726966666,	230.5),
(139730,	3,	1726966672,	8.9),
(139731,	5,	1726966674,	0),
(139732,	9,	1726966769,	336.475),
(139733,	11,	1726966860,	-68.794),
(139734,	12,	1726966860,	0),
(139735,	6,	1726966860,	0),
(139736,	9,	1726966890,	342.538),
(139737,	10,	1726966958,	0),
(139738,	1,	1726966966,	232.5),
(139739,	3,	1726966972,	8.8),
(139740,	5,	1726966974,	0),
(139741,	9,	1726967012,	340.476),
(139742,	9,	1726967136,	346.22),
(139743,	11,	1726967160,	-60.995),
(139744,	12,	1726967160,	0),
(139745,	6,	1726967160,	0),
(139746,	10,	1726967258,	0),
(139747,	9,	1726967263,	335.826),
(139748,	1,	1726967266,	227.8),
(139749,	3,	1726967272,	8.5),
(139750,	5,	1726967274,	0),
(139751,	9,	1726967385,	361.068),
(139752,	11,	1726967460,	-53.8471),
(139753,	12,	1726967460,	0),
(139754,	6,	1726967460,	0),
(139755,	9,	1726967506,	383.19),
(139756,	10,	1726967558,	0),
(139757,	1,	1726967566,	221.1),
(139758,	3,	1726967572,	8.4),
(139759,	5,	1726967574,	0),
(139760,	9,	1726967629,	380.831),
(139761,	9,	1726967752,	375.28),
(139762,	11,	1726967760,	-46.483),
(139763,	12,	1726967760,	0),
(139764,	6,	1726967760,	0),
(139765,	10,	1726967858,	0),
(139766,	1,	1726967866,	200.1),
(139767,	3,	1726967872,	8.8),
(139768,	5,	1726967874,	0),
(139769,	9,	1726967874,	360.669),
(139770,	9,	1726967997,	352.795),
(139771,	11,	1726968060,	-37.9369),
(139772,	12,	1726968060,	0),
(139773,	6,	1726968060,	0),
(139774,	9,	1726968120,	337.87),
(139775,	10,	1726968158,	0),
(139776,	1,	1726968166,	204.3),
(139777,	3,	1726968172,	9.5),
(139778,	5,	1726968174,	0),
(139779,	9,	1726968255,	367.535),
(139780,	11,	1726968360,	-27.4018),
(139781,	12,	1726968360,	0),
(139782,	6,	1726968360,	0),
(139783,	9,	1726968377,	356.959),
(139784,	10,	1726968458,	0),
(139785,	1,	1726968466,	217.6),
(139786,	3,	1726968472,	9),
(139787,	5,	1726968474,	0),
(139788,	9,	1726968499,	355.457),
(139789,	9,	1726968622,	340.359),
(139790,	11,	1726968660,	-14.4754),
(139791,	12,	1726968660,	0),
(139792,	6,	1726968660,	0),
(139793,	10,	1726968758,	0),
(139794,	9,	1726968761,	330.4),
(139795,	1,	1726968766,	182.7),
(139796,	3,	1726968772,	8.1),
(139797,	5,	1726968774,	0),
(139798,	9,	1726968883,	332.787),
(139799,	11,	1726968960,	-0.605321),
(139800,	12,	1726968960,	0),
(139801,	6,	1726968960,	0),
(139802,	9,	1726969006,	297.179),
(139803,	10,	1726969058,	0),
(139804,	1,	1726969066,	176.8),
(139805,	3,	1726969072,	8),
(139806,	5,	1726969074,	0),
(139807,	9,	1726969134,	291.98),
(139808,	9,	1726969258,	280.421),
(139809,	11,	1726969260,	-16.7912),
(139810,	12,	1726969260,	0),
(139811,	6,	1726969260,	0),
(139812,	10,	1726969359,	0),
(139813,	1,	1726969366,	131.6),
(139814,	3,	1726969372,	9.1),
(139815,	5,	1726969374,	0),
(139816,	9,	1726969384,	282.616),
(139817,	9,	1726969505,	327.569),
(139818,	11,	1726969560,	-33.22),
(139819,	12,	1726969560,	0),
(139820,	6,	1726969560,	0),
(139821,	9,	1726969628,	330.856),
(139822,	10,	1726969658,	0),
(139823,	1,	1726969666,	156.7),
(139824,	3,	1726969672,	9.1),
(139825,	5,	1726969674,	0),
(139826,	9,	1726969750,	323.089),
(139827,	11,	1726969860,	-49.5865),
(139828,	12,	1726969860,	0),
(139829,	6,	1726969860,	0),
(139830,	9,	1726969872,	313.283),
(139831,	10,	1726969958,	0),
(139832,	1,	1726969966,	166.9),
(139833,	3,	1726969972,	8.5),
(139834,	5,	1726969974,	0),
(139835,	9,	1726969997,	296.167),
(139836,	9,	1726970119,	291.122),
(139837,	11,	1726970160,	-65.3855),
(139838,	12,	1726970160,	0),
(139839,	6,	1726970160,	0),
(139840,	9,	1726970240,	341.355),
(139841,	10,	1726970258,	0),
(139842,	1,	1726970266,	189.4),
(139843,	3,	1726970272,	8.7),
(139844,	5,	1726970274,	0),
(139845,	9,	1726970362,	323.555),
(139846,	11,	1726970460,	-80.0444),
(139847,	12,	1726970460,	0),
(139848,	6,	1726970460,	0),
(139849,	9,	1726970483,	321.523),
(139850,	10,	1726970558,	0),
(139851,	1,	1726970566,	196.8),
(139852,	3,	1726970572,	9.4),
(139853,	5,	1726970574,	0),
(139854,	9,	1726970606,	306.78),
(139855,	9,	1726970728,	278.254),
(139856,	11,	1726970760,	-93.0635),
(139857,	12,	1726970760,	0),
(139858,	6,	1726970760,	0),
(139859,	9,	1726970850,	218.221),
(139860,	10,	1726970858,	0),
(139861,	1,	1726970866,	35.5),
(139862,	3,	1726970872,	8.4),
(139863,	5,	1726970874,	0),
(139864,	9,	1726970972,	220.624),
(139865,	11,	1726971060,	-104.114),
(139866,	12,	1726971060,	0),
(139867,	6,	1726971060,	0),
(139868,	9,	1726971095,	215.068),
(139869,	10,	1726971158,	0),
(139870,	1,	1726971166,	15.4),
(139871,	3,	1726971172,	8.6),
(139872,	5,	1726971174,	0),
(139873,	9,	1726971217,	199.949),
(139874,	9,	1726971340,	194.682),
(139875,	11,	1726971360,	-113.094),
(139876,	12,	1726971360,	0),
(139877,	6,	1726971360,	0),
(139878,	10,	1726971458,	0),
(139879,	9,	1726971463,	285.624),
(139880,	1,	1726971466,	2.7),
(139881,	3,	1726971472,	8.9),
(139882,	5,	1726971474,	0),
(139883,	9,	1726971584,	211.999),
(139884,	11,	1726971660,	-120.146),
(139885,	12,	1726971660,	0),
(139886,	6,	1726971660,	0),
(139887,	9,	1726971707,	214.265),
(139888,	10,	1726971758,	0),
(139889,	1,	1726971766,	2.8),
(139890,	3,	1726971772,	8.2),
(139891,	5,	1726971774,	0),
(139892,	9,	1726971829,	287.99),
(139893,	9,	1726971951,	212.399),
(139894,	11,	1726971960,	-125.632),
(139895,	12,	1726971960,	0),
(139896,	6,	1726971960,	0),
(139897,	10,	1726972058,	0),
(139898,	1,	1726972066,	2.8),
(139899,	3,	1726972072,	8.5),
(139900,	9,	1726972074,	208.863),
(139901,	5,	1726972074,	0),
(139902,	9,	1726972195,	294.961),
(139903,	11,	1726972260,	-130.066),
(139904,	12,	1726972260,	0),
(139905,	6,	1726972260,	0),
(139906,	9,	1726972318,	209.512),
(139907,	10,	1726972358,	0),
(139908,	1,	1726972366,	2.5),
(139909,	3,	1726972372,	8.9),
(139910,	5,	1726972374,	0),
(139911,	9,	1726972439,	218.441),
(139912,	11,	1726972560,	-134.276),
(139913,	12,	1726972560,	0),
(139914,	6,	1726972560,	0),
(139915,	9,	1726972561,	331.787),
(139916,	10,	1726972658,	0),
(139917,	1,	1726972666,	2.9),
(139918,	3,	1726972672,	9.1),
(139919,	5,	1726972674,	0),
(139920,	9,	1726972684,	207.298),
(139921,	9,	1726972805,	213.961),
(139922,	11,	1726972860,	-139.238),
(139923,	12,	1726972860,	0),
(139924,	6,	1726972860,	0),
(139925,	9,	1726972927,	223.434),
(139926,	10,	1726972958,	0),
(139927,	1,	1726972966,	2.7),
(139928,	3,	1726972972,	8.6),
(139929,	5,	1726972974,	0),
(139930,	9,	1726973049,	218.493),
(139931,	11,	1726973160,	-144.833),
(139932,	12,	1726973160,	0),
(139933,	6,	1726973160,	0),
(139934,	9,	1726973170,	222.581),
(139935,	10,	1726973258,	0),
(139936,	1,	1726973266,	3.1),
(139937,	3,	1726973272,	8.4),
(139938,	5,	1726973274,	0),
(139939,	9,	1726973293,	231.643),
(139940,	9,	1726973415,	236.071),
(139941,	11,	1726973460,	-150.277),
(139942,	12,	1726973460,	0),
(139943,	6,	1726973460,	0),
(139944,	9,	1726973537,	203.491),
(139945,	10,	1726973558,	0),
(139946,	1,	1726973566,	2.8),
(139947,	3,	1726973572,	8.9),
(139948,	5,	1726973574,	0),
(139949,	9,	1726973660,	218.794),
(139950,	11,	1726973760,	-154.689),
(139951,	12,	1726973760,	0),
(139952,	6,	1726973760,	0),
(139953,	9,	1726973782,	203.542),
(139954,	10,	1726973858,	0),
(139955,	1,	1726973866,	3.1),
(139956,	3,	1726973872,	8.5),
(139957,	5,	1726973874,	0),
(139958,	9,	1726973904,	188.09),
(139959,	9,	1726974027,	202.656),
(139960,	11,	1726974060,	-157.464),
(139961,	12,	1726974060,	0),
(139962,	6,	1726974060,	0),
(139963,	9,	1726974150,	207.675),
(139964,	10,	1726974158,	0),
(139965,	1,	1726974166,	2.9),
(139966,	3,	1726974172,	8.3),
(139967,	5,	1726974174,	0),
(139968,	9,	1726974273,	209.228),
(139969,	11,	1726974360,	-158.476),
(139970,	12,	1726974360,	0),
(139971,	6,	1726974360,	0),
(139972,	9,	1726974395,	203.206),
(139973,	10,	1726974458,	0),
(139974,	1,	1726974466,	2.3),
(139975,	3,	1726974472,	8.4),
(139976,	5,	1726974474,	0),
(139977,	9,	1726974517,	207.751),
(139978,	9,	1726974640,	206.861),
(139979,	11,	1726974660,	-158.089),
(139980,	12,	1726974660,	0),
(139981,	6,	1726974660,	0),
(139982,	10,	1726974758,	0),
(139983,	9,	1726974761,	207.418),
(139984,	1,	1726974766,	3.1),
(139985,	3,	1726974772,	8.4),
(139986,	5,	1726974774,	0),
(139987,	9,	1726974883,	212.129),
(139988,	11,	1726974960,	-156.995),
(139989,	12,	1726974960,	0),
(139990,	6,	1726974960,	0),
(139991,	9,	1726975004,	206.905),
(139992,	10,	1726975058,	0),
(139993,	1,	1726975066,	2.3),
(139994,	3,	1726975072,	8.9),
(139995,	5,	1726975074,	0),
(139996,	9,	1726975126,	209.425),
(139997,	9,	1726975249,	204.386),
(139998,	11,	1726975260,	-155.862),
(139999,	12,	1726975260,	0),
(140000,	6,	1726975260,	0),
(140001,	10,	1726975358,	0),
(140002,	1,	1726975366,	3),
(140003,	9,	1726975370,	276.529),
(140004,	3,	1726975372,	8.5),
(140005,	5,	1726975374,	0),
(140006,	9,	1726975493,	210.585),
(140007,	11,	1726975560,	-155.037),
(140008,	12,	1726975560,	0),
(140009,	6,	1726975560,	0),
(140010,	9,	1726975614,	280.846),
(140011,	10,	1726975658,	0),
(140012,	1,	1726975666,	2.9),
(140013,	3,	1726975672,	8.2),
(140014,	5,	1726975674,	0),
(140015,	9,	1726975737,	206.86),
(140016,	11,	1726975860,	-156.256),
(140017,	12,	1726975860,	0),
(140018,	6,	1726975860,	0),
(140019,	9,	1726975863,	280.598),
(140020,	10,	1726975958,	0),
(140021,	1,	1726975966,	2.6),
(140022,	3,	1726975972,	9.1),
(140023,	5,	1726975974,	0),
(140024,	9,	1726975986,	206.042),
(140025,	9,	1726976110,	282.111),
(140026,	11,	1726976160,	-161.096),
(140027,	12,	1726976160,	0),
(140028,	6,	1726976160,	0),
(140029,	9,	1726976234,	278.548),
(140030,	10,	1726976258,	0),
(140031,	1,	1726976266,	2.8),
(140032,	3,	1726976272,	8.9),
(140033,	5,	1726976274,	0),
(140034,	9,	1726976356,	205.541),
(140035,	11,	1726976460,	-169.534),
(140036,	12,	1726976460,	0),
(140037,	6,	1726976460,	0),
(140038,	9,	1726976479,	280.834),
(140039,	10,	1726976558,	0),
(140040,	1,	1726976566,	3.5),
(140041,	3,	1726976572,	8.7),
(140042,	5,	1726976574,	0),
(140043,	9,	1726976603,	206.482),
(140044,	9,	1726976725,	274.162),
(140045,	11,	1726976760,	-180.385),
(140046,	12,	1726976760,	0),
(140047,	6,	1726976760,	0),
(140048,	9,	1726976847,	279.723),
(140049,	10,	1726976858,	0),
(140050,	1,	1726976866,	2.2),
(140051,	3,	1726976872,	8.5),
(140052,	5,	1726976874,	0),
(140053,	9,	1726976968,	203.133),
(140054,	11,	1726977060,	-191.768),
(140055,	12,	1726977060,	0),
(140056,	6,	1726977060,	0),
(140057,	9,	1726977091,	205.387),
(140058,	10,	1726977158,	0),
(140059,	1,	1726977166,	3.2),
(140060,	3,	1726977172,	8.8),
(140061,	5,	1726977174,	0),
(140062,	9,	1726977213,	201.329),
(140063,	9,	1726977337,	205.262),
(140064,	11,	1726977360,	-201.554),
(140065,	12,	1726977360,	0),
(140066,	6,	1726977360,	0),
(140067,	10,	1726977458,	0),
(140068,	9,	1726977461,	207.041),
(140069,	1,	1726977466,	3.4),
(140070,	3,	1726977472,	8.4),
(140071,	5,	1726977474,	0),
(140072,	9,	1726977584,	203.062),
(140073,	11,	1726977660,	-207.815),
(140074,	12,	1726977660,	0),
(140075,	6,	1726977660,	0),
(140076,	9,	1726977706,	190.716),
(140077,	10,	1726977758,	0),
(140078,	1,	1726977766,	2.9),
(140079,	3,	1726977772,	8.1),
(140080,	5,	1726977774,	0),
(140081,	9,	1726977829,	192.208),
(140082,	9,	1726977952,	190.898),
(140083,	11,	1726977960,	-209.258),
(140084,	12,	1726977960,	0),
(140085,	6,	1726977960,	0),
(140086,	10,	1726978058,	0),
(140087,	1,	1726978066,	2.9),
(140088,	3,	1726978072,	9.2),
(140089,	5,	1726978074,	0),
(140090,	9,	1726978074,	312.696),
(140091,	9,	1726978195,	190.767),
(140092,	11,	1726978260,	-205.648),
(140093,	12,	1726978260,	0),
(140094,	6,	1726978260,	0),
(140095,	9,	1726978318,	188.723),
(140096,	10,	1726978358,	0),
(140097,	1,	1726978366,	4.1),
(140098,	3,	1726978372,	8.3),
(140099,	5,	1726978374,	0),
(140100,	9,	1726978441,	190.214),
(140101,	11,	1726978560,	-198.21),
(140102,	12,	1726978560,	0),
(140103,	6,	1726978560,	0),
(140104,	9,	1726978563,	191.543),
(140105,	10,	1726978658,	0),
(140106,	1,	1726978666,	3.3),
(140107,	3,	1726978672,	8.6),
(140108,	5,	1726978674,	0),
(140109,	9,	1726978686,	191.058),
(140110,	9,	1726978808,	186.17),
(140111,	11,	1726978860,	-188.312),
(140112,	12,	1726978860,	0),
(140113,	6,	1726978860,	0),
(140114,	9,	1726978929,	191.227),
(140115,	10,	1726978958,	0),
(140116,	1,	1726978966,	3.6),
(140117,	3,	1726978972,	8.5),
(140118,	5,	1726978974,	0),
(140119,	9,	1726979051,	192.033),
(140120,	11,	1726979160,	-176.056),
(140121,	12,	1726979160,	0),
(140122,	6,	1726979160,	0),
(140123,	9,	1726979173,	203.342),
(140124,	10,	1726979258,	0),
(140125,	1,	1726979266,	3.1),
(140126,	3,	1726979272,	8.8),
(140127,	5,	1726979274,	0),
(140128,	9,	1726979296,	203.326),
(140129,	9,	1726979418,	205.739),
(140130,	11,	1726979460,	-162.603),
(140131,	12,	1726979460,	0),
(140132,	6,	1726979460,	0),
(140133,	9,	1726979540,	201.416),
(140134,	10,	1726979558,	0),
(140135,	1,	1726979566,	2.4),
(140136,	3,	1726979572,	9.1),
(140137,	5,	1726979574,	0),
(140138,	9,	1726979674,	210.525),
(140139,	11,	1726979760,	-149.588),
(140140,	12,	1726979760,	0),
(140141,	6,	1726979760,	0),
(140142,	9,	1726979796,	210.614),
(140143,	10,	1726979858,	0),
(140144,	1,	1726979866,	3.7),
(140145,	3,	1726979872,	9.2),
(140146,	5,	1726979874,	0),
(140147,	9,	1726979919,	212.18),
(140148,	9,	1726980041,	204.301),
(140149,	11,	1726980060,	-138.4),
(140150,	12,	1726980060,	0),
(140151,	6,	1726980060,	0),
(140152,	10,	1726980158,	0),
(140153,	9,	1726980163,	205.748),
(140154,	1,	1726980166,	3.2),
(140155,	3,	1726980172,	8.7),
(140156,	5,	1726980174,	0),
(140157,	9,	1726980285,	204.432),
(140158,	11,	1726980360,	-129.738),
(140159,	12,	1726980360,	0),
(140160,	6,	1726980360,	0),
(140161,	9,	1726980406,	202.654),
(140162,	10,	1726980458,	0),
(140163,	1,	1726980466,	2.9),
(140164,	3,	1726980472,	8.7),
(140165,	5,	1726980474,	0),
(140166,	9,	1726980529,	206.468),
(140167,	9,	1726980652,	200.984),
(140168,	11,	1726980660,	-123.438),
(140169,	12,	1726980660,	0),
(140170,	6,	1726980660,	0),
(140171,	10,	1726980758,	0),
(140172,	1,	1726980767,	3.2),
(140173,	3,	1726980772,	8.7),
(140174,	5,	1726980774,	0),
(140175,	9,	1726980774,	204.497),
(140176,	9,	1726980897,	202.276),
(140177,	11,	1726980960,	-118.582),
(140178,	12,	1726980960,	0),
(140179,	6,	1726980960,	0),
(140180,	9,	1726981019,	213.426),
(140181,	10,	1726981058,	0),
(140182,	1,	1726981066,	2.9),
(140183,	3,	1726981072,	9.1),
(140184,	5,	1726981074,	0),
(140185,	9,	1726981142,	204.139),
(140186,	11,	1726981260,	-113.881),
(140187,	12,	1726981260,	0),
(140188,	6,	1726981260,	0),
(140189,	9,	1726981264,	210.011),
(140190,	10,	1726981358,	0),
(140191,	1,	1726981366,	3.3),
(140192,	3,	1726981372,	8.6),
(140193,	5,	1726981374,	0),
(140194,	9,	1726981386,	198.269),
(140195,	9,	1726981517,	202.79),
(140196,	11,	1726981560,	-108.335),
(140197,	12,	1726981560,	0),
(140198,	6,	1726981560,	0),
(140199,	9,	1726981639,	215.117),
(140200,	10,	1726981658,	0),
(140201,	1,	1726981666,	3.3),
(140202,	3,	1726981672,	9),
(140203,	5,	1726981674,	0),
(140204,	9,	1726981765,	202.42),
(140205,	11,	1726981860,	-101.933),
(140206,	12,	1726981860,	0),
(140207,	6,	1726981860,	0),
(140208,	9,	1726981887,	207.296),
(140209,	10,	1726981958,	0),
(140210,	1,	1726981966,	3.1),
(140211,	3,	1726981972,	9),
(140212,	5,	1726981974,	0),
(140213,	9,	1726982009,	199.739),
(140214,	9,	1726982144,	203.688),
(140215,	11,	1726982160,	-94.8182),
(140216,	12,	1726982160,	0),
(140217,	6,	1726982160,	0),
(140218,	10,	1726982258,	0),
(140219,	1,	1726982266,	3),
(140220,	9,	1726982266,	200.665),
(140221,	3,	1726982272,	8.4),
(140222,	5,	1726982274,	0),
(140223,	9,	1726982397,	205.842),
(140224,	11,	1726982460,	-87.194),
(140225,	12,	1726982460,	0),
(140226,	6,	1726982460,	0),
(140227,	9,	1726982520,	198.526),
(140228,	10,	1726982558,	0),
(140229,	1,	1726982566,	3.7),
(140230,	3,	1726982572,	8.7),
(140231,	5,	1726982573,	0),
(140232,	9,	1726982646,	202.914),
(140233,	11,	1726982760,	-79.4879),
(140234,	12,	1726982760,	0),
(140235,	6,	1726982760,	0),
(140236,	9,	1726982767,	205.461),
(140237,	10,	1726982858,	0),
(140238,	1,	1726982866,	3.4),
(140239,	3,	1726982871,	8.7),
(140240,	5,	1726982873,	0),
(140241,	9,	1726982890,	188.232),
(140242,	9,	1726983013,	187.662),
(140243,	11,	1726983060,	-72.1819),
(140244,	12,	1726983060,	0),
(140245,	6,	1726983060,	0),
(140246,	9,	1726983134,	187.121),
(140247,	10,	1726983158,	0),
(140248,	1,	1726983166,	3.3),
(140249,	3,	1726983172,	8.6),
(140250,	5,	1726983174,	0),
(140251,	9,	1726983259,	184.997),
(140252,	11,	1726983360,	-65.6833),
(140253,	12,	1726983360,	0),
(140254,	6,	1726983360,	0),
(140255,	9,	1726983381,	185.357),
(140256,	10,	1726983458,	0),
(140257,	1,	1726983466,	3),
(140258,	3,	1726983472,	9.2),
(140259,	5,	1726983473,	0),
(140260,	9,	1726983504,	181.499),
(140261,	9,	1726983626,	187.836),
(140262,	11,	1726983660,	-60.2361),
(140263,	12,	1726983660,	0),
(140264,	6,	1726983660,	0),
(140265,	9,	1726983747,	190),
(140266,	10,	1726983758,	0),
(140267,	1,	1726983766,	3.4),
(140268,	3,	1726983771,	8.5),
(140269,	5,	1726983773,	0),
(140270,	9,	1726983870,	182.633),
(140271,	11,	1726983960,	-55.8748),
(140272,	12,	1726983960,	0),
(140273,	6,	1726983960,	0),
(140274,	9,	1726983993,	183.05),
(140275,	10,	1726984058,	0),
(140276,	1,	1726984066,	2.1),
(140277,	3,	1726984071,	8.2),
(140278,	5,	1726984073,	0),
(140279,	9,	1726984118,	188.872),
(140280,	9,	1726984240,	186.858),
(140281,	11,	1726984260,	-52.4207),
(140282,	12,	1726984260,	0),
(140283,	6,	1726984260,	0),
(140284,	10,	1726984358,	0),
(140285,	9,	1726984361,	200.701),
(140286,	1,	1726984366,	3.2),
(140287,	3,	1726984371,	8.6),
(140288,	5,	1726984373,	0),
(140289,	9,	1726984483,	204.981),
(140290,	11,	1726984560,	-49.5189),
(140291,	12,	1726984560,	0),
(140292,	6,	1726984560,	0),
(140293,	9,	1726984608,	202.03),
(140294,	10,	1726984658,	0),
(140295,	1,	1726984666,	2.9),
(140296,	3,	1726984671,	8.9),
(140297,	5,	1726984673,	0),
(140298,	9,	1726984731,	204.273),
(140299,	9,	1726984854,	199.448),
(140300,	11,	1726984860,	-46.6873),
(140301,	12,	1726984860,	0),
(140302,	6,	1726984860,	0),
(140303,	10,	1726984958,	0),
(140304,	1,	1726984966,	2.5),
(140305,	3,	1726984971,	9.4),
(140306,	5,	1726984973,	0),
(140307,	9,	1726984978,	203.771),
(140308,	9,	1726985100,	200.387),
(140309,	11,	1726985160,	-42.5258),
(140310,	12,	1726985160,	0),
(140311,	6,	1726985160,	0),
(140312,	9,	1726985222,	206.292),
(140313,	10,	1726985258,	0),
(140314,	1,	1726985266,	2.8),
(140315,	3,	1726985271,	9.1),
(140316,	5,	1726985273,	0),
(140317,	9,	1726985346,	199.588),
(140318,	11,	1726985460,	-35.2449),
(140319,	12,	1726985460,	0),
(140320,	6,	1726985460,	0),
(140321,	9,	1726985472,	205.693),
(140322,	10,	1726985558,	0),
(140323,	1,	1726985566,	3.1),
(140324,	3,	1726985571,	8.7),
(140325,	5,	1726985573,	0),
(140326,	9,	1726985594,	198.55),
(140327,	9,	1726985717,	207.151),
(140328,	11,	1726985760,	-24.1718),
(140329,	12,	1726985760,	0),
(140330,	6,	1726985760,	0),
(140331,	9,	1726985841,	202.076),
(140332,	10,	1726985858,	0),
(140333,	1,	1726985866,	3.1),
(140334,	3,	1726985871,	8.6),
(140335,	5,	1726985873,	0),
(140336,	9,	1726985964,	204.238),
(140337,	11,	1726986060,	-9.63378),
(140338,	12,	1726986060,	0),
(140339,	6,	1726986060,	0),
(140340,	9,	1726986087,	204.303),
(140341,	10,	1726986158,	0),
(140342,	1,	1726986166,	2.9),
(140343,	3,	1726986171,	8.6),
(140344,	5,	1726986173,	0),
(140345,	9,	1726986210,	204.68),
(140346,	9,	1726986332,	198.888),
(140347,	11,	1726986360,	-7.29594),
(140348,	12,	1726986360,	0),
(140349,	6,	1726986360,	0),
(140350,	9,	1726986454,	202.631),
(140351,	10,	1726986458,	0),
(140352,	1,	1726986466,	4.1),
(140353,	3,	1726986471,	9.2),
(140354,	5,	1726986473,	0),
(140355,	9,	1726986576,	205.739),
(140356,	11,	1726986660,	-25.0958),
(140357,	12,	1726986660,	0),
(140358,	6,	1726986660,	0),
(140359,	9,	1726986698,	204.944),
(140360,	10,	1726986757,	0),
(140361,	1,	1726986766,	2.5),
(140362,	3,	1726986771,	8.2),
(140363,	5,	1726986773,	0),
(140364,	9,	1726986820,	204.386),
(140365,	9,	1726986942,	206.023),
(140366,	11,	1726986960,	-42.1349),
(140367,	12,	1726986960,	0),
(140368,	6,	1726986960,	0),
(140369,	10,	1726987057,	0),
(140370,	9,	1726987065,	202.19),
(140371,	1,	1726987066,	2.6),
(140372,	3,	1726987071,	9),
(140373,	5,	1726987073,	0),
(140374,	9,	1726987189,	203.296),
(140375,	11,	1726987260,	-57.0548),
(140376,	12,	1726987260,	0),
(140377,	6,	1726987260,	0),
(140378,	9,	1726987311,	207.337),
(140379,	10,	1726987357,	0),
(140380,	1,	1726987366,	2.9),
(140381,	3,	1726987371,	8.8),
(140382,	5,	1726987373,	0),
(140383,	9,	1726987437,	197.402),
(140384,	11,	1726987560,	-69.194),
(140385,	12,	1726987560,	0),
(140386,	6,	1726987560,	0),
(140387,	9,	1726987561,	194.677),
(140388,	10,	1726987657,	0),
(140389,	1,	1726987666,	3.2),
(140390,	3,	1726987671,	8.7),
(140391,	5,	1726987673,	0),
(140392,	9,	1726987683,	197.409),
(140393,	9,	1726987807,	195.812),
(140394,	11,	1726987860,	-79.0536),
(140395,	12,	1726987860,	0),
(140396,	6,	1726987860,	0),
(140397,	9,	1726987929,	200.471),
(140398,	10,	1726987957,	0),
(140399,	1,	1726987966,	3.1),
(140400,	3,	1726987971,	9.1),
(140401,	5,	1726987973,	0),
(140402,	9,	1726988054,	196.626),
(140403,	11,	1726988160,	-87.9157),
(140404,	12,	1726988160,	0),
(140405,	6,	1726988160,	0),
(140406,	9,	1726988178,	191.863),
(140407,	10,	1726988257,	0),
(140408,	1,	1726988266,	3.1),
(140409,	3,	1726988271,	8.3),
(140410,	5,	1726988273,	0),
(140411,	9,	1726988303,	184.97),
(140412,	9,	1726988425,	188.471),
(140413,	11,	1726988460,	-95.3516),
(140414,	12,	1726988460,	0),
(140415,	6,	1726988460,	0),
(140416,	9,	1726988549,	185.291),
(140417,	10,	1726988557,	0),
(140418,	1,	1726988566,	3.3),
(140419,	3,	1726988571,	8.6),
(140420,	5,	1726988573,	0),
(140421,	9,	1726988675,	182.008),
(140422,	11,	1726988760,	-101.269),
(140423,	12,	1726988760,	0),
(140424,	6,	1726988760,	0),
(140425,	9,	1726988803,	182.761),
(140426,	10,	1726988857,	0),
(140427,	1,	1726988866,	3.3),
(140428,	3,	1726988871,	9.5),
(140429,	5,	1726988873,	0),
(140430,	9,	1726988933,	184.883),
(140431,	11,	1726989060,	-106.181),
(140432,	12,	1726989060,	0),
(140433,	6,	1726989060,	0),
(140434,	9,	1726989060,	185.018),
(140435,	10,	1726989157,	0),
(140436,	1,	1726989166,	3.1),
(140437,	3,	1726989171,	8.4),
(140438,	5,	1726989173,	0),
(140439,	9,	1726989187,	187.933),
(140440,	9,	1726989316,	185.714),
(140441,	11,	1726989360,	-110.742),
(140442,	12,	1726989360,	0),
(140443,	6,	1726989360,	0),
(140444,	9,	1726989439,	185.204),
(140445,	10,	1726989457,	0),
(140446,	1,	1726989466,	3),
(140447,	3,	1726989471,	8.8),
(140448,	5,	1726989473,	0),
(140449,	9,	1726989562,	183.575),
(140450,	11,	1726989660,	-115.417),
(140451,	12,	1726989660,	0),
(140452,	6,	1726989660,	0),
(140453,	9,	1726989686,	204.849),
(140454,	10,	1726989757,	0),
(140455,	1,	1726989766,	3.3),
(140456,	3,	1726989771,	8.5),
(140457,	5,	1726989773,	0),
(140458,	9,	1726989811,	197.692),
(140459,	9,	1726989933,	197.646),
(140460,	11,	1726989960,	-120.292),
(140461,	12,	1726989960,	0),
(140462,	6,	1726989960,	0),
(140463,	9,	1726990056,	203.02),
(140464,	10,	1726990057,	0),
(140465,	1,	1726990066,	3.3),
(140466,	3,	1726990071,	8.5),
(140467,	5,	1726990073,	0),
(140468,	9,	1726990180,	198.435),
(140469,	11,	1726990260,	-125.01),
(140470,	12,	1726990260,	0),
(140471,	6,	1726990260,	0),
(140472,	9,	1726990303,	205.125),
(140473,	10,	1726990357,	0),
(140474,	1,	1726990366,	2.8),
(140475,	3,	1726990371,	8.7),
(140476,	5,	1726990373,	0),
(140477,	9,	1726990426,	198.679),
(140478,	9,	1726990549,	197.936),
(140479,	11,	1726990560,	-128.844),
(140480,	12,	1726990560,	0),
(140481,	6,	1726990560,	0),
(140482,	10,	1726990657,	0),
(140483,	1,	1726990666,	3),
(140484,	3,	1726990671,	8.8),
(140485,	5,	1726990673,	0),
(140486,	9,	1726990673,	202.457),
(140487,	9,	1726990800,	199.97),
(140488,	11,	1726990860,	-130.914),
(140489,	12,	1726990860,	0),
(140490,	6,	1726990860,	0),
(140491,	9,	1726990922,	194.09),
(140492,	10,	1726990957,	0),
(140493,	1,	1726990966,	2.5),
(140494,	3,	1726990971,	7.8),
(140495,	5,	1726990973,	0),
(140496,	9,	1726991050,	201.293),
(140497,	11,	1726991160,	-130.632),
(140498,	12,	1726991160,	0),
(140499,	6,	1726991160,	0),
(140500,	9,	1726991172,	202.497),
(140501,	10,	1726991257,	0),
(140502,	1,	1726991266,	2.3),
(140503,	3,	1726991271,	8.6),
(140504,	5,	1726991273,	0),
(140505,	9,	1726991295,	201.103),
(140506,	9,	1726991419,	205.081),
(140507,	11,	1726991460,	-129.188),
(140508,	12,	1726991460,	0),
(140509,	6,	1726991460,	0),
(140510,	9,	1726991542,	197.931),
(140511,	10,	1726991557,	0),
(140512,	1,	1726991566,	2.9),
(140513,	3,	1726991571,	8.8),
(140514,	5,	1726991573,	0),
(140515,	9,	1726991664,	198.571),
(140516,	11,	1726991760,	-127.541),
(140517,	12,	1726991760,	0),
(140518,	6,	1726991760,	0),
(140519,	9,	1726991797,	199.847),
(140520,	10,	1726991857,	0),
(140521,	1,	1726991866,	2.6),
(140522,	3,	1726991871,	7.7),
(140523,	5,	1726991873,	0),
(140524,	9,	1726991918,	198.65),
(140525,	9,	1726992040,	202.749),
(140526,	11,	1726992060,	-125.201),
(140527,	12,	1726992060,	-0.00996051),
(140528,	6,	1726992060,	0),
(140529,	10,	1726992157,	0),
(140530,	1,	1726992166,	2.9),
(140531,	3,	1726992171,	8.6),
(140532,	5,	1726992173,	0),
(140533,	9,	1726992305,	242.28),
(140534,	11,	1726992360,	-121.068),
(140535,	12,	1726992360,	-0.344632),
(140536,	6,	1726992360,	0),
(140537,	9,	1726992427,	1178.6),
(140538,	10,	1726992457,	0),
(140539,	1,	1726992466,	3.1),
(140540,	3,	1726992471,	9),
(140541,	5,	1726992473,	0),
(140542,	9,	1726992550,	271.707),
(140543,	11,	1726992660,	-114.103),
(140544,	12,	1726992660,	-1.10758),
(140545,	6,	1726992660,	0),
(140546,	9,	1726992672,	196.396),
(140547,	10,	1726992757,	0),
(140548,	1,	1726992766,	2.9),
(140549,	3,	1726992771,	8.7),
(140550,	5,	1726992773,	0),
(140551,	9,	1726992794,	194.979),
(140552,	9,	1726992917,	198.641),
(140553,	11,	1726992960,	-103.742),
(140554,	12,	1726992960,	-2.24349),
(140555,	6,	1726992960,	0),
(140556,	9,	1726993043,	197.207),
(140557,	10,	1726993057,	0),
(140558,	1,	1726993066,	3),
(140559,	3,	1726993071,	9.2),
(140560,	5,	1726993073,	0),
(140561,	9,	1726993166,	188.861),
(140562,	11,	1726993260,	-90.0892),
(140563,	12,	1726993260,	-3.72653),
(140564,	6,	1726993260,	0),
(140565,	9,	1726993289,	186.656),
(140566,	10,	1726993357,	0),
(140567,	1,	1726993366,	3),
(140568,	3,	1726993371,	8.9),
(140569,	5,	1726993373,	0),
(140570,	9,	1726993411,	185.933),
(140571,	9,	1726993534,	187.38),
(140572,	11,	1726993560,	-73.8579),
(140573,	12,	1726993560,	-5.56575),
(140574,	6,	1726993560,	0),
(140575,	9,	1726993657,	182.251),
(140576,	10,	1726993657,	0),
(140577,	1,	1726993666,	2.9),
(140578,	3,	1726993671,	8.6),
(140579,	5,	1726993673,	0),
(140580,	9,	1726993779,	180.747),
(140581,	11,	1726993860,	-56.0814),
(140582,	12,	1726993860,	-7.78175),
(140583,	6,	1726993860,	0),
(140584,	9,	1726993901,	176.203),
(140585,	10,	1726993957,	0),
(140586,	1,	1726993966,	2.7),
(140587,	3,	1726993971,	8.5),
(140588,	5,	1726993973,	0),
(140589,	9,	1726994023,	181.632),
(140590,	9,	1726994144,	178.175),
(140591,	11,	1726994160,	-37.5833),
(140592,	12,	1726994160,	-10.3499),
(140593,	6,	1726994160,	0),
(140594,	10,	1726994257,	0),
(140595,	1,	1726994266,	2.9),
(140596,	9,	1726994266,	181.157),
(140597,	3,	1726994271,	8.4),
(140598,	5,	1726994273,	0),
(140599,	9,	1726994388,	178.629),
(140600,	11,	1726994460,	-18.8767),
(140601,	12,	1726994460,	-13.1525),
(140602,	6,	1726994460,	0),
(140603,	9,	1726994510,	189.937),
(140604,	10,	1726994557,	0),
(140605,	1,	1726994566,	3),
(140606,	3,	1726994571,	8.5),
(140607,	5,	1726994573,	0),
(140608,	11,	1726994760,	-1.33559),
(140609,	12,	1726994760,	-16.0626),
(140610,	6,	1726994760,	0),
(140611,	9,	1726994762,	285.154),
(140612,	10,	1726994857,	0),
(140613,	1,	1726994866,	3),
(140614,	3,	1726994871,	8.5),
(140615,	5,	1726994873,	0),
(140616,	9,	1726994883,	192.513),
(140617,	9,	1726995006,	193.686),
(140618,	11,	1726995060,	-13.515),
(140619,	12,	1726995060,	-18.9754),
(140620,	6,	1726995060,	0),
(140621,	9,	1726995128,	205.295),
(140622,	10,	1726995157,	0),
(140623,	1,	1726995166,	2.8),
(140624,	3,	1726995171,	8.9),
(140625,	5,	1726995173,	0),
(140626,	9,	1726995253,	198.882),
(140627,	11,	1726995360,	-24.583),
(140628,	12,	1726995360,	-21.8003),
(140629,	6,	1726995360,	0),
(140630,	9,	1726995378,	194.797),
(140631,	10,	1726995457,	0),
(140632,	1,	1726995466,	3.1),
(140633,	3,	1726995471,	9),
(140634,	5,	1726995473,	0),
(140635,	9,	1726995508,	189.707),
(140636,	9,	1726995631,	191.952),
(140637,	11,	1726995660,	-31.4809),
(140638,	12,	1726995660,	-24.4322),
(140639,	6,	1726995660,	0),
(140640,	9,	1726995756,	196.324),
(140641,	10,	1726995757,	0),
(140642,	1,	1726995766,	2.7),
(140643,	3,	1726995771,	8.6),
(140644,	5,	1726995773,	0),
(140645,	9,	1726995883,	193.894),
(140646,	11,	1726995960,	-34.6082),
(140647,	12,	1726995960,	-26.7105),
(140648,	6,	1726995960,	0),
(140649,	9,	1726996007,	197.359),
(140650,	10,	1726996057,	0),
(140651,	1,	1726996066,	3),
(140652,	3,	1726996071,	8.6),
(140653,	5,	1726996073,	0),
(140654,	9,	1726996133,	196.816),
(140655,	9,	1726996255,	198.105),
(140656,	11,	1726996260,	-35.0414),
(140657,	12,	1726996260,	-28.3858),
(140658,	6,	1726996260,	0),
(140659,	10,	1726996357,	0),
(140660,	1,	1726996366,	3.1),
(140661,	3,	1726996371,	9.1),
(140662,	5,	1726996373,	0),
(140663,	9,	1726996414,	191.671),
(140664,	9,	1726996541,	193.939),
(140665,	11,	1726996560,	-34.2355),
(140666,	12,	1726996560,	-29.1222),
(140667,	6,	1726996560,	0),
(140668,	10,	1726996657,	0),
(140669,	1,	1726996666,	3.1),
(140670,	9,	1726996669,	189.915),
(140671,	3,	1726996671,	8.5),
(140672,	5,	1726996673,	0),
(140673,	9,	1726996796,	191.664),
(140674,	11,	1726996860,	-33.5336),
(140675,	12,	1726996860,	-28.5707),
(140676,	6,	1726996860,	0),
(140677,	9,	1726996918,	192.479),
(140678,	10,	1726996957,	0),
(140679,	1,	1726996966,	2.9),
(140680,	3,	1726996971,	8.5),
(140681,	5,	1726996973,	0),
(140682,	9,	1726997040,	195.239),
(140683,	11,	1726997160,	-33.4864),
(140684,	12,	1726997160,	-26.5523),
(140685,	6,	1726997160,	0),
(140686,	9,	1726997166,	189.683),
(140687,	10,	1726997257,	0),
(140688,	1,	1726997266,	2.5),
(140689,	3,	1726997271,	8.6),
(140690,	5,	1726997273,	0),
(140691,	9,	1726997293,	195.846),
(140692,	9,	1726997419,	194.15),
(140693,	11,	1726997460,	-33.0798),
(140694,	12,	1726997460,	-23.3123),
(140695,	6,	1726997460,	0),
(140696,	9,	1726997545,	197.872),
(140697,	10,	1726997557,	0),
(140698,	1,	1726997566,	2.7),
(140699,	3,	1726997571,	8.6),
(140700,	5,	1726997573,	0),
(140701,	9,	1726997670,	187.614),
(140702,	11,	1726997760,	-30.72),
(140703,	12,	1726997760,	-19.056),
(140704,	6,	1726997760,	0),
(140705,	9,	1726997801,	190.484),
(140706,	10,	1726997857,	0),
(140707,	1,	1726997866,	2.8),
(140708,	3,	1726997871,	8.6),
(140709,	5,	1726997873,	0),
(140710,	9,	1726997926,	194.732),
(140711,	9,	1726998056,	197.521),
(140712,	11,	1726998060,	-26.3137),
(140713,	12,	1726998060,	-13.7707),
(140714,	6,	1726998060,	0),
(140715,	10,	1726998157,	0),
(140716,	1,	1726998166,	2.2),
(140717,	3,	1726998171,	8.7),
(140718,	5,	1726998173,	0),
(140719,	9,	1726998182,	195.772),
(140720,	9,	1726998307,	196.482),
(140721,	11,	1726998360,	-20.9196),
(140722,	12,	1726998360,	-7.46614),
(140723,	6,	1726998360,	0),
(140724,	9,	1726998429,	192.42),
(140725,	10,	1726998457,	0),
(140726,	1,	1726998465,	3.7),
(140727,	3,	1726998471,	8.7),
(140728,	5,	1726998473,	0),
(140729,	9,	1726998552,	177.946),
(140730,	11,	1726998660,	-16.0841),
(140731,	12,	1726998660,	-0.240285),
(140732,	6,	1726998660,	0),
(140733,	9,	1726998673,	176.423),
(140734,	10,	1726998757,	0),
(140735,	1,	1726998766,	2.1),
(140736,	3,	1726998771,	8.6),
(140737,	5,	1726998773,	0),
(140738,	9,	1726998800,	176.214),
(140739,	9,	1726998923,	180.645),
(140740,	11,	1726998960,	-13.3215),
(140741,	12,	1726998960,	-7.67404),
(140742,	6,	1726998960,	0),
(140743,	9,	1726999047,	180.734),
(140744,	10,	1726999057,	0),
(140745,	1,	1726999066,	2.6),
(140746,	3,	1726999071,	8.7),
(140747,	5,	1726999073,	0),
(140748,	9,	1726999174,	183.135),
(140749,	11,	1726999260,	-13.7374),
(140750,	12,	1726999260,	-15.8993),
(140751,	6,	1726999260,	0),
(140752,	9,	1726999297,	179.218),
(140753,	10,	1726999357,	0),
(140754,	1,	1726999365,	2.1),
(140755,	3,	1726999371,	8.5),
(140756,	5,	1726999373,	0),
(140757,	9,	1726999422,	177.829),
(140758,	9,	1726999544,	176.516),
(140759,	11,	1726999560,	-17.7976),
(140760,	12,	1726999560,	-23.962),
(140761,	6,	1726999560,	0),
(140762,	10,	1726999657,	0),
(140763,	9,	1726999665,	180.151),
(140764,	1,	1726999665,	3),
(140765,	3,	1726999671,	8.6),
(140766,	5,	1726999673,	0),
(140767,	9,	1726999787,	181.134),
(140768,	11,	1726999860,	-25.24),
(140769,	12,	1726999860,	-31.4217),
(140770,	6,	1726999860,	0),
(140771,	9,	1726999908,	182.07),
(140772,	10,	1726999957,	0),
(140773,	1,	1726999965,	3.6),
(140774,	3,	1726999971,	8.5),
(140775,	5,	1726999973,	0),
(140776,	9,	1727000030,	194.867),
(140777,	11,	1727000160,	-35.1316),
(140778,	12,	1727000160,	-38.1003),
(140779,	6,	1727000160,	0),
(140780,	9,	1727000161,	195.379),
(140781,	10,	1727000257,	0),
(140782,	1,	1727000265,	3),
(140783,	3,	1727000271,	8.5),
(140784,	5,	1727000273,	0),
(140785,	9,	1727000293,	200.863),
(140786,	9,	1727000415,	191.96),
(140787,	11,	1727000460,	-46.0781),
(140788,	12,	1727000460,	-44.4357),
(140789,	6,	1727000460,	0),
(140790,	9,	1727000536,	190.391),
(140791,	10,	1727000557,	0),
(140792,	1,	1727000565,	3.6),
(140793,	3,	1727000571,	9),
(140794,	5,	1727000573,	0),
(140795,	9,	1727000658,	193.298),
(140796,	11,	1727000760,	-57.0038),
(140797,	12,	1727000760,	-52.0164),
(140798,	6,	1727000760,	0),
(140799,	9,	1727000779,	366.088),
(140800,	10,	1727000857,	0),
(140801,	1,	1727000865,	160.2),
(140802,	3,	1727000871,	9.2),
(140803,	5,	1727000873,	0),
(140804,	9,	1727000901,	300.373),
(140805,	9,	1727001034,	298.911),
(140806,	11,	1727001060,	-67.3834),
(140807,	12,	1727001060,	-62.4822),
(140808,	6,	1727001060,	0),
(140809,	9,	1727001157,	296.465),
(140810,	10,	1727001157,	0),
(140811,	1,	1727001165,	158.6),
(140812,	3,	1727001171,	8.6),
(140813,	5,	1727001173,	0),
(140814,	9,	1727001279,	300.307),
(140815,	11,	1727001360,	-76.5906),
(140816,	12,	1727001360,	-76.2852),
(140817,	6,	1727001360,	0),
(140818,	9,	1727001402,	299.424),
(140819,	10,	1727001457,	0),
(140820,	1,	1727001465,	156.4),
(140821,	3,	1727001471,	8.6),
(140822,	5,	1727001473,	0),
(140823,	9,	1727001525,	313.396),
(140824,	9,	1727001647,	309.829),
(140825,	11,	1727001660,	-84.0954),
(140826,	12,	1727001660,	-92.9309),
(140827,	6,	1727001660,	0),
(140828,	10,	1727001757,	0),
(140829,	1,	1727001765,	178),
(140830,	9,	1727001769,	320.977),
(140831,	3,	1727001771,	8.6),
(140832,	5,	1727001773,	0),
(140833,	9,	1727001891,	290.885),
(140834,	11,	1727001960,	-89.6349),
(140835,	12,	1727001960,	-111.364),
(140836,	6,	1727001960,	0),
(140837,	9,	1727002012,	322.078),
(140838,	10,	1727002057,	0),
(140839,	1,	1727002065,	209),
(140840,	3,	1727002071,	8.5),
(140841,	5,	1727002073,	0),
(140842,	9,	1727002134,	307.358),
(140843,	9,	1727002257,	312.565),
(140844,	11,	1727002260,	-93.2771),
(140845,	12,	1727002260,	-130.371),
(140846,	6,	1727002260,	0),
(140847,	10,	1727002357,	0),
(140848,	1,	1727002365,	169.4),
(140849,	3,	1727002371,	8.5),
(140850,	5,	1727002373,	0),
(140851,	9,	1727002378,	324.128),
(140852,	9,	1727002502,	327.374),
(140853,	11,	1727002560,	-95.3755),
(140854,	12,	1727002560,	-148.958),
(140855,	6,	1727002560,	0),
(140856,	9,	1727002624,	318.686),
(140857,	10,	1727002657,	0),
(140858,	1,	1727002665,	208.5),
(140859,	3,	1727002671,	8.6),
(140860,	5,	1727002673,	0),
(140861,	9,	1727002746,	315.112),
(140862,	11,	1727002860,	-96.4168),
(140863,	12,	1727002860,	-166.666),
(140864,	6,	1727002860,	0),
(140865,	9,	1727002867,	333.283),
(140866,	10,	1727002957,	0),
(140867,	1,	1727002965,	194.9),
(140868,	3,	1727002971,	9.1),
(140869,	5,	1727002973,	0),
(140870,	9,	1727002989,	323.785),
(140871,	9,	1727003111,	322.001),
(140872,	11,	1727003160,	-96.7607),
(140873,	12,	1727003160,	-183.782),
(140874,	6,	1727003160,	0),
(140875,	9,	1727003233,	320.794),
(140876,	10,	1727003257,	0),
(140877,	1,	1727003265,	174.9),
(140878,	3,	1727003271,	8.6),
(140879,	5,	1727003273,	0),
(140880,	9,	1727003355,	290.952),
(140881,	11,	1727003460,	-96.2708),
(140882,	12,	1727003460,	-201.418),
(140883,	6,	1727003460,	0),
(140884,	9,	1727003477,	322.492),
(140885,	10,	1727003557,	0),
(140886,	1,	1727003565,	162.5),
(140887,	3,	1727003571,	8.5),
(140888,	5,	1727003573,	0),
(140889,	9,	1727003599,	371.329),
(140890,	9,	1727003720,	360.668),
(140891,	11,	1727003760,	-93.9938),
(140892,	12,	1727003760,	-221.335),
(140893,	6,	1727003760,	0),
(140894,	9,	1727003842,	355.406),
(140895,	10,	1727003857,	0),
(140896,	1,	1727003865,	156.5),
(140897,	3,	1727003871,	9.1),
(140898,	5,	1727003873,	0),
(140899,	9,	1727003965,	351.791),
(140900,	11,	1727004060,	-89.0971),
(140901,	12,	1727004060,	-244.947),
(140902,	6,	1727004060,	0),
(140903,	9,	1727004090,	357.832),
(140904,	10,	1727004157,	0),
(140905,	1,	1727004165,	153.5),
(140906,	3,	1727004171,	8.6),
(140907,	5,	1727004173,	0),
(140908,	9,	1727004219,	365.276),
(140909,	9,	1727004344,	368.057),
(140910,	11,	1727004360,	-81.599),
(140911,	12,	1727004360,	-272.715),
(140912,	6,	1727004360,	0),
(140913,	10,	1727004457,	0),
(140914,	1,	1727004465,	154.6),
(140915,	3,	1727004471,	9.1),
(140916,	5,	1727004473,	0),
(140917,	9,	1727004477,	367.675),
(140918,	9,	1727004600,	362.035),
(140919,	11,	1727004660,	-72.0804),
(140920,	12,	1727004660,	-304.146),
(140921,	6,	1727004660,	0),
(140922,	9,	1727004723,	355.238),
(140923,	10,	1727004757,	0),
(140924,	1,	1727004765,	146.8),
(140925,	3,	1727004771,	8.9),
(140926,	5,	1727004773,	0),
(140927,	9,	1727004845,	362.098),
(140928,	11,	1727004960,	-61.4032),
(140929,	12,	1727004960,	-337.884),
(140930,	6,	1727004960,	0),
(140931,	9,	1727004968,	355.361),
(140932,	10,	1727005057,	0),
(140933,	1,	1727005065,	169.6),
(140934,	3,	1727005071,	8.7),
(140935,	5,	1727005073,	0),
(140936,	9,	1727005091,	338.309),
(140937,	9,	1727005212,	336.737),
(140938,	11,	1727005260,	-50.4805),
(140939,	12,	1727005260,	-371.934),
(140940,	6,	1727005260,	0),
(140941,	9,	1727005338,	357.88),
(140942,	10,	1727005357,	0),
(140943,	1,	1727005365,	149.1),
(140944,	3,	1727005371,	8.5),
(140945,	5,	1727005374,	0),
(140946,	9,	1727005459,	360.722),
(140947,	11,	1727005560,	-40.0956),
(140948,	12,	1727005560,	-403.991),
(140949,	6,	1727005560,	0),
(140950,	9,	1727005582,	363.711),
(140951,	10,	1727005657,	0),
(140952,	1,	1727005665,	196.9),
(140953,	3,	1727005671,	8.5),
(140954,	5,	1727005673,	0),
(140955,	9,	1727005707,	362.581),
(140956,	9,	1727005828,	368.252),
(140957,	11,	1727005860,	-30.7738),
(140958,	12,	1727005860,	-431.891),
(140959,	6,	1727005860,	0),
(140960,	9,	1727005950,	367.148),
(140961,	10,	1727005957,	0),
(140962,	1,	1727005965,	160.3),
(140963,	3,	1727005971,	9.2),
(140964,	5,	1727005973,	0),
(140965,	9,	1727006071,	347.524),
(140966,	11,	1727006160,	-22.7032),
(140967,	12,	1727006160,	-454.158),
(140968,	6,	1727006160,	0),
(140969,	9,	1727006194,	334.222),
(140970,	10,	1727006257,	0),
(140971,	1,	1727006265,	155.9),
(140972,	3,	1727006271,	8.6),
(140973,	5,	1727006273,	0),
(140974,	9,	1727006315,	332.834),
(140975,	9,	1727006438,	338.675),
(140976,	11,	1727006460,	-15.7072),
(140977,	12,	1727006460,	-470.647),
(140978,	6,	1727006460,	0),
(140979,	10,	1727006557,	0),
(140980,	9,	1727006560,	334.461),
(140981,	1,	1727006565,	138),
(140982,	3,	1727006571,	9.2),
(140983,	5,	1727006573,	0),
(140984,	9,	1727006682,	464.132),
(140985,	11,	1727006760,	-9.28076),
(140986,	12,	1727006760,	-483.793),
(140987,	6,	1727006760,	0),
(140988,	9,	1727006804,	1516.91),
(140989,	10,	1727006857,	0),
(140990,	1,	1727006865,	145.6),
(140991,	3,	1727006871,	8.9),
(140992,	5,	1727006873,	1218.1),
(140993,	9,	1727006929,	1529.53),
(140994,	9,	1727007052,	502.153),
(140995,	11,	1727007060,	-2.98464),
(140996,	12,	1727007060,	-496.008),
(140997,	6,	1727007060,	0),
(140998,	10,	1727007157,	0),
(140999,	1,	1727007165,	161),
(141000,	3,	1727007171,	8.4),
(141001,	5,	1727007173,	1118.1),
(141002,	9,	1727007175,	5191.52),
(141003,	9,	1727007297,	5075.03),
(141004,	11,	1727007360,	-3.36646),
(141005,	12,	1727007360,	-507.567),
(141006,	6,	1727007360,	0),
(141007,	9,	1727007419,	1820.09),
(141008,	10,	1727007457,	0),
(141009,	1,	1727007465,	161.8),
(141010,	3,	1727007471,	8.5),
(141011,	5,	1727007473,	1092),
(141012,	9,	1727007544,	1749.69),
(141013,	11,	1727007660,	-9.85221),
(141014,	12,	1727007660,	-517.957),
(141015,	6,	1727007660,	0),
(141016,	9,	1727007669,	1954.24),
(141017,	10,	1727007757,	0),
(141018,	1,	1727007765,	162),
(141019,	3,	1727007771,	8.9),
(141020,	5,	1727007773,	5.4),
(141021,	9,	1727007790,	1018.62),
(141022,	9,	1727007912,	1002.17),
(141023,	11,	1727007960,	-16.3756),
(141024,	12,	1727007960,	-526.313),
(141025,	6,	1727007960,	0),
(141026,	9,	1727008034,	1337.31),
(141027,	10,	1727008057,	0),
(141028,	1,	1727008065,	159.5),
(141029,	3,	1727008071,	8.6),
(141030,	5,	1727008073,	5.5),
(141031,	9,	1727008156,	1858.88),
(141032,	11,	1727008260,	-22.6309),
(141033,	12,	1727008260,	-531.731),
(141034,	6,	1727008260,	0),
(141035,	10,	1727008357,	0),
(141036,	1,	1727008365,	160.1),
(141037,	3,	1727008371,	9.2),
(141038,	5,	1727008373,	1.3),
(141039,	9,	1727008413,	1768.35),
(141040,	9,	1727008535,	519.861),
(141041,	11,	1727008560,	-28.1246),
(141042,	12,	1727008560,	-533.51),
(141043,	6,	1727008560,	0),
(141044,	10,	1727008657,	0),
(141045,	9,	1727008657,	370.721),
(141046,	1,	1727008665,	168),
(141047,	3,	1727008671,	8.5),
(141048,	5,	1727008673,	0),
(141049,	11,	1727008860,	-32.2485),
(141050,	12,	1727008860,	-531.32),
(141051,	6,	1727008860,	0),
(141052,	9,	1727008908,	571.794),
(141053,	10,	1727008957,	0),
(141054,	1,	1727008965,	160),
(141055,	3,	1727008971,	204.4),
(141056,	5,	1727008973,	0),
(141057,	9,	1727009031,	584.279),
(141058,	9,	1727009154,	581.363),
(141059,	11,	1727009160,	-34.4049),
(141060,	12,	1727009160,	-525.297),
(141061,	6,	1727009160,	0),
(141062,	10,	1727009257,	0),
(141063,	1,	1727009265,	152.7),
(141064,	3,	1727009271,	208.6),
(141065,	5,	1727009273,	0),
(141066,	9,	1727009276,	569.792),
(141067,	9,	1727009398,	578.513),
(141068,	11,	1727009460,	-34.1853),
(141069,	12,	1727009460,	-516.069),
(141070,	6,	1727009460,	0),
(141071,	9,	1727009521,	565.041),
(141072,	10,	1727009557,	0),
(141073,	1,	1727009565,	147.1),
(141074,	3,	1727009571,	207.5),
(141075,	5,	1727009573,	0),
(141076,	9,	1727009643,	569.531),
(141077,	11,	1727009760,	-31.6009),
(141078,	12,	1727009760,	-504.71),
(141079,	6,	1727009760,	0),
(141080,	9,	1727009766,	536.055),
(141081,	10,	1727009857,	0),
(141082,	1,	1727009865,	149.1),
(141083,	3,	1727009871,	198.9),
(141084,	5,	1727009873,	0),
(141085,	9,	1727009889,	521.073),
(141086,	9,	1727010012,	535.11),
(141087,	11,	1727010060,	-27.003),
(141088,	12,	1727010060,	-493.425),
(141089,	6,	1727010060,	0),
(141090,	9,	1727010134,	538.394),
(141091,	10,	1727010157,	0),
(141092,	1,	1727010165,	159.9),
(141093,	3,	1727010171,	199),
(141094,	5,	1727010173,	0),
(141095,	9,	1727010259,	538.734),
(141096,	11,	1727010360,	-20.5844),
(141097,	12,	1727010360,	-485.997),
(141098,	6,	1727010360,	0),
(141099,	9,	1727010381,	530.692),
(141100,	10,	1727010457,	0),
(141101,	1,	1727010465,	159.3),
(141102,	3,	1727010471,	198),
(141103,	5,	1727010473,	0),
(141104,	9,	1727010503,	540.368),
(141105,	9,	1727010626,	540.975),
(141106,	11,	1727010660,	-13.0925),
(141107,	12,	1727010660,	-484.309),
(141108,	6,	1727010660,	0),
(141109,	9,	1727010747,	539.353),
(141110,	10,	1727010757,	0),
(141111,	1,	1727010765,	152.4),
(141112,	3,	1727010771,	199.2),
(141113,	5,	1727010773,	0),
(141114,	9,	1727010870,	517.629),
(141115,	11,	1727010960,	-5.56488),
(141116,	12,	1727010960,	-488.242),
(141117,	6,	1727010960,	0),
(141118,	9,	1727010993,	524.407),
(141119,	10,	1727011057,	0),
(141120,	1,	1727011065,	160.9),
(141121,	3,	1727011071,	197),
(141122,	5,	1727011073,	0),
(141123,	9,	1727011113,	539.773),
(141124,	9,	1727011236,	561.7),
(141125,	11,	1727011260,	-1.05093),
(141126,	12,	1727011260,	-496.271),
(141127,	6,	1727011260,	0),
(141128,	10,	1727011356,	0),
(141129,	9,	1727011359,	569.305),
(141130,	1,	1727011365,	192.8),
(141131,	3,	1727011371,	199),
(141132,	5,	1727011373,	0),
(141133,	9,	1727011481,	470.239),
(141134,	11,	1727011560,	-6.14641),
(141135,	12,	1727011560,	-506.064),
(141136,	6,	1727011560,	0),
(141137,	9,	1727011604,	464.758),
(141138,	10,	1727011656,	0),
(141139,	1,	1727011665,	194.3),
(141140,	3,	1727011671,	41),
(141141,	5,	1727011673,	0),
(141142,	9,	1727011727,	424.328),
(141143,	9,	1727011848,	439.636),
(141144,	11,	1727011860,	-9.56834),
(141145,	12,	1727011860,	-515.068),
(141146,	6,	1727011860,	0),
(141147,	10,	1727011956,	0),
(141148,	1,	1727011965,	173.1),
(141149,	9,	1727011971,	411.337),
(141150,	3,	1727011971,	39.6),
(141151,	5,	1727011973,	0),
(141152,	9,	1727012093,	429.859),
(141153,	11,	1727012160,	-11.6031),
(141154,	12,	1727012160,	-521.094),
(141155,	6,	1727012160,	0),
(141156,	9,	1727012215,	422.377),
(141157,	10,	1727012256,	0),
(141158,	1,	1727012265,	187.5),
(141159,	3,	1727012271,	40.1),
(141160,	5,	1727012273,	0),
(141161,	9,	1727012337,	396.081),
(141162,	9,	1727012459,	393.993),
(141163,	11,	1727012460,	-12.8286),
(141164,	12,	1727012460,	-522.897),
(141165,	6,	1727012460,	0),
(141166,	10,	1727012556,	0),
(141167,	1,	1727012565,	147.6),
(141168,	3,	1727012571,	39.7),
(141169,	5,	1727012573,	0),
(141170,	9,	1727012582,	390.61),
(141171,	9,	1727012704,	403.928),
(141172,	11,	1727012760,	-13.8344),
(141173,	12,	1727012760,	-520.752),
(141174,	6,	1727012760,	0),
(141175,	9,	1727012829,	396.953),
(141176,	10,	1727012856,	0),
(141177,	1,	1727012865,	160.4),
(141178,	3,	1727012871,	39.7),
(141179,	5,	1727012873,	0),
(141180,	9,	1727012952,	415.37),
(141181,	11,	1727013060,	-14.7648),
(141182,	12,	1727013060,	-517.017),
(141183,	6,	1727013060,	0),
(141184,	9,	1727013084,	429.018),
(141185,	10,	1727013156,	0),
(141186,	1,	1727013165,	179),
(141187,	3,	1727013171,	40.1),
(141188,	5,	1727013173,	0),
(141189,	9,	1727013206,	456.861),
(141190,	9,	1727013329,	451.834),
(141191,	11,	1727013360,	-14.9308),
(141192,	12,	1727013360,	-515.481),
(141193,	6,	1727013360,	0),
(141194,	9,	1727013450,	427.484),
(141195,	10,	1727013456,	0),
(141196,	1,	1727013465,	184.2),
(141197,	3,	1727013471,	30.5),
(141198,	5,	1727013473,	0),
(141199,	9,	1727013573,	448.553),
(141200,	11,	1727013660,	-14.2851),
(141201,	12,	1727013660,	-518.238),
(141202,	6,	1727013660,	0),
(141203,	9,	1727013695,	442.518),
(141204,	10,	1727013756,	0),
(141205,	1,	1727013765,	200.2),
(141206,	3,	1727013771,	31.2),
(141207,	5,	1727013773,	0),
(141208,	9,	1727013816,	421.44),
(141209,	9,	1727013939,	431.714),
(141210,	11,	1727013960,	-13.5744),
(141211,	12,	1727013960,	-525.309),
(141212,	6,	1727013960,	0),
(141213,	10,	1727014056,	0),
(141214,	9,	1727014060,	429.956),
(141215,	1,	1727014065,	174),
(141216,	3,	1727014071,	30.7),
(141217,	5,	1727014073,	0),
(141218,	9,	1727014182,	584.617),
(141219,	11,	1727014260,	-13.7114),
(141220,	12,	1727014260,	-535.344),
(141221,	6,	1727014260,	0),
(141222,	9,	1727014305,	625.317),
(141223,	10,	1727014356,	0),
(141224,	1,	1727014365,	183.7),
(141225,	3,	1727014371,	264.6),
(141226,	5,	1727014373,	0),
(141227,	11,	1727014560,	-15.3292),
(141228,	12,	1727014560,	-546.271),
(141229,	6,	1727014560,	0),
(141230,	10,	1727014656,	0),
(141231,	1,	1727014665,	176.5),
(141232,	3,	1727014671,	251.3),
(141233,	5,	1727014673,	0),
(141234,	9,	1727014689,	669.767),
(141235,	11,	1727014860,	-18.5323),
(141236,	12,	1727014860,	-555.864),
(141237,	6,	1727014860,	0),
(141238,	10,	1727014956,	0),
(141239,	1,	1727014965,	188),
(141240,	3,	1727014971,	262.4),
(141241,	9,	1727014971,	624.333),
(141242,	5,	1727014973,	0),
(141243,	11,	1727015160,	-22.8415),
(141244,	12,	1727015160,	-562.238),
(141245,	6,	1727015160,	0),
(141246,	10,	1727015256,	0),
(141247,	1,	1727015265,	145.3),
(141248,	3,	1727015271,	254.2),
(141249,	5,	1727015273,	0),
(141250,	11,	1727015460,	-27.3351),
(141251,	12,	1727015460,	-564.266),
(141252,	6,	1727015460,	0),
(141253,	10,	1727015556,	0),
(141254,	1,	1727015565,	205.3),
(141255,	3,	1727015571,	252),
(141256,	5,	1727015573,	0),
(141257,	9,	1727015734,	608.323),
(141258,	11,	1727015760,	-30.9848),
(141259,	12,	1727015760,	-561.929),
(141260,	6,	1727015760,	0),
(141261,	10,	1727015856,	0),
(141262,	1,	1727015865,	199.7),
(141263,	9,	1727015868,	693.505),
(141264,	3,	1727015871,	275.3),
(141265,	5,	1727015873,	0),
(141266,	11,	1727016060,	-33.1911),
(141267,	12,	1727016060,	-556.564),
(141268,	6,	1727016060,	0),
(141269,	10,	1727016156,	0),
(141270,	1,	1727016165,	178.9),
(141271,	3,	1727016171,	257.9),
(141272,	5,	1727016173,	0),
(141273,	9,	1727016304,	603.267),
(141274,	11,	1727016360,	-34.6893),
(141275,	12,	1727016360,	-549.311),
(141276,	6,	1727016360,	0),
(141277,	10,	1727016456,	0),
(141278,	1,	1727016465,	200.5),
(141279,	3,	1727016471,	298.1),
(141280,	5,	1727016473,	0),
(141281,	11,	1727016660,	-36.4304),
(141282,	12,	1727016660,	-540.181),
(141283,	6,	1727016660,	0),
(141284,	10,	1727016756,	0),
(141285,	1,	1727016765,	198.9),
(141286,	3,	1727016771,	244.5),
(141287,	5,	1727016773,	0),
(141288,	9,	1727016823,	653.555),
(141289,	11,	1727016960,	-37.9607),
(141290,	12,	1727016960,	-530.763),
(141291,	6,	1727016960,	0),
(141292,	10,	1727017056,	0),
(141293,	1,	1727017065,	238.4),
(141294,	3,	1727017071,	254.3),
(141295,	5,	1727017073,	0),
(141296,	9,	1727017240,	620.579),
(141297,	11,	1727017260,	-38.1599),
(141298,	12,	1727017260,	-523.178),
(141299,	6,	1727017260,	0),
(141300,	10,	1727017356,	2421.6),
(141301,	1,	1727017365,	190),
(141302,	3,	1727017371,	477.4),
(141303,	5,	1727017373,	0),
(141304,	9,	1727017490,	2957.22),
(141305,	11,	1727017560,	-35.9439),
(141306,	12,	1727017560,	-519.006),
(141307,	6,	1727017560,	0),
(141308,	9,	1727017612,	2985.61),
(141309,	10,	1727017656,	2423.1),
(141310,	1,	1727017665,	232.3),
(141311,	3,	1727017671,	462),
(141312,	5,	1727017673,	0),
(141313,	9,	1727017751,	3023.59),
(141314,	11,	1727017860,	-30.7203),
(141315,	12,	1727017860,	-518.667),
(141316,	6,	1727017860,	0),
(141317,	10,	1727017956,	2438.2),
(141318,	1,	1727017965,	195),
(141319,	3,	1727017971,	471.2),
(141320,	5,	1727017973,	0),
(141321,	9,	1727018010,	3069.54),
(141322,	9,	1727018135,	3009.18),
(141323,	11,	1727018160,	-22.5932),
(141324,	12,	1727018160,	-521.276),
(141325,	6,	1727018160,	0),
(141326,	9,	1727018256,	3024.41),
(141327,	10,	1727018256,	2440.2),
(141328,	1,	1727018265,	214.2),
(141329,	3,	1727018271,	467.1),
(141330,	5,	1727018273,	0),
(141331,	9,	1727018379,	3047.53),
(141332,	11,	1727018460,	-12.3199),
(141333,	12,	1727018460,	-524.953),
(141334,	6,	1727018460,	0),
(141335,	9,	1727018500,	3103.65),
(141336,	10,	1727018556,	2440),
(141337,	1,	1727018565,	185.2),
(141338,	3,	1727018571,	372.2),
(141339,	5,	1727018573,	0),
(141340,	9,	1727018623,	3008.56),
(141341,	9,	1727018753,	3041.25),
(141342,	11,	1727018760,	-1.01779),
(141343,	12,	1727018760,	-527.595),
(141344,	6,	1727018760,	0),
(141345,	10,	1727018856,	2434.8),
(141346,	1,	1727018865,	149.5),
(141347,	3,	1727018871,	428.4),
(141348,	5,	1727018873,	0),
(141349,	9,	1727018876,	2976.59),
(141350,	9,	1727018997,	3019.1),
(141351,	11,	1727019060,	-10.3776),
(141352,	12,	1727019060,	-528.115),
(141353,	6,	1727019060,	0),
(141354,	9,	1727019120,	3094.93),
(141355,	10,	1727019156,	2446),
(141356,	1,	1727019165,	169.6),
(141357,	3,	1727019171,	423.5),
(141358,	5,	1727019173,	0),
(141359,	9,	1727019241,	3068.58),
(141360,	11,	1727019360,	-21.8955),
(141361,	12,	1727019360,	-527.789),
(141362,	6,	1727019360,	0),
(141363,	9,	1727019364,	3031.1),
(141364,	10,	1727019456,	2429.5),
(141365,	1,	1727019465,	152.9),
(141366,	3,	1727019471,	419.1),
(141367,	5,	1727019473,	0),
(141368,	9,	1727019487,	3098),
(141369,	9,	1727019609,	3090.57),
(141370,	11,	1727019660,	-34.3981),
(141371,	12,	1727019660,	-528.003),
(141372,	6,	1727019660,	0),
(141373,	10,	1727019756,	2426.1),
(141374,	1,	1727019765,	141.6),
(141375,	3,	1727019771,	420.7),
(141376,	5,	1727019773,	0),
(141377,	9,	1727019860,	2940.73),
(141378,	11,	1727019960,	-47.9413),
(141379,	12,	1727019960,	-527.875),
(141380,	6,	1727019960,	0),
(141381,	9,	1727019982,	2907.4),
(141382,	10,	1727020056,	2425.7),
(141383,	1,	1727020065,	206.9),
(141384,	3,	1727020071,	481.6),
(141385,	5,	1727020073,	0),
(141386,	9,	1727020105,	2938.78),
(141387,	11,	1727020260,	-61.894),
(141388,	12,	1727020260,	-525.518),
(141389,	6,	1727020260,	0),
(141390,	9,	1727020356,	2988.52),
(141391,	10,	1727020356,	2430.2),
(141392,	1,	1727020365,	185),
(141393,	3,	1727020371,	468.1),
(141394,	5,	1727020373,	0),
(141395,	9,	1727020477,	2945.76),
(141396,	11,	1727020560,	-75.426),
(141397,	12,	1727020560,	-519.16),
(141398,	6,	1727020560,	0),
(141399,	9,	1727020599,	2922.16),
(141400,	10,	1727020656,	2392.8),
(141401,	1,	1727020665,	177.2),
(141402,	3,	1727020671,	439.8),
(141403,	5,	1727020673,	0),
(141404,	9,	1727020721,	2979.1),
(141405,	9,	1727020843,	2990.14),
(141406,	11,	1727020860,	-87.8481),
(141407,	12,	1727020860,	-507.861),
(141408,	6,	1727020860,	0),
(141409,	10,	1727020956,	2384),
(141410,	1,	1727020965,	192),
(141411,	3,	1727020971,	478.4),
(141412,	5,	1727020973,	0),
(141413,	9,	1727021095,	3004.07),
(141414,	11,	1727021160,	-98.8054),
(141415,	12,	1727021160,	-491.191),
(141416,	6,	1727021160,	0),
(141417,	9,	1727021228,	2977.83),
(141418,	10,	1727021256,	2389.4),
(141419,	1,	1727021265,	186),
(141420,	3,	1727021271,	476.1),
(141421,	5,	1727021273,	0),
(141422,	9,	1727021375,	3027.26),
(141423,	11,	1727021460,	-108.322),
(141424,	12,	1727021460,	-470.289),
(141425,	6,	1727021460,	0),
(141426,	10,	1727021556,	2412),
(141427,	1,	1727021565,	208.6),
(141428,	3,	1727021571,	483.8),
(141429,	5,	1727021573,	0),
(141430,	9,	1727021575,	3027.26),
(141431,	11,	1727021760,	-116.698),
(141432,	12,	1727021760,	-447.317),
(141433,	6,	1727021760,	0),
(141434,	9,	1727021829,	2651.29),
(141435,	10,	1727021858,	2429.3),
(141436,	1,	1727021865,	232.9),
(141437,	3,	1727021871,	251.5),
(141438,	5,	1727021873,	0),
(141439,	9,	1727021951,	2581.53),
(141440,	11,	1727022060,	-124.259),
(141441,	12,	1727022060,	-424.199),
(141442,	6,	1727022060,	0),
(141443,	9,	1727022072,	2731.46),
(141444,	10,	1727022156,	0),
(141445,	1,	1727022165,	206.6),
(141446,	3,	1727022171,	42.3),
(141447,	5,	1727022173,	0),
(141448,	9,	1727022194,	602.389),
(141449,	9,	1727022317,	386.879),
(141450,	11,	1727022360,	-130.971),
(141451,	12,	1727022360,	-401.452),
(141452,	6,	1727022360,	0),
(141453,	9,	1727022440,	400.279),
(141454,	10,	1727022456,	0),
(141455,	1,	1727022465,	194.6),
(141456,	3,	1727022471,	42.8),
(141457,	5,	1727022473,	0),
(141458,	9,	1727022561,	367.471),
(141459,	11,	1727022660,	-136.429),
(141460,	12,	1727022660,	-380.33),
(141461,	6,	1727022660,	0),
(141462,	9,	1727022693,	401.193),
(141463,	10,	1727022756,	0),
(141464,	1,	1727022765,	203.8),
(141465,	3,	1727022770,	42.8),
(141466,	5,	1727022773,	0),
(141467,	9,	1727022815,	383.562),
(141468,	9,	1727022937,	390.874),
(141469,	11,	1727022960,	-140.078),
(141470,	12,	1727022960,	-363.503),
(141471,	6,	1727022960,	0),
(141472,	10,	1727023056,	0),
(141473,	9,	1727023059,	401.376),
(141474,	1,	1727023065,	191.9),
(141475,	3,	1727023070,	42.2),
(141476,	5,	1727023073,	0),
(141477,	9,	1727023180,	408.788),
(141478,	11,	1727023260,	-141.203),
(141479,	12,	1727023260,	-351.565),
(141480,	6,	1727023260,	0),
(141481,	9,	1727023303,	1695.44),
(141482,	10,	1727023356,	0),
(141483,	1,	1727023365,	177.1),
(141484,	3,	1727023370,	43),
(141485,	5,	1727023373,	0),
(141486,	9,	1727023424,	431.615),
(141487,	11,	1727023560,	-139.278),
(141488,	12,	1727023560,	-343.433),
(141489,	6,	1727023560,	0),
(141490,	10,	1727023656,	0),
(141491,	1,	1727023665,	172.3),
(141492,	3,	1727023670,	33.9),
(141493,	5,	1727023673,	0),
(141494,	9,	1727023675,	414.119),
(141495,	9,	1727023797,	386.931),
(141496,	11,	1727023860,	-134.2),
(141497,	12,	1727023860,	-337.035),
(141498,	6,	1727023860,	0),
(141499,	9,	1727023920,	387.671),
(141500,	10,	1727023956,	0),
(141501,	1,	1727023965,	177.1),
(141502,	3,	1727023970,	33.8),
(141503,	5,	1727023973,	0),
(141504,	9,	1727024042,	388.18),
(141505,	11,	1727024160,	-126.376),
(141506,	12,	1727024160,	-329.969),
(141507,	6,	1727024160,	0),
(141508,	9,	1727024164,	384.529),
(141509,	10,	1727024256,	0),
(141510,	1,	1727024265,	144.8),
(141511,	3,	1727024270,	33.2),
(141512,	5,	1727024273,	0),
(141513,	9,	1727024296,	370.054),
(141514,	11,	1727024460,	-116.668),
(141515,	12,	1727024460,	-320.107),
(141516,	6,	1727024460,	0),
(141517,	9,	1727024547,	405.252),
(141518,	10,	1727024556,	0),
(141519,	1,	1727024565,	206),
(141520,	3,	1727024570,	33.3),
(141521,	5,	1727024573,	0),
(141522,	9,	1727024670,	382.957),
(141523,	11,	1727024760,	-106.185),
(141524,	12,	1727024760,	-306.128),
(141525,	6,	1727024760,	0),
(141526,	9,	1727024792,	397.198),
(141527,	10,	1727024856,	0),
(141528,	1,	1727024865,	149.2),
(141529,	3,	1727024870,	172.9),
(141530,	5,	1727024873,	0),
(141531,	9,	1727024932,	598.599),
(141532,	11,	1727025060,	-95.9402),
(141533,	12,	1727025060,	-287.962),
(141534,	6,	1727025060,	0),
(141535,	10,	1727025156,	0),
(141536,	1,	1727025165,	151.4),
(141537,	3,	1727025170,	482.2),
(141538,	5,	1727025173,	0),
(141539,	9,	1727025224,	766.433),
(141540,	9,	1727025344,	737.591),
(141541,	11,	1727025360,	-86.3482),
(141542,	12,	1727025360,	-267.11),
(141543,	6,	1727025360,	0),
(141544,	10,	1727025456,	0),
(141545,	1,	1727025465,	166.6),
(141546,	3,	1727025470,	480.4),
(141547,	5,	1727025473,	0),
(141548,	9,	1727025614,	759.817),
(141549,	11,	1727025660,	-77.2535),
(141550,	12,	1727025660,	-245.903),
(141551,	6,	1727025660,	0),
(141552,	10,	1727025756,	0),
(141553,	1,	1727025765,	149.8),
(141554,	3,	1727025770,	456.7),
(141555,	5,	1727025773,	0),
(141556,	9,	1727025842,	721.557),
(141557,	11,	1727025960,	-69.8428),
(141558,	12,	1727025960,	-224.65),
(141559,	6,	1727025960,	0),
(141560,	9,	1727025965,	761.341),
(141561,	10,	1727026056,	0),
(141562,	1,	1727026065,	151),
(141563,	3,	1727026070,	478.7),
(141564,	5,	1727026073,	0),
(141565,	9,	1727026087,	747.526),
(141566,	9,	1727026224,	765.754),
(141567,	11,	1727026260,	-65.2916),
(141568,	12,	1727026260,	-203.849),
(141569,	6,	1727026260,	0),
(141570,	9,	1727026347,	792.035),
(141571,	10,	1727026356,	0),
(141572,	1,	1727026365,	195.3),
(141573,	3,	1727026370,	485.8),
(141574,	5,	1727026373,	0),
(141575,	9,	1727026484,	795.486),
(141576,	11,	1727026560,	-64.048),
(141577,	12,	1727026560,	-184.354),
(141578,	6,	1727026560,	0),
(141579,	9,	1727026621,	809.289),
(141580,	10,	1727026656,	0),
(141581,	1,	1727026665,	209.3),
(141582,	3,	1727026670,	488.2),
(141583,	5,	1727026673,	0),
(141584,	11,	1727026860,	-65.769),
(141585,	12,	1727026860,	-166.85),
(141586,	6,	1727026860,	0),
(141587,	10,	1727026956,	0),
(141588,	1,	1727026965,	174),
(141589,	3,	1727026970,	490.3),
(141590,	5,	1727026973,	0),
(141591,	9,	1727027104,	779.552),
(141592,	11,	1727027160,	-69.3971),
(141593,	12,	1727027160,	-151.594),
(141594,	6,	1727027160,	0),
(141595,	9,	1727027225,	756.764),
(141596,	10,	1727027256,	0),
(141597,	1,	1727027265,	172.4),
(141598,	3,	1727027270,	486.1),
(141599,	5,	1727027273,	0),
(141600,	9,	1727027347,	785.974),
(141601,	11,	1727027460,	-73.3746),
(141602,	12,	1727027460,	-138.381),
(141603,	6,	1727027460,	0),
(141604,	10,	1727027556,	0),
(141605,	1,	1727027565,	154.8),
(141606,	3,	1727027570,	485.9),
(141607,	5,	1727027573,	0),
(141608,	9,	1727027601,	710.913),
(141609,	9,	1727027724,	450.202),
(141610,	11,	1727027760,	-75.9978),
(141611,	12,	1727027760,	-126.662),
(141612,	6,	1727027760,	0),
(141613,	9,	1727027846,	421.578),
(141614,	10,	1727027856,	0),
(141615,	1,	1727027865,	156.3),
(141616,	3,	1727027870,	42.8),
(141617,	5,	1727027873,	0),
(141618,	9,	1727027969,	413.224),
(141619,	11,	1727028060,	-75.9096),
(141620,	12,	1727028060,	-115.787),
(141621,	6,	1727028060,	0),
(141622,	9,	1727028092,	484.589),
(141623,	10,	1727028156,	0),
(141624,	1,	1727028165,	153.9),
(141625,	3,	1727028170,	42.6),
(141626,	5,	1727028173,	0),
(141627,	9,	1727028213,	478.383),
(141628,	9,	1727028336,	468.49),
(141629,	11,	1727028360,	-72.7316),
(141630,	12,	1727028360,	-105.295),
(141631,	6,	1727028360,	0),
(141632,	10,	1727028456,	0),
(141633,	9,	1727028458,	525.044),
(141634,	1,	1727028465,	154.9),
(141635,	3,	1727028470,	42.5),
(141636,	5,	1727028473,	0),
(141637,	9,	1727028580,	354.752),
(141638,	11,	1727028660,	-67.6483),
(141639,	12,	1727028660,	-95.2136),
(141640,	6,	1727028660,	0),
(141641,	9,	1727028701,	335.99),
(141642,	10,	1727028756,	0),
(141643,	1,	1727028765,	39.7),
(141644,	3,	1727028770,	41.9),
(141645,	5,	1727028773,	0),
(141646,	9,	1727028823,	351.53),
(141647,	9,	1727028945,	315.237),
(141648,	11,	1727028960,	-61.0422),
(141649,	12,	1727028960,	-86.0926),
(141650,	6,	1727028960,	0),
(141651,	10,	1727029056,	0),
(141652,	1,	1727029065,	7.1),
(141653,	9,	1727029069,	302.607),
(141654,	3,	1727029070,	41.5),
(141655,	5,	1727029073,	0),
(141656,	9,	1727029191,	301.608),
(141657,	11,	1727029260,	-52.0693),
(141658,	12,	1727029260,	-78.1471),
(141659,	6,	1727029260,	0),
(141660,	9,	1727029312,	309.439),
(141661,	10,	1727029356,	0),
(141662,	1,	1727029365,	6.9),
(141663,	3,	1727029370,	42),
(141664,	5,	1727029373,	0),
(141665,	9,	1727029434,	1949.71),
(141666,	9,	1727029556,	1946.21),
(141667,	11,	1727029560,	-40.4721),
(141668,	12,	1727029560,	-71.144),
(141669,	6,	1727029560,	0),
(141670,	10,	1727029656,	0),
(141671,	1,	1727029665,	7.1),
(141672,	3,	1727029670,	32.9),
(141673,	5,	1727029672,	0),
(141674,	9,	1727029678,	1963.15),
(141675,	9,	1727029800,	1967.2),
(141676,	11,	1727029860,	-26.5546),
(141677,	12,	1727029860,	-64.6909),
(141678,	6,	1727029860,	0),
(141679,	9,	1727029921,	2041.3),
(141680,	10,	1727029956,	0),
(141681,	1,	1727029965,	7.1),
(141682,	3,	1727029970,	32.9),
(141683,	5,	1727029972,	0),
(141684,	9,	1727030043,	2046.25),
(141685,	11,	1727030160,	-11.0549),
(141686,	12,	1727030160,	-58.4293),
(141687,	6,	1727030160,	0),
(141688,	9,	1727030164,	1863.23),
(141689,	10,	1727030256,	0),
(141690,	1,	1727030265,	7),
(141691,	3,	1727030270,	33.4),
(141692,	5,	1727030272,	0),
(141693,	9,	1727030286,	369.401),
(141694,	9,	1727030408,	288.466),
(141695,	11,	1727030460,	-5.02303),
(141696,	12,	1727030460,	-52.1384),
(141697,	6,	1727030460,	0),
(141698,	9,	1727030530,	279.967),
(141699,	10,	1727030556,	0),
(141700,	1,	1727030565,	7.1),
(141701,	3,	1727030570,	33.8),
(141702,	5,	1727030572,	0),
(141703,	9,	1727030652,	285.611),
(141704,	11,	1727030760,	-20.6199),
(141705,	12,	1727030760,	-45.7692),
(141706,	6,	1727030760,	0),
(141707,	9,	1727030773,	281.815),
(141708,	10,	1727030856,	0),
(141709,	1,	1727030865,	7.2),
(141710,	3,	1727030870,	33.9),
(141711,	5,	1727030872,	0),
(141712,	9,	1727030895,	285.573),
(141713,	9,	1727031017,	284.617),
(141714,	11,	1727031060,	-34.8726),
(141715,	12,	1727031060,	-39.4275),
(141716,	6,	1727031060,	0),
(141717,	9,	1727031138,	284.945),
(141718,	10,	1727031156,	0),
(141719,	1,	1727031164,	7.1),
(141720,	3,	1727031170,	33.2),
(141721,	5,	1727031172,	0),
(141722,	9,	1727031261,	285.453),
(141723,	11,	1727031360,	-47.4069),
(141724,	12,	1727031360,	-33.3228),
(141725,	6,	1727031360,	0),
(141726,	9,	1727031382,	285.564),
(141727,	10,	1727031456,	0),
(141728,	1,	1727031464,	7.1),
(141729,	3,	1727031470,	33.8),
(141730,	5,	1727031472,	0),
(141731,	9,	1727031504,	288.999),
(141732,	9,	1727031625,	294.656),
(141733,	11,	1727031660,	-58.6683),
(141734,	12,	1727031660,	-27.7022),
(141735,	6,	1727031660,	0),
(141736,	9,	1727031748,	249.511),
(141737,	10,	1727031756,	0),
(141738,	1,	1727031764,	7.1),
(141739,	3,	1727031770,	33.4),
(141740,	5,	1727031772,	0),
(141741,	9,	1727031870,	503.973),
(141742,	11,	1727031960,	-69.0169),
(141743,	12,	1727031960,	-22.6821),
(141744,	6,	1727031960,	0),
(141745,	9,	1727031993,	2408.35),
(141746,	10,	1727032056,	0),
(141747,	1,	1727032064,	156.1),
(141748,	3,	1727032070,	215.6),
(141749,	5,	1727032072,	0),
(141750,	9,	1727032116,	2452.38),
(141751,	9,	1727032238,	2459.91),
(141752,	11,	1727032260,	-76.9524),
(141753,	12,	1727032260,	-18.2112),
(141754,	6,	1727032260,	0),
(141755,	10,	1727032356,	0),
(141756,	9,	1727032360,	2398.2),
(141757,	1,	1727032364,	163.3),
(141758,	3,	1727032370,	243.9),
(141759,	5,	1727032372,	0),
(141760,	9,	1727032482,	2395.93),
(141761,	11,	1727032560,	-81.521),
(141762,	12,	1727032560,	-14.3287),
(141763,	6,	1727032560,	0),
(141764,	9,	1727032604,	2365.57),
(141765,	10,	1727032656,	0),
(141766,	1,	1727032664,	163.2),
(141767,	3,	1727032670,	205.5),
(141768,	5,	1727032673,	0),
(141769,	9,	1727032726,	2367.52),
(141770,	9,	1727032848,	715.458),
(141771,	11,	1727032860,	-82.6258),
(141772,	12,	1727032860,	-11.0593),
(141773,	6,	1727032860,	0),
(141774,	10,	1727032956,	0),
(141775,	1,	1727032964,	168.2),
(141776,	3,	1727032970,	198.5),
(141777,	5,	1727032972,	0),
(141778,	9,	1727032974,	638.206),
(141779,	9,	1727033097,	695.103),
(141780,	11,	1727033160,	-80.8488),
(141781,	12,	1727033160,	-8.36074),
(141782,	6,	1727033160,	0),
(141783,	9,	1727033219,	662.799),
(141784,	10,	1727033256,	0),
(141785,	1,	1727033264,	167.2),
(141786,	3,	1727033270,	228.9),
(141787,	5,	1727033272,	0),
(141788,	9,	1727033340,	719.56),
(141789,	11,	1727033460,	-77.2356),
(141790,	12,	1727033460,	-6.14075),
(141791,	6,	1727033460,	0),
(141792,	9,	1727033462,	683.261),
(141793,	10,	1727033556,	0),
(141794,	1,	1727033564,	167.7),
(141795,	3,	1727033570,	224.1),
(141796,	5,	1727033572,	0),
(141797,	9,	1727033583,	700.097),
(141798,	9,	1727033708,	2479.99),
(141799,	11,	1727033760,	-73.0434),
(141800,	12,	1727033760,	-4.30074),
(141801,	6,	1727033760,	0),
(141802,	9,	1727033832,	1816.42),
(141803,	10,	1727033856,	0),
(141804,	1,	1727033864,	168.4),
(141805,	3,	1727033870,	226.3),
(141806,	5,	1727033951,	1184),
(141807,	9,	1727033963,	1860.24),
(141808,	11,	1727034060,	-69.4529),
(141809,	12,	1727034060,	-2.77568),
(141810,	6,	1727034060,	0),
(141811,	9,	1727034085,	1492.91),
(141812,	10,	1727034156,	0),
(141813,	1,	1727034164,	135.5),
(141814,	3,	1727034170,	209),
(141815,	9,	1727034206,	2723.4),
(141816,	5,	1727034251,	5.5),
(141817,	9,	1727034328,	790.799),
(141818,	11,	1727034360,	-67.242),
(141819,	12,	1727034360,	-1.55179),
(141820,	6,	1727034360,	0),
(141821,	9,	1727034450,	1127.23),
(141822,	10,	1727034455,	0),
(141823,	1,	1727034464,	121.6),
(141824,	3,	1727034470,	203.5),
(141825,	5,	1727034551,	758.9),
(141826,	9,	1727034573,	1348.5),
(141827,	11,	1727034660,	-66.424),
(141828,	12,	1727034660,	-0.656901),
(141829,	6,	1727034660,	0),
(141830,	9,	1727034695,	1517),
(141831,	10,	1727034755,	0),
(141832,	1,	1727034764,	166.6),
(141833,	3,	1727034770,	196.5),
(141834,	9,	1727034817,	2022.58),
(141835,	5,	1727034851,	898.1),
(141836,	9,	1727034938,	1154.02),
(141837,	11,	1727034960,	-66.0025),
(141838,	12,	1727034960,	-0.132078),
(141839,	6,	1727034960,	0),
(141840,	10,	1727035055,	0),
(141841,	9,	1727035064,	1256.55),
(141842,	1,	1727035064,	134.6),
(141843,	3,	1727035070,	198.8),
(141844,	5,	1727035151,	981.7),
(141845,	9,	1727035187,	1567.26),
(141846,	11,	1727035260,	-65.3874),
(141847,	12,	1727035260,	0),
(141848,	6,	1727035260,	0),
(141849,	9,	1727035310,	1637.15),
(141850,	10,	1727035355,	0),
(141851,	1,	1727035364,	122),
(141852,	3,	1727035370,	178.4),
(141853,	9,	1727035432,	2730.79),
(141854,	5,	1727035451,	689.3),
(141855,	9,	1727035554,	1232.15),
(141856,	11,	1727035560,	-65.065),
(141857,	12,	1727035560,	0),
(141858,	6,	1727035560,	0),
(141859,	10,	1727035655,	0),
(141860,	1,	1727035664,	122),
(141861,	3,	1727035670,	178.5),
(141862,	9,	1727035676,	1311.38),
(141863,	5,	1727035751,	670.2),
(141864,	9,	1727035798,	1521.48),
(141865,	11,	1727035860,	-65.8572),
(141866,	12,	1727035860,	0),
(141867,	6,	1727035860,	0),
(141868,	9,	1727035919,	1446.66),
(141869,	10,	1727035955,	0),
(141870,	1,	1727035964,	121.6),
(141871,	3,	1727035970,	177.9),
(141872,	9,	1727036041,	2779.08),
(141873,	5,	1727036051,	911.5),
(141874,	11,	1727036160,	-68.508),
(141875,	12,	1727036160,	0),
(141876,	6,	1727036160,	0),
(141877,	9,	1727036162,	1288.82),
(141878,	10,	1727036255,	0),
(141879,	1,	1727036264,	122.8),
(141880,	3,	1727036270,	177.9),
(141881,	9,	1727036284,	628.204),
(141882,	5,	1727036351,	5.4),
(141883,	9,	1727036410,	623.673),
(141884,	11,	1727036460,	-73.4168),
(141885,	12,	1727036460,	0),
(141886,	6,	1727036460,	0),
(141887,	9,	1727036531,	605.455),
(141888,	10,	1727036555,	0),
(141889,	1,	1727036564,	121.9),
(141890,	3,	1727036570,	177.7),
(141891,	5,	1727036651,	5.4),
(141892,	9,	1727036660,	605.393),
(141893,	11,	1727036760,	-80.5136),
(141894,	12,	1727036760,	0),
(141895,	6,	1727036760,	0),
(141896,	9,	1727036783,	603.706),
(141897,	10,	1727036855,	0),
(141898,	1,	1727036864,	122),
(141899,	3,	1727036870,	177.9),
(141900,	9,	1727036905,	605.61),
(141901,	5,	1727036951,	1.5),
(141902,	9,	1727037027,	619.748),
(141903,	11,	1727037060,	-89.276),
(141904,	12,	1727037060,	0),
(141905,	6,	1727037060,	0),
(141906,	9,	1727037149,	620.338),
(141907,	10,	1727037155,	0),
(141908,	1,	1727037164,	121.7),
(141909,	3,	1727037170,	168.6),
(141910,	5,	1727037251,	1.6),
(141911,	9,	1727037270,	608.165),
(141912,	11,	1727037360,	-98.8896),
(141913,	12,	1727037360,	0),
(141914,	6,	1727037360,	0),
(141915,	9,	1727037392,	521.011),
(141916,	10,	1727037455,	0),
(141917,	1,	1727037464,	121.9),
(141918,	3,	1727037470,	169.3),
(141919,	9,	1727037513,	535.76),
(141920,	5,	1727037551,	0),
(141921,	9,	1727037642,	502.043),
(141922,	11,	1727037660,	-108.55),
(141923,	12,	1727037660,	0),
(141924,	6,	1727037660,	0),
(141925,	10,	1727037755,	0),
(141926,	1,	1727037764,	121.8),
(141927,	3,	1727037770,	200.6),
(141928,	9,	1727037785,	520.895),
(141929,	5,	1727037851,	0),
(141930,	9,	1727037908,	532.357),
(141931,	11,	1727037960,	-117.879),
(141932,	12,	1727037960,	0),
(141933,	6,	1727037960,	0),
(141934,	10,	1727038055,	0),
(141935,	1,	1727038064,	128.3),
(141936,	3,	1727038070,	207.5),
(141937,	5,	1727038151,	0),
(141938,	9,	1727038159,	513.162),
(141939,	11,	1727038260,	-126.011),
(141940,	12,	1727038260,	0),
(141941,	6,	1727038260,	0),
(141942,	9,	1727038284,	552.948),
(141943,	10,	1727038355,	0),
(141944,	1,	1727038364,	122.6),
(141945,	3,	1727038370,	245.3),
(141946,	9,	1727038410,	554.197),
(141947,	5,	1727038451,	0),
(141948,	11,	1727038560,	-131.257),
(141949,	12,	1727038560,	0),
(141950,	6,	1727038560,	0),
(141951,	10,	1727038655,	0),
(141952,	9,	1727038660,	603.143),
(141953,	1,	1727038664,	156.6),
(141954,	3,	1727038670,	249.3),
(141955,	5,	1727038751,	0),
(141956,	9,	1727038802,	460.234),
(141957,	11,	1727038860,	-133.133),
(141958,	12,	1727038860,	0),
(141959,	6,	1727038860,	0),
(141960,	9,	1727038934,	440.434),
(141961,	10,	1727038955,	0),
(141962,	1,	1727038964,	7.4),
(141963,	3,	1727038970,	248),
(141964,	5,	1727039051,	0),
(141965,	9,	1727039057,	454.304),
(141966,	11,	1727039160,	-132.137),
(141967,	12,	1727039160,	0),
(141968,	6,	1727039160,	0),
(141969,	10,	1727039255,	0),
(141970,	1,	1727039264,	7.5),
(141971,	3,	1727039270,	248.9),
(141972,	9,	1727039316,	441.759),
(141973,	5,	1727039351,	0),
(141974,	9,	1727039439,	418.145),
(141975,	11,	1727039460,	-129.36),
(141976,	12,	1727039460,	0),
(141977,	6,	1727039460,	0),
(141978,	10,	1727039555,	0),
(141979,	9,	1727039564,	419.895),
(141980,	1,	1727039564,	7),
(141981,	3,	1727039570,	255.7),
(141982,	5,	1727039651,	0),
(141983,	9,	1727039688,	429.745),
(141984,	11,	1727039760,	-126.129),
(141985,	12,	1727039760,	0),
(141986,	6,	1727039760,	0),
(141987,	9,	1727039810,	385.079),
(141988,	10,	1727039855,	0),
(141989,	1,	1727039864,	7.1),
(141990,	3,	1727039870,	232.2),
(141991,	9,	1727039936,	377.75),
(141992,	5,	1727039951,	0),
(141993,	11,	1727040060,	-123.687),
(141994,	12,	1727040060,	0),
(141995,	6,	1727040060,	0),
(141996,	9,	1727040060,	373.873),
(141997,	10,	1727040155,	0),
(141998,	1,	1727040164,	7.1),
(141999,	3,	1727040170,	210),
(142000,	9,	1727040186,	371.317),
(142001,	5,	1727040251,	0),
(142002,	9,	1727040313,	2704.41),
(142003,	11,	1727040360,	-122.909),
(142004,	12,	1727040360,	0),
(142005,	6,	1727040360,	0),
(142006,	9,	1727040435,	2748.9),
(142007,	10,	1727040455,	0),
(142008,	1,	1727040464,	6.9),
(142009,	3,	1727040470,	33.7),
(142010,	5,	1727040551,	0),
(142011,	9,	1727040558,	2665.62),
(142012,	11,	1727040660,	-124.053),
(142013,	12,	1727040660,	0),
(142014,	6,	1727040660,	0),
(142015,	9,	1727040684,	2676.03),
(142016,	10,	1727040755,	0),
(142017,	1,	1727040764,	7),
(142018,	3,	1727040770,	8.4),
(142019,	9,	1727040806,	2576.59),
(142020,	5,	1727040851,	0),
(142021,	9,	1727040929,	2602.07),
(142022,	11,	1727040960,	-126.555),
(142023,	12,	1727040960,	0),
(142024,	6,	1727040960,	0),
(142025,	9,	1727041051,	2581.05),
(142026,	10,	1727041055,	0),
(142027,	1,	1727041064,	6.9),
(142028,	3,	1727041070,	8.5),
(142029,	5,	1727041151,	0),
(142030,	9,	1727041174,	2632.71),
(142031,	11,	1727041260,	-129.141),
(142032,	12,	1727041260,	0),
(142033,	6,	1727041260,	0),
(142034,	9,	1727041298,	2631.43),
(142035,	10,	1727041355,	0),
(142036,	1,	1727041364,	6.8),
(142037,	3,	1727041370,	8.9),
(142038,	9,	1727041421,	2642.88),
(142039,	5,	1727041451,	0),
(142040,	9,	1727041544,	2710.91),
(142041,	11,	1727041560,	-131.059),
(142042,	12,	1727041560,	0),
(142043,	6,	1727041560,	0),
(142044,	10,	1727041655,	0),
(142045,	1,	1727041664,	6.9),
(142046,	9,	1727041666,	2735.06),
(142047,	3,	1727041670,	8.5),
(142048,	5,	1727041751,	0),
(142049,	9,	1727041789,	2744.55),
(142050,	11,	1727041860,	-131.592),
(142051,	12,	1727041860,	0),
(142052,	6,	1727041860,	0),
(142053,	9,	1727041913,	2619.18),
(142054,	10,	1727041955,	0),
(142055,	1,	1727041964,	6.8),
(142056,	3,	1727041970,	8.5),
(142057,	9,	1727042048,	2609),
(142058,	5,	1727042051,	0),
(142059,	11,	1727042160,	-130.181),
(142060,	12,	1727042160,	0),
(142061,	6,	1727042160,	0),
(142062,	9,	1727042169,	2684.31),
(142063,	10,	1727042255,	0),
(142064,	1,	1727042264,	7),
(142065,	3,	1727042270,	8.5),
(142066,	9,	1727042291,	2623.53),
(142067,	5,	1727042351,	0),
(142068,	9,	1727042424,	2713.21),
(142069,	11,	1727042460,	-126.817),
(142070,	12,	1727042460,	0),
(142071,	6,	1727042460,	0),
(142072,	9,	1727042547,	2715.26),
(142073,	10,	1727042555,	0),
(142074,	1,	1727042565,	7),
(142075,	3,	1727042570,	8.6),
(142076,	5,	1727042651,	0),
(142077,	9,	1727042670,	2701.54),
(142078,	11,	1727042760,	-122.188),
(142079,	12,	1727042760,	0),
(142080,	6,	1727042760,	0),
(142081,	9,	1727042793,	2629.63),
(142082,	10,	1727042855,	0),
(142083,	1,	1727042864,	6.9),
(142084,	3,	1727042870,	9),
(142085,	9,	1727042915,	2668.47),
(142086,	5,	1727042951,	0),
(142087,	9,	1727043040,	2744.99),
(142088,	11,	1727043060,	-117.595),
(142089,	12,	1727043060,	0),
(142090,	6,	1727043060,	0),
(142091,	10,	1727043155,	0),
(142092,	9,	1727043163,	2561.96),
(142093,	1,	1727043164,	7),
(142094,	3,	1727043170,	8.6),
(142095,	5,	1727043251,	0),
(142096,	9,	1727043286,	2631.13),
(142097,	11,	1727043360,	-114.631),
(142098,	12,	1727043360,	0),
(142099,	6,	1727043360,	0),
(142100,	9,	1727043407,	2671.33),
(142101,	10,	1727043455,	0),
(142102,	1,	1727043464,	7),
(142103,	3,	1727043470,	8.5),
(142104,	9,	1727043530,	2582.92),
(142105,	5,	1727043551,	0),
(142106,	9,	1727043653,	2553.44),
(142107,	11,	1727043660,	-114.629),
(142108,	12,	1727043660,	0),
(142109,	6,	1727043660,	0),
(142110,	10,	1727043755,	0),
(142111,	1,	1727043764,	6.9),
(142112,	3,	1727043770,	8.5),
(142113,	9,	1727043775,	2634.67),
(142114,	5,	1727043851,	0),
(142115,	9,	1727043898,	2630.87),
(142116,	11,	1727043960,	-117.864),
(142117,	12,	1727043960,	0),
(142118,	6,	1727043960,	0),
(142119,	9,	1727044021,	2694.91),
(142120,	10,	1727044055,	0),
(142121,	1,	1727044064,	6.9),
(142122,	3,	1727044070,	8.6),
(142123,	9,	1727044144,	2612.24),
(142124,	5,	1727044151,	0),
(142125,	11,	1727044260,	-122.685),
(142126,	12,	1727044260,	0),
(142127,	6,	1727044260,	0),
(142128,	9,	1727044266,	2680.68),
(142129,	10,	1727044355,	0),
(142130,	1,	1727044364,	7.1),
(142131,	3,	1727044370,	8.5),
(142132,	9,	1727044389,	2569.63),
(142133,	5,	1727044451,	0),
(142134,	9,	1727044511,	2669.94),
(142135,	11,	1727044560,	-128.066),
(142136,	12,	1727044560,	0),
(142137,	6,	1727044560,	0),
(142138,	9,	1727044633,	2588.58),
(142139,	10,	1727044655,	0),
(142140,	1,	1727044664,	7.2),
(142141,	3,	1727044670,	8.5),
(142142,	5,	1727044750,	0),
(142143,	9,	1727044758,	2655.65),
(142144,	11,	1727044860,	-134.825),
(142145,	12,	1727044860,	0),
(142146,	6,	1727044860,	0),
(142147,	9,	1727044881,	2561.56),
(142148,	10,	1727044955,	0),
(142149,	1,	1727044964,	7),
(142150,	3,	1727044970,	9.1),
(142151,	9,	1727045006,	2658.36),
(142152,	5,	1727045051,	0),
(142153,	9,	1727045129,	2611.64),
(142154,	11,	1727045160,	-143.178),
(142155,	12,	1727045160,	0),
(142156,	6,	1727045160,	0),
(142157,	9,	1727045253,	2680.85),
(142158,	10,	1727045255,	0),
(142159,	1,	1727045264,	7),
(142160,	3,	1727045270,	8.6),
(142161,	5,	1727045350,	0),
(142162,	9,	1727045376,	2588.99),
(142163,	11,	1727045460,	-152.793),
(142164,	12,	1727045460,	0),
(142165,	6,	1727045460,	0),
(142166,	9,	1727045498,	2657.44),
(142167,	10,	1727045555,	0),
(142168,	1,	1727045564,	7.1),
(142169,	3,	1727045570,	8.5),
(142170,	9,	1727045619,	2590.64),
(142171,	5,	1727045650,	0),
(142172,	9,	1727045742,	2679.72),
(142173,	11,	1727045760,	-162.975),
(142174,	12,	1727045760,	0),
(142175,	6,	1727045760,	0),
(142176,	10,	1727045855,	0),
(142177,	9,	1727045863,	2763.44),
(142178,	1,	1727045864,	7.1),
(142179,	3,	1727045870,	8.5),
(142180,	5,	1727045950,	0),
(142181,	9,	1727045993,	2685.66),
(142182,	11,	1727046060,	-172.858),
(142183,	12,	1727046060,	0),
(142184,	6,	1727046060,	0),
(142185,	9,	1727046119,	2743.27),
(142186,	10,	1727046155,	0),
(142187,	1,	1727046164,	7.2),
(142188,	3,	1727046170,	8.6),
(142189,	9,	1727046242,	2747.94),
(142190,	5,	1727046250,	0),
(142191,	11,	1727046360,	-181.597),
(142192,	12,	1727046360,	0),
(142193,	6,	1727046360,	0),
(142194,	9,	1727046365,	2617.45),
(142195,	10,	1727046455,	0),
(142196,	1,	1727046464,	7.1),
(142197,	3,	1727046470,	9.1),
(142198,	9,	1727046488,	2748.74),
(142199,	5,	1727046550,	0),
(142200,	9,	1727046609,	2660.92),
(142201,	11,	1727046660,	-188.572),
(142202,	12,	1727046660,	0),
(142203,	6,	1727046660,	0),
(142204,	9,	1727046734,	2762.67),
(142205,	10,	1727046755,	0),
(142206,	1,	1727046764,	7.2),
(142207,	3,	1727046770,	8.6),
(142208,	5,	1727046850,	0),
(142209,	9,	1727046858,	2724),
(142210,	11,	1727046960,	-193.579),
(142211,	12,	1727046960,	0),
(142212,	6,	1727046960,	0),
(142213,	9,	1727046980,	2736.52),
(142214,	10,	1727047055,	0),
(142215,	1,	1727047064,	7.2),
(142216,	3,	1727047070,	9.1),
(142217,	9,	1727047103,	2671.27),
(142218,	5,	1727047150,	0),
(142219,	9,	1727047225,	2839.74),
(142220,	11,	1727047260,	-197.047),
(142221,	12,	1727047260,	0),
(142222,	6,	1727047260,	0),
(142223,	9,	1727047348,	2787.96),
(142224,	10,	1727047355,	0),
(142225,	1,	1727047364,	7.2),
(142226,	3,	1727047370,	9),
(142227,	5,	1727047450,	0),
(142228,	9,	1727047471,	2733.33),
(142229,	11,	1727047560,	-199.963),
(142230,	12,	1727047560,	0),
(142231,	6,	1727047560,	0),
(142232,	9,	1727047594,	2756.42),
(142233,	10,	1727047655,	0),
(142234,	1,	1727047664,	6.9),
(142235,	3,	1727047670,	8.5),
(142236,	9,	1727047717,	2659.88),
(142237,	5,	1727047750,	0),
(142238,	9,	1727047839,	2639.79),
(142239,	11,	1727047860,	-202.817),
(142240,	12,	1727047860,	0),
(142241,	6,	1727047860,	0),
(142242,	10,	1727047955,	0),
(142243,	9,	1727047961,	2691.14),
(142244,	1,	1727047964,	7),
(142245,	3,	1727047970,	8.5),
(142246,	5,	1727048050,	0),
(142247,	9,	1727048082,	2645.59),
(142248,	11,	1727048160,	-205.508),
(142249,	12,	1727048160,	0),
(142250,	6,	1727048160,	0),
(142251,	9,	1727048205,	2745.73),
(142252,	10,	1727048255,	0),
(142253,	1,	1727048264,	7.2),
(142254,	3,	1727048270,	9),
(142255,	9,	1727048327,	2725.06),
(142256,	5,	1727048350,	0),
(142257,	9,	1727048448,	2653.76),
(142258,	11,	1727048460,	-207.666),
(142259,	12,	1727048460,	0),
(142260,	6,	1727048460,	0),
(142261,	10,	1727048555,	0),
(142262,	1,	1727048564,	6.8),
(142263,	3,	1727048570,	8.5),
(142264,	9,	1727048571,	2714.44),
(142265,	5,	1727048650,	0),
(142266,	9,	1727048693,	2705.42),
(142267,	11,	1727048760,	-208.862),
(142268,	12,	1727048760,	0),
(142269,	6,	1727048760,	0),
(142270,	9,	1727048815,	2768.5),
(142271,	10,	1727048855,	0),
(142272,	1,	1727048864,	7.2),
(142273,	3,	1727048870,	8.6),
(142274,	5,	1727048950,	0),
(142275,	11,	1727049060,	-208.766),
(142276,	12,	1727049060,	0),
(142277,	6,	1727049060,	0),
(142278,	10,	1727049155,	0),
(142279,	1,	1727049164,	6.9),
(142280,	3,	1727049170,	8.5),
(142281,	5,	1727049250,	0),
(142282,	11,	1727049360,	-207.244),
(142283,	12,	1727049360,	0),
(142284,	6,	1727049360,	0),
(142285,	10,	1727049455,	0),
(142286,	1,	1727049464,	6.7),
(142287,	3,	1727049470,	8.7),
(142288,	5,	1727049550,	0),
(142289,	11,	1727049660,	-204.395),
(142290,	12,	1727049660,	0),
(142291,	6,	1727049660,	0),
(142292,	10,	1727049755,	0),
(142293,	1,	1727049764,	7.3),
(142294,	3,	1727049770,	9.2),
(142295,	5,	1727049850,	0),
(142296,	11,	1727049960,	-200.53),
(142297,	12,	1727049960,	0),
(142298,	6,	1727049960,	0),
(142299,	10,	1727050055,	0),
(142300,	1,	1727050064,	6.9),
(142301,	3,	1727050070,	9.2),
(142302,	5,	1727050150,	0),
(142303,	11,	1727050260,	-196.094),
(142304,	12,	1727050260,	0),
(142305,	6,	1727050260,	0),
(142306,	10,	1727050355,	0),
(142307,	1,	1727050364,	6.9),
(142308,	3,	1727050370,	9.2),
(142309,	5,	1727050450,	0),
(142310,	11,	1727050560,	-191.597),
(142311,	12,	1727050560,	0),
(142312,	6,	1727050560,	0),
(142313,	10,	1727050655,	0),
(142314,	1,	1727050664,	7),
(142315,	3,	1727050670,	8.6),
(142316,	5,	1727050750,	0),
(142317,	11,	1727050860,	-188.129),
(142318,	12,	1727050860,	0),
(142319,	6,	1727050860,	0),
(142320,	10,	1727050955,	0),
(142321,	1,	1727050964,	7),
(142322,	3,	1727050970,	9.2),
(142323,	5,	1727051050,	0),
(142324,	11,	1727051160,	-186.685),
(142325,	12,	1727051160,	0),
(142326,	6,	1727051160,	0),
(142327,	10,	1727051255,	0),
(142328,	1,	1727051264,	7),
(142329,	3,	1727051270,	9.1),
(142330,	5,	1727051350,	0),
(142331,	11,	1727051460,	-187.56),
(142332,	12,	1727051460,	0),
(142333,	6,	1727051460,	0),
(142334,	10,	1727051555,	0),
(142335,	1,	1727051564,	6.9),
(142336,	3,	1727051570,	8.5),
(142337,	5,	1727051650,	0),
(142338,	11,	1727051760,	-190.42),
(142339,	12,	1727051760,	0),
(142340,	6,	1727051760,	0),
(142341,	10,	1727051855,	0),
(142342,	1,	1727051864,	6.8),
(142343,	3,	1727051870,	9.2),
(142344,	5,	1727051950,	0),
(142345,	11,	1727052060,	-194.437),
(142346,	12,	1727052060,	0),
(142347,	6,	1727052060,	0),
(142348,	10,	1727052155,	0),
(142349,	1,	1727052164,	7),
(142350,	3,	1727052170,	8.5),
(142351,	5,	1727052250,	0),
(142352,	11,	1727052360,	-198.492),
(142353,	12,	1727052360,	0),
(142354,	6,	1727052360,	0),
(142355,	10,	1727052455,	0),
(142356,	1,	1727052464,	7),
(142357,	3,	1727052470,	9),
(142358,	5,	1727052550,	0),
(142359,	11,	1727052660,	-201.425),
(142360,	12,	1727052660,	0),
(142361,	6,	1727052660,	0),
(142362,	10,	1727052755,	0),
(142363,	1,	1727052764,	6.8),
(142364,	3,	1727052770,	9),
(142365,	5,	1727052850,	0),
(142366,	11,	1727052960,	-202.348),
(142367,	12,	1727052960,	0),
(142368,	6,	1727052960,	0),
(142369,	10,	1727053055,	0),
(142370,	1,	1727053064,	6.9),
(142371,	3,	1727053070,	8.6),
(142372,	5,	1727053150,	0),
(142373,	11,	1727053260,	-201.02),
(142374,	12,	1727053260,	0),
(142375,	6,	1727053260,	0),
(142376,	10,	1727053355,	0),
(142377,	1,	1727053364,	7),
(142378,	3,	1727053370,	8.5),
(142379,	5,	1727053450,	0),
(142380,	11,	1727053560,	-198.254),
(142381,	12,	1727053560,	0),
(142382,	6,	1727053560,	0),
(142383,	10,	1727053655,	0),
(142384,	1,	1727053664,	7),
(142385,	3,	1727053670,	9.1),
(142386,	5,	1727053750,	0),
(142387,	11,	1727053860,	-194.561),
(142388,	12,	1727053860,	0),
(142389,	6,	1727053860,	0),
(142390,	10,	1727053955,	0),
(142391,	1,	1727053964,	7.1),
(142392,	3,	1727053970,	8.5),
(142393,	5,	1727054050,	0),
(142394,	11,	1727054160,	-188.835),
(142395,	12,	1727054160,	0),
(142396,	6,	1727054160,	0),
(142397,	10,	1727054255,	0),
(142398,	1,	1727054264,	6.9),
(142399,	3,	1727054270,	8.6),
(142400,	5,	1727054350,	0),
(142401,	11,	1727054460,	-181.207),
(142402,	12,	1727054460,	0),
(142403,	6,	1727054460,	0),
(142404,	10,	1727054555,	0),
(142405,	1,	1727054564,	6.9),
(142406,	3,	1727054570,	8.5),
(142407,	5,	1727054650,	0),
(142408,	11,	1727054760,	-172.743),
(142409,	12,	1727054760,	0),
(142410,	6,	1727054760,	0),
(142411,	10,	1727054855,	0),
(142412,	1,	1727054864,	7),
(142413,	3,	1727054870,	8.7),
(142414,	5,	1727054950,	0),
(142415,	11,	1727055060,	-164.839),
(142416,	12,	1727055060,	0),
(142417,	6,	1727055060,	0),
(142418,	10,	1727055155,	0),
(142419,	1,	1727055164,	6.8),
(142420,	3,	1727055170,	8.6),
(142421,	5,	1727055250,	0),
(142422,	11,	1727055360,	-158.766),
(142423,	12,	1727055360,	0),
(142424,	6,	1727055360,	0),
(142425,	10,	1727055455,	0),
(142426,	1,	1727055464,	7),
(142427,	3,	1727055470,	8.5),
(142428,	5,	1727055550,	0),
(142429,	11,	1727055660,	-155.362),
(142430,	12,	1727055660,	0),
(142431,	6,	1727055660,	0),
(142432,	10,	1727055755,	0),
(142433,	1,	1727055764,	6.9),
(142434,	3,	1727055770,	8.6),
(142435,	5,	1727055850,	0),
(142436,	11,	1727055960,	-154.864),
(142437,	12,	1727055960,	0),
(142438,	6,	1727055960,	0),
(142439,	10,	1727056055,	0),
(142440,	1,	1727056064,	6.9),
(142441,	3,	1727056070,	9),
(142442,	5,	1727056150,	0),
(142443,	11,	1727056260,	-156.887),
(142444,	12,	1727056260,	0),
(142445,	6,	1727056260,	0),
(142446,	10,	1727056355,	0),
(142447,	1,	1727056364,	7),
(142448,	3,	1727056370,	9.1),
(142449,	5,	1727056450,	0),
(142450,	11,	1727056560,	-160.549),
(142451,	12,	1727056560,	0),
(142452,	6,	1727056560,	0),
(142453,	10,	1727056655,	0),
(142454,	1,	1727056664,	7.1),
(142455,	3,	1727056670,	9),
(142456,	5,	1727056750,	0),
(142457,	11,	1727056860,	-164.906),
(142458,	12,	1727056860,	0),
(142459,	6,	1727056860,	0),
(142460,	10,	1727056955,	0),
(142461,	1,	1727056964,	7.1),
(142462,	3,	1727056970,	9),
(142463,	5,	1727057050,	0),
(142464,	11,	1727057160,	-169.932),
(142465,	12,	1727057160,	0),
(142466,	6,	1727057160,	0),
(142467,	10,	1727057255,	0),
(142468,	1,	1727057264,	6.9),
(142469,	3,	1727057270,	8.6),
(142470,	5,	1727057350,	0),
(142471,	11,	1727057460,	-175.463),
(142472,	12,	1727057460,	0),
(142473,	6,	1727057460,	0),
(142474,	10,	1727057555,	0),
(142475,	1,	1727057564,	7),
(142476,	3,	1727057570,	8.6),
(142477,	5,	1727057650,	0),
(142478,	11,	1727057760,	-180.913),
(142479,	12,	1727057760,	0),
(142480,	6,	1727057760,	0),
(142481,	10,	1727057855,	0),
(142482,	1,	1727057864,	7.1),
(142483,	3,	1727057870,	8.6),
(142484,	5,	1727057950,	0),
(142485,	11,	1727058060,	-185.552),
(142486,	12,	1727058060,	0),
(142487,	6,	1727058060,	0),
(142488,	10,	1727058154,	0),
(142489,	1,	1727058164,	7.1),
(142490,	3,	1727058170,	8.5),
(142491,	5,	1727058250,	0),
(142492,	11,	1727058360,	-188.719),
(142493,	12,	1727058360,	0),
(142494,	6,	1727058360,	0),
(142495,	10,	1727058454,	0),
(142496,	1,	1727058464,	7),
(142497,	3,	1727058470,	8.6),
(142498,	5,	1727058550,	0),
(142499,	11,	1727058660,	-189.978),
(142500,	12,	1727058660,	0),
(142501,	6,	1727058660,	0),
(142502,	10,	1727058754,	0),
(142503,	1,	1727058764,	6.9),
(142504,	3,	1727058770,	9.2),
(142505,	5,	1727058850,	0),
(142506,	11,	1727058960,	-189.201),
(142507,	12,	1727058960,	0),
(142508,	6,	1727058960,	0),
(142509,	10,	1727059054,	0),
(142510,	1,	1727059064,	7),
(142511,	3,	1727059070,	8.4),
(142512,	5,	1727059150,	0),
(142513,	11,	1727059260,	-186.604),
(142514,	12,	1727059260,	0),
(142515,	6,	1727059260,	0),
(142516,	10,	1727059354,	0),
(142517,	1,	1727059364,	7),
(142518,	3,	1727059370,	9.1),
(142519,	5,	1727059450,	0),
(142520,	11,	1727059560,	-182.71),
(142521,	12,	1727059560,	0),
(142522,	6,	1727059560,	0),
(142523,	10,	1727059654,	0),
(142524,	1,	1727059664,	6.9),
(142525,	3,	1727059670,	9.3),
(142526,	5,	1727059750,	0),
(142527,	11,	1727059860,	-178.222),
(142528,	12,	1727059860,	0),
(142529,	6,	1727059860,	0),
(142530,	10,	1727059954,	0),
(142531,	1,	1727059964,	6.9),
(142532,	3,	1727059970,	8.5),
(142533,	5,	1727060050,	0),
(142534,	11,	1727060160,	-172.897),
(142535,	12,	1727060160,	0),
(142536,	6,	1727060160,	0),
(142537,	10,	1727060254,	0),
(142538,	1,	1727060264,	7.1),
(142539,	3,	1727060270,	8.7),
(142540,	5,	1727060350,	0),
(142541,	11,	1727060460,	-165.741),
(142542,	12,	1727060460,	0),
(142543,	6,	1727060460,	0),
(142544,	10,	1727060554,	0),
(142545,	1,	1727060564,	7),
(142546,	3,	1727060570,	9.2),
(142547,	5,	1727060650,	0),
(142548,	11,	1727060760,	-156.52),
(142549,	12,	1727060760,	0),
(142550,	6,	1727060760,	0),
(142551,	10,	1727060854,	0),
(142552,	1,	1727060864,	6.9),
(142553,	3,	1727060870,	9),
(142554,	5,	1727060950,	0),
(142555,	11,	1727061060,	-145.688),
(142556,	12,	1727061060,	0),
(142557,	6,	1727061060,	0),
(142558,	10,	1727061154,	0),
(142559,	1,	1727061164,	7.2),
(142560,	3,	1727061170,	8.5),
(142561,	5,	1727061250,	0),
(142562,	11,	1727061360,	-134.194),
(142563,	12,	1727061360,	0),
(142564,	6,	1727061360,	0),
(142565,	10,	1727061454,	0),
(142566,	1,	1727061464,	6.8),
(142567,	3,	1727061470,	9),
(142568,	5,	1727061550,	0),
(142569,	11,	1727061660,	-123.245),
(142570,	12,	1727061660,	0),
(142571,	6,	1727061660,	0),
(142572,	10,	1727061754,	0),
(142573,	1,	1727061764,	6.8),
(142574,	3,	1727061769,	9.1),
(142575,	5,	1727061850,	0),
(142576,	11,	1727061960,	-114.034),
(142577,	12,	1727061960,	0),
(142578,	6,	1727061960,	0),
(142579,	10,	1727062054,	0),
(142580,	1,	1727062064,	6.7),
(142581,	3,	1727062069,	8.5),
(142582,	5,	1727062150,	0),
(142583,	11,	1727062260,	-107.431),
(142584,	12,	1727062260,	0),
(142585,	6,	1727062260,	0),
(142586,	10,	1727062354,	0),
(142587,	1,	1727062364,	6.9),
(142588,	3,	1727062369,	9),
(142589,	5,	1727062450,	0),
(142590,	11,	1727062560,	-103.64),
(142591,	12,	1727062560,	0),
(142592,	6,	1727062560,	0),
(142593,	10,	1727062654,	0),
(142594,	1,	1727062663,	6.9),
(142595,	3,	1727062669,	8.7),
(142596,	5,	1727062750,	0),
(142597,	11,	1727062860,	-101.813),
(142598,	12,	1727062860,	0),
(142599,	6,	1727062860,	0),
(142600,	10,	1727062954,	0),
(142601,	1,	1727062963,	6.7),
(142602,	3,	1727062969,	8.6),
(142603,	5,	1727063050,	0),
(142604,	11,	1727063160,	-100.559),
(142605,	12,	1727063160,	0),
(142606,	6,	1727063160,	0),
(142607,	10,	1727063254,	0),
(142608,	1,	1727063263,	6.9),
(142609,	3,	1727063269,	8.5),
(142610,	5,	1727063350,	0),
(142611,	11,	1727063460,	-100.425),
(142612,	12,	1727063460,	0),
(142613,	6,	1727063460,	0),
(142614,	10,	1727063554,	0),
(142615,	1,	1727063563,	7),
(142616,	3,	1727063569,	8.6),
(142617,	5,	1727063650,	0),
(142618,	11,	1727063760,	-101.478),
(142619,	12,	1727063760,	0),
(142620,	6,	1727063760,	0),
(142621,	10,	1727063854,	0),
(142622,	1,	1727063863,	6.9),
(142623,	3,	1727063869,	8.6),
(142624,	5,	1727063950,	0),
(142625,	11,	1727064060,	-102.949),
(142626,	12,	1727064060,	0),
(142627,	6,	1727064060,	0),
(142628,	10,	1727064154,	0),
(142629,	1,	1727064163,	6.8),
(142630,	3,	1727064169,	8.6),
(142631,	5,	1727064250,	0),
(142632,	11,	1727064360,	-103.715),
(142633,	12,	1727064360,	0),
(142634,	6,	1727064360,	0),
(142635,	10,	1727064454,	0),
(142636,	1,	1727064463,	6.8),
(142637,	3,	1727064469,	8.5),
(142638,	5,	1727064550,	0),
(142639,	11,	1727064660,	-102.672),
(142640,	12,	1727064660,	0),
(142641,	6,	1727064660,	0),
(142642,	10,	1727064754,	0),
(142643,	1,	1727064763,	6.7),
(142644,	3,	1727064769,	8.6),
(142645,	5,	1727064850,	0),
(142646,	11,	1727064960,	-99.0036),
(142647,	12,	1727064960,	0),
(142648,	6,	1727064960,	0),
(142649,	10,	1727065054,	0),
(142650,	1,	1727065063,	6.8),
(142651,	3,	1727065069,	8.6),
(142652,	5,	1727065150,	0),
(142653,	11,	1727065260,	-92.3392),
(142654,	12,	1727065260,	0),
(142655,	6,	1727065260,	0),
(142656,	10,	1727065354,	0),
(142657,	1,	1727065363,	6.8),
(142658,	3,	1727065369,	8.6),
(142659,	5,	1727065450,	0),
(142660,	11,	1727065560,	-82.8133),
(142661,	12,	1727065560,	0),
(142662,	6,	1727065560,	0),
(142663,	10,	1727065654,	0),
(142664,	1,	1727065663,	6.9),
(142665,	3,	1727065669,	8.5),
(142666,	5,	1727065750,	0),
(142667,	11,	1727065860,	-71.0128),
(142668,	12,	1727065860,	0),
(142669,	6,	1727065860,	0),
(142670,	10,	1727065954,	0),
(142671,	1,	1727065963,	6.8),
(142672,	3,	1727065969,	8.4),
(142673,	5,	1727066050,	0),
(142674,	11,	1727066160,	-57.8678),
(142675,	12,	1727066160,	0),
(142676,	6,	1727066160,	0),
(142677,	10,	1727066254,	0),
(142678,	1,	1727066263,	6.9),
(142679,	3,	1727066269,	9.2),
(142680,	5,	1727066350,	0),
(142681,	11,	1727066460,	-44.8593),
(142682,	12,	1727066460,	0),
(142683,	6,	1727066460,	0),
(142684,	10,	1727066554,	0),
(142685,	1,	1727066563,	6.7),
(142686,	3,	1727066569,	8.5),
(142687,	5,	1727066650,	0),
(142688,	11,	1727066760,	-32.9231),
(142689,	12,	1727066760,	0),
(142690,	6,	1727066760,	0),
(142691,	10,	1727066854,	0),
(142692,	1,	1727066863,	6.7),
(142693,	3,	1727066869,	8.6),
(142694,	5,	1727066950,	0),
(142695,	11,	1727067060,	-21.9608),
(142696,	12,	1727067060,	0),
(142697,	6,	1727067060,	0),
(142698,	10,	1727067154,	0),
(142699,	1,	1727067163,	6.8),
(142700,	3,	1727067169,	9),
(142701,	5,	1727067250,	0),
(142702,	11,	1727067360,	-11.2868),
(142703,	12,	1727067360,	0),
(142704,	6,	1727067360,	0),
(142705,	10,	1727067454,	0),
(142706,	1,	1727067463,	6.8),
(142707,	3,	1727067469,	8.6),
(142708,	5,	1727067550,	0),
(142709,	11,	1727067660,	-0.0120801),
(142710,	12,	1727067660,	0),
(142711,	6,	1727067660,	0),
(142712,	10,	1727067754,	0),
(142713,	1,	1727067763,	7),
(142714,	3,	1727067769,	8.6),
(142715,	5,	1727067850,	0),
(142716,	11,	1727067960,	-12.6601),
(142717,	12,	1727067960,	0),
(142718,	6,	1727067960,	0),
(142719,	10,	1727068054,	0),
(142720,	1,	1727068063,	6.8),
(142721,	3,	1727068069,	8.5),
(142722,	5,	1727068150,	0),
(142723,	11,	1727068260,	-27.2247),
(142724,	12,	1727068260,	0),
(142725,	6,	1727068260,	0),
(142726,	10,	1727068354,	0),
(142727,	1,	1727068363,	7),
(142728,	3,	1727068369,	8.5),
(142729,	5,	1727068450,	0),
(142730,	11,	1727068560,	-43.7531),
(142731,	12,	1727068560,	0),
(142732,	6,	1727068560,	0),
(142733,	10,	1727068654,	0),
(142734,	1,	1727068663,	6.9),
(142735,	3,	1727068669,	8.5),
(142736,	5,	1727068750,	0),
(142737,	11,	1727068860,	-61.8579),
(142738,	12,	1727068860,	0),
(142739,	6,	1727068860,	0),
(142740,	10,	1727068954,	0),
(142741,	1,	1727068963,	6.8),
(142742,	3,	1727068969,	8.6),
(142743,	5,	1727069050,	0),
(142744,	11,	1727069160,	-80.7439),
(142745,	12,	1727069160,	0),
(142746,	6,	1727069160,	0),
(142747,	10,	1727069254,	0),
(142748,	1,	1727069263,	7),
(142749,	3,	1727069269,	9),
(142750,	5,	1727069350,	0),
(142751,	11,	1727069460,	-99.0711),
(142752,	12,	1727069460,	0),
(142753,	6,	1727069460,	0),
(142754,	10,	1727069554,	0),
(142755,	1,	1727069563,	6.8),
(142756,	3,	1727069569,	8.5),
(142757,	5,	1727069650,	0),
(142758,	11,	1727069760,	-114.953),
(142759,	12,	1727069760,	0),
(142760,	6,	1727069760,	0),
(142761,	10,	1727069854,	0),
(142762,	1,	1727069863,	6.9),
(142763,	3,	1727069869,	8.6),
(142764,	5,	1727069950,	0),
(142765,	11,	1727070060,	-127.02),
(142766,	12,	1727070060,	0),
(142767,	6,	1727070060,	0),
(142768,	10,	1727070154,	0),
(142769,	1,	1727070163,	6.8),
(142770,	3,	1727070169,	9),
(142771,	5,	1727070250,	0),
(142772,	11,	1727070360,	-134.725),
(142773,	12,	1727070360,	0),
(142774,	6,	1727070360,	0),
(142775,	10,	1727070454,	0),
(142776,	1,	1727070463,	6.8),
(142777,	3,	1727070469,	8.5),
(142778,	5,	1727070550,	0),
(142779,	11,	1727070660,	-138.383),
(142780,	12,	1727070660,	0),
(142781,	6,	1727070660,	0),
(142782,	10,	1727070754,	0),
(142783,	1,	1727070763,	6.8),
(142784,	3,	1727070769,	9),
(142785,	5,	1727070850,	0),
(142786,	11,	1727070960,	-139.068),
(142787,	12,	1727070960,	0),
(142788,	6,	1727070960,	0),
(142789,	10,	1727071054,	0),
(142790,	1,	1727071063,	6.8),
(142791,	3,	1727071069,	9),
(142792,	5,	1727071150,	0),
(142793,	11,	1727071260,	-138.378),
(142794,	12,	1727071260,	0),
(142795,	6,	1727071260,	0),
(142796,	10,	1727071354,	0),
(142797,	1,	1727071363,	7),
(142798,	3,	1727071369,	8.5),
(142799,	5,	1727071450,	0),
(142800,	11,	1727071560,	-138.045),
(142801,	12,	1727071560,	0),
(142802,	6,	1727071560,	0),
(142803,	10,	1727071654,	0),
(142804,	1,	1727071663,	6.9),
(142805,	3,	1727071669,	8.5),
(142806,	5,	1727071750,	0),
(142807,	11,	1727071860,	-139.413),
(142808,	12,	1727071860,	0),
(142809,	6,	1727071860,	0),
(142810,	10,	1727071954,	0),
(142811,	1,	1727071963,	6.8),
(142812,	3,	1727071969,	8.5),
(142813,	5,	1727072050,	0),
(142814,	11,	1727072160,	-142.774),
(142815,	12,	1727072160,	0),
(142816,	6,	1727072160,	0),
(142817,	10,	1727072254,	0),
(142818,	1,	1727072263,	7),
(142819,	3,	1727072269,	8.5),
(142820,	5,	1727072350,	0),
(142821,	11,	1727072460,	-147.039),
(142822,	12,	1727072460,	0),
(142823,	6,	1727072460,	0),
(142824,	10,	1727072554,	0),
(142825,	1,	1727072563,	6.9),
(142826,	3,	1727072569,	8.5),
(142827,	5,	1727072650,	0),
(142828,	11,	1727072760,	-152.75),
(142829,	12,	1727072760,	0),
(142830,	6,	1727072760,	0),
(142831,	10,	1727072854,	0),
(142832,	1,	1727072863,	7.1),
(142833,	3,	1727072869,	8.5),
(142834,	5,	1727072950,	0),
(142835,	11,	1727073060,	-160.348),
(142836,	12,	1727073060,	0),
(142837,	6,	1727073060,	0),
(142838,	10,	1727073154,	0),
(142839,	1,	1727073163,	6.7),
(142840,	3,	1727073169,	9.2),
(142841,	5,	1727073250,	0),
(142842,	11,	1727073360,	-169),
(142843,	12,	1727073360,	0),
(142844,	6,	1727073360,	0),
(142845,	10,	1727073454,	0),
(142846,	1,	1727073463,	7),
(142847,	3,	1727073469,	8.5),
(142848,	5,	1727073550,	0),
(142849,	11,	1727073660,	-177.403),
(142850,	12,	1727073660,	0),
(142851,	6,	1727073660,	0),
(142852,	10,	1727073754,	0),
(142853,	1,	1727073763,	5.7),
(142854,	3,	1727073769,	8.9),
(142855,	5,	1727073850,	0),
(142856,	11,	1727073960,	-184.382),
(142857,	12,	1727073960,	0),
(142858,	6,	1727073960,	0),
(142859,	10,	1727074054,	0),
(142860,	1,	1727074063,	6.8),
(142861,	3,	1727074069,	8.5),
(142862,	5,	1727074150,	0),
(142863,	11,	1727074260,	-189.264),
(142864,	12,	1727074260,	0),
(142865,	6,	1727074260,	0),
(142866,	10,	1727074354,	0),
(142867,	1,	1727074363,	6.8),
(142868,	3,	1727074369,	8.8),
(142869,	5,	1727074450,	0),
(142870,	11,	1727074560,	-192.032),
(142871,	12,	1727074560,	0),
(142872,	6,	1727074560,	0),
(142873,	10,	1727074654,	0),
(142874,	1,	1727074663,	7),
(142875,	3,	1727074669,	8.5),
(142876,	5,	1727074750,	0),
(142877,	11,	1727074860,	-193.254),
(142878,	12,	1727074860,	0),
(142879,	6,	1727074860,	0),
(142880,	10,	1727074954,	0),
(142881,	1,	1727074963,	6.9),
(142882,	3,	1727074969,	8.5),
(142883,	5,	1727075050,	0),
(142884,	11,	1727075160,	-193.787),
(142885,	12,	1727075160,	0),
(142886,	6,	1727075160,	0),
(142887,	10,	1727075254,	0),
(142888,	1,	1727075263,	6.9),
(142889,	3,	1727075269,	132.3),
(142890,	5,	1727075350,	0),
(142891,	11,	1727075460,	-194.276),
(142892,	12,	1727075460,	0),
(142893,	6,	1727075460,	0),
(142894,	10,	1727075554,	0),
(142895,	1,	1727075563,	6.9),
(142896,	3,	1727075569,	227),
(142897,	5,	1727075650,	0),
(142898,	11,	1727075760,	-195.706),
(142899,	12,	1727075760,	0),
(142900,	6,	1727075760,	0),
(142901,	10,	1727075854,	0),
(142902,	1,	1727075863,	6.9),
(142903,	3,	1727075869,	247.9),
(142904,	5,	1727075950,	0),
(142905,	11,	1727076060,	-199.632),
(142906,	12,	1727076060,	0),
(142907,	6,	1727076060,	0),
(142908,	10,	1727076154,	0),
(142909,	1,	1727076163,	6.8),
(142910,	3,	1727076169,	258.5),
(142911,	5,	1727076250,	0),
(142912,	11,	1727076360,	-206.494),
(142913,	12,	1727076360,	0),
(142914,	6,	1727076360,	0),
(142915,	10,	1727076454,	0),
(142916,	1,	1727076463,	6.8),
(142917,	3,	1727076469,	248.5),
(142918,	5,	1727076550,	0),
(142919,	11,	1727076660,	-215.71),
(142920,	12,	1727076660,	0),
(142921,	6,	1727076660,	0),
(142922,	10,	1727076754,	0),
(142923,	1,	1727076763,	6.8),
(142924,	3,	1727076769,	242.9),
(142925,	5,	1727076850,	0),
(142926,	11,	1727076960,	-225.963),
(142927,	12,	1727076960,	0),
(142928,	6,	1727076960,	0),
(142929,	5,	1727077150,	0),
(142930,	11,	1727077260,	-235.531),
(142931,	12,	1727077260,	0),
(142932,	6,	1727077260,	0),
(142933,	10,	1727077354,	0),
(142934,	1,	1727077363,	6.8),
(142935,	3,	1727077369,	241.8),
(142936,	5,	1727077450,	0),
(142937,	11,	1727077560,	-242.643),
(142938,	12,	1727077560,	0),
(142939,	6,	1727077560,	0),
(142940,	10,	1727077654,	0),
(142941,	1,	1727077663,	6.8),
(142942,	3,	1727077669,	262.4),
(142943,	5,	1727077750,	0),
(142944,	11,	1727077860,	-245.871),
(142945,	12,	1727077860,	0),
(142946,	6,	1727077860,	0),
(142947,	10,	1727077954,	0),
(142948,	1,	1727077963,	6.8),
(142949,	3,	1727077969,	255.2),
(142950,	5,	1727078050,	0),
(142951,	11,	1727078160,	-244.548),
(142952,	12,	1727078160,	0),
(142953,	6,	1727078160,	0),
(142954,	10,	1727078254,	0),
(142955,	1,	1727078263,	6.8),
(142956,	3,	1727078269,	240.5),
(142957,	5,	1727078350,	0),
(142958,	11,	1727078460,	-239.23),
(142959,	12,	1727078460,	-0.000199373),
(142960,	6,	1727078460,	0),
(142961,	10,	1727078554,	0),
(142962,	1,	1727078563,	6.9),
(142963,	3,	1727078569,	228.4),
(142964,	5,	1727078650,	0),
(142965,	11,	1727078760,	-231.706),
(142966,	12,	1727078760,	-0.0162931),
(142967,	6,	1727078760,	0),
(142968,	10,	1727078854,	0),
(142969,	1,	1727078863,	7.1),
(142970,	3,	1727078869,	240.8),
(142971,	5,	1727078950,	0),
(142972,	11,	1727079060,	-222.953),
(142973,	12,	1727079060,	-0.0916845),
(142974,	6,	1727079060,	0),
(142975,	10,	1727079154,	0),
(142976,	1,	1727079163,	6.8),
(142977,	3,	1727079169,	252.5),
(142978,	5,	1727079250,	0),
(142979,	11,	1727079360,	-213.672),
(142980,	12,	1727079360,	-0.292238),
(142981,	6,	1727079360,	0),
(142982,	10,	1727079454,	0),
(142983,	1,	1727079463,	6.7),
(142984,	3,	1727079469,	261.3),
(142985,	5,	1727079550,	0),
(142986,	11,	1727079660,	-204.592),
(142987,	12,	1727079660,	-0.6866),
(142988,	6,	1727079660,	0),
(142989,	10,	1727079754,	0),
(142990,	1,	1727079763,	6.6),
(142991,	3,	1727079769,	242.3),
(142992,	5,	1727079850,	0),
(142993,	11,	1727079960,	-196.263),
(142994,	12,	1727079960,	-1.30227),
(142995,	6,	1727079960,	0),
(142996,	10,	1727080054,	0),
(142997,	1,	1727080063,	7.1),
(142998,	3,	1727080069,	240.6),
(142999,	5,	1727080150,	0),
(143000,	11,	1727080260,	-188.927),
(143001,	12,	1727080260,	-2.0909),
(143002,	6,	1727080260,	0),
(143003,	10,	1727080354,	0),
(143004,	1,	1727080363,	6.9),
(143005,	3,	1727080369,	240.4),
(143006,	5,	1727080450,	0),
(143007,	11,	1727080560,	-182.49),
(143008,	12,	1727080560,	-2.92369),
(143009,	6,	1727080560,	0),
(143010,	10,	1727080654,	0),
(143011,	1,	1727080663,	7),
(143012,	3,	1727080669,	248.2),
(143013,	5,	1727080750,	0),
(143014,	11,	1727080860,	-176.58),
(143015,	12,	1727080860,	-3.62244),
(143016,	6,	1727080860,	0),
(143017,	10,	1727080954,	0),
(143018,	1,	1727080963,	7),
(143019,	3,	1727080969,	243.7),
(143020,	5,	1727081050,	0),
(143021,	11,	1727081160,	-170.696),
(143022,	12,	1727081160,	-4.01685),
(143023,	6,	1727081160,	0),
(143024,	10,	1727081254,	0),
(143025,	1,	1727081263,	7),
(143026,	3,	1727081269,	260.7),
(143027,	5,	1727081350,	0),
(143028,	11,	1727081460,	-164.451),
(143029,	12,	1727081460,	-4.00439),
(143030,	6,	1727081460,	0),
(143031,	10,	1727081554,	0),
(143032,	1,	1727081563,	6.8),
(143033,	3,	1727081569,	240.8),
(143034,	5,	1727081650,	0),
(143035,	11,	1727081760,	-157.863),
(143036,	12,	1727081760,	-3.5725),
(143037,	6,	1727081760,	0),
(143038,	10,	1727081854,	0),
(143039,	1,	1727081863,	6.8),
(143040,	3,	1727081869,	257.7),
(143041,	5,	1727081950,	0),
(143042,	11,	1727082060,	-151.008),
(143043,	12,	1727082060,	-2.68402),
(143044,	6,	1727082060,	0),
(143045,	10,	1727082153,	0),
(143046,	1,	1727082163,	7),
(143047,	3,	1727082169,	262.4),
(143048,	5,	1727082250,	0),
(143049,	11,	1727082360,	-144.105),
(143050,	12,	1727082360,	-1.23964),
(143051,	6,	1727082360,	0),
(143052,	10,	1727082453,	0),
(143053,	1,	1727082463,	6.8),
(143054,	3,	1727082469,	256.9),
(143055,	5,	1727082550,	0),
(143056,	11,	1727082660,	-137.807),
(143057,	12,	1727082660,	-0.864155),
(143058,	6,	1727082660,	0),
(143059,	10,	1727082753,	0),
(143060,	1,	1727082763,	6.8),
(143061,	3,	1727082769,	272.6),
(143062,	5,	1727082850,	0),
(143063,	11,	1727082960,	-132.788),
(143064,	12,	1727082960,	-3.76403),
(143065,	6,	1727082960,	0),
(143066,	10,	1727083053,	0),
(143067,	1,	1727083063,	6.9),
(143068,	3,	1727083069,	260.1),
(143069,	5,	1727083150,	0),
(143070,	11,	1727083260,	-129.446),
(143071,	12,	1727083260,	-7.66427),
(143072,	6,	1727083260,	0),
(143073,	1,	1727083363,	7),
(143074,	3,	1727083369,	273.7),
(143075,	5,	1727083450,	0),
(143076,	11,	1727083560,	-127.77),
(143077,	12,	1727083560,	-12.8567),
(143078,	6,	1727083560,	0),
(143079,	1,	1727083663,	6.8),
(143080,	3,	1727083669,	274.7),
(143081,	5,	1727083750,	0),
(143082,	11,	1727083860,	-127.356),
(143083,	12,	1727083860,	-19.7056),
(143084,	6,	1727083860,	0),
(143085,	10,	1727083955,	0),
(143086,	1,	1727083963,	6.9),
(143087,	3,	1727083969,	253),
(143088,	5,	1727084050,	0),
(143089,	11,	1727084160,	-127.591),
(143090,	12,	1727084160,	-28.5747),
(143091,	6,	1727084160,	0),
(143092,	10,	1727084257,	0),
(143093,	1,	1727084263,	145.8),
(143094,	3,	1727084269,	256.5),
(143095,	5,	1727084350,	0),
(143096,	11,	1727084460,	-127.989),
(143097,	12,	1727084460,	-39.6715),
(143098,	6,	1727084460,	0),
(143099,	10,	1727084555,	0),
(143100,	1,	1727084563,	175.3),
(143101,	3,	1727084569,	272.3),
(143102,	5,	1727084650,	0),
(143103,	11,	1727084760,	-128.688),
(143104,	12,	1727084760,	-52.7827),
(143105,	6,	1727084760,	0),
(143106,	10,	1727084855,	0),
(143107,	1,	1727084863,	160.8),
(143108,	3,	1727084869,	262.4),
(143109,	5,	1727084950,	0),
(143110,	11,	1727085060,	-130.548),
(143111,	12,	1727085060,	-67.5694),
(143112,	6,	1727085060,	0),
(143113,	10,	1727085155,	0),
(143114,	1,	1727085163,	159.4),
(143115,	3,	1727085169,	248.7),
(143116,	5,	1727085250,	0),
(143117,	11,	1727085360,	-133.422),
(143118,	12,	1727085360,	-84.5805),
(143119,	6,	1727085360,	0),
(143120,	1,	1727085463,	155.8),
(143121,	3,	1727085469,	238.6),
(143122,	5,	1727085550,	0),
(143123,	11,	1727085660,	-136.328),
(143124,	12,	1727085660,	-103.474),
(143125,	6,	1727085660,	0),
(143126,	1,	1727085763,	161.8),
(143127,	3,	1727085769,	239),
(143128,	5,	1727085850,	0),
(143129,	11,	1727085960,	-138.181),
(143130,	12,	1727085960,	-122.952),
(143131,	6,	1727085960,	0),
(143132,	10,	1727086053,	0),
(143133,	1,	1727086063,	159.3),
(143134,	3,	1727086069,	189.1),
(143135,	5,	1727086150,	0),
(143136,	11,	1727086260,	-138.227),
(143137,	12,	1727086260,	-141.234),
(143138,	6,	1727086260,	0),
(143139,	10,	1727086353,	0),
(143140,	1,	1727086363,	146.1),
(143141,	3,	1727086369,	187.1),
(143142,	5,	1727086450,	0),
(143143,	11,	1727086560,	-136.283),
(143144,	12,	1727086560,	-156.582),
(143145,	6,	1727086560,	0),
(143146,	10,	1727086653,	0),
(143147,	1,	1727086663,	180.7),
(143148,	3,	1727086669,	238.5),
(143149,	5,	1727086750,	0),
(143150,	11,	1727086860,	-132.774),
(143151,	12,	1727086860,	-167.755),
(143152,	6,	1727086860,	0),
(143153,	10,	1727086953,	0),
(143154,	1,	1727086963,	158.8),
(143155,	3,	1727086969,	243.4),
(143156,	5,	1727087050,	0),
(143157,	11,	1727087160,	-128.583),
(143158,	12,	1727087160,	-174.334),
(143159,	6,	1727087160,	0),
(143160,	10,	1727087253,	0),
(143161,	1,	1727087263,	215.5),
(143162,	3,	1727087269,	243.9),
(143163,	5,	1727087350,	0),
(143164,	11,	1727087460,	-124.69),
(143165,	12,	1727087460,	-176.817),
(143166,	6,	1727087460,	0),
(143167,	10,	1727087553,	0),
(143168,	1,	1727087563,	188.3),
(143169,	3,	1727087569,	277),
(143170,	5,	1727087650,	0),
(143171,	11,	1727087760,	-121.631),
(143172,	12,	1727087760,	-176.389),
(143173,	6,	1727087760,	0),
(143174,	10,	1727087853,	0),
(143175,	1,	1727087863,	188.4),
(143176,	3,	1727087869,	240.2),
(143177,	5,	1727087950,	0),
(143178,	11,	1727088060,	-119),
(143179,	12,	1727088060,	-174.357),
(143180,	6,	1727088060,	0),
(143181,	10,	1727088153,	0),
(143182,	1,	1727088163,	190.7),
(143183,	3,	1727088169,	250.2),
(143184,	5,	1727088250,	0),
(143185,	11,	1727088360,	-117.427),
(143186,	12,	1727088360,	-172.11),
(143187,	6,	1727088360,	0),
(143188,	10,	1727088453,	0),
(143189,	1,	1727088463,	189),
(143190,	3,	1727088469,	250.8),
(143191,	5,	1727088550,	0),
(143192,	11,	1727088660,	-117.644),
(143193,	12,	1727088660,	-171.42),
(143194,	6,	1727088660,	0),
(143195,	10,	1727088753,	0),
(143196,	1,	1727088763,	191),
(143197,	3,	1727088769,	243.5),
(143198,	5,	1727088850,	0),
(143199,	11,	1727088960,	-119.219),
(143200,	12,	1727088960,	-173.861),
(143201,	6,	1727088960,	0),
(143202,	10,	1727089053,	0),
(143203,	1,	1727089063,	189.5),
(143204,	3,	1727089069,	245.3),
(143205,	5,	1727089150,	0),
(143206,	11,	1727089260,	-121.056),
(143207,	12,	1727089260,	-180.308),
(143208,	6,	1727089260,	0),
(143209,	10,	1727089353,	0),
(143210,	1,	1727089363,	187.4),
(143211,	3,	1727089369,	300.5),
(143212,	5,	1727089450,	0),
(143213,	11,	1727089560,	-121.83),
(143214,	12,	1727089560,	-190.619),
(143215,	6,	1727089560,	0),
(143216,	10,	1727089653,	0),
(143217,	1,	1727089663,	188.7),
(143218,	3,	1727089669,	241.8),
(143219,	5,	1727089750,	0),
(143220,	11,	1727089860,	-120.335),
(143221,	12,	1727089860,	-203.584),
(143222,	6,	1727089860,	0),
(143223,	10,	1727089953,	0),
(143224,	1,	1727089963,	186.6),
(143225,	3,	1727089969,	244.5),
(143226,	5,	1727090050,	0),
(143227,	11,	1727090160,	-115.729),
(143228,	12,	1727090160,	-217.184),
(143229,	6,	1727090160,	0),
(143230,	10,	1727090253,	0),
(143231,	1,	1727090263,	187),
(143232,	3,	1727090269,	245.3),
(143233,	5,	1727090350,	0),
(143234,	11,	1727090460,	-107.696),
(143235,	12,	1727090460,	-229.181),
(143236,	6,	1727090460,	0),
(143237,	10,	1727090553,	0),
(143238,	1,	1727090563,	189.2),
(143239,	3,	1727090569,	229.3),
(143240,	5,	1727090650,	0),
(143241,	11,	1727090760,	-96.5042),
(143242,	12,	1727090760,	-238.077),
(143243,	6,	1727090760,	0),
(143244,	10,	1727090853,	0),
(143245,	1,	1727090863,	149.6),
(143246,	3,	1727090869,	229.7),
(143247,	5,	1727090950,	0),
(143248,	11,	1727091060,	-82.9685),
(143249,	12,	1727091060,	-244.397),
(143250,	6,	1727091060,	0),
(143251,	10,	1727091153,	0),
(143252,	1,	1727091163,	199.3),
(143253,	3,	1727091169,	248.4),
(143254,	5,	1727091250,	0),
(143255,	11,	1727091360,	-67.3253),
(143256,	12,	1727091360,	-249.093),
(143257,	6,	1727091360,	0),
(143258,	10,	1727091453,	0),
(143259,	1,	1727091463,	159.2),
(143260,	3,	1727091469,	258.7),
(143261,	5,	1727091549,	0),
(143262,	11,	1727091660,	-49.3457),
(143263,	12,	1727091660,	-250.481),
(143264,	6,	1727091660,	0),
(143265,	10,	1727091753,	0),
(143266,	1,	1727091763,	169.9),
(143267,	3,	1727091769,	256.7),
(143268,	5,	1727091849,	0),
(143269,	11,	1727091960,	-30.446),
(143270,	12,	1727091960,	-248.303),
(143271,	6,	1727091960,	0),
(143272,	10,	1727092053,	0),
(143273,	1,	1727092063,	178.7),
(143274,	3,	1727092069,	258.3),
(143275,	5,	1727092149,	0),
(143276,	11,	1727092260,	-12.7179),
(143277,	12,	1727092260,	-243.588),
(143278,	6,	1727092260,	0),
(143279,	10,	1727092353,	0),
(143280,	1,	1727092363,	161.9),
(143281,	3,	1727092369,	258),
(143282,	5,	1727092449,	0),
(143283,	11,	1727092560,	-2.02918),
(143284,	12,	1727092560,	-237.952),
(143285,	6,	1727092560,	0),
(143286,	10,	1727092653,	0),
(143287,	1,	1727092663,	161.2),
(143288,	3,	1727092669,	251.2),
(143289,	5,	1727092749,	0),
(143290,	11,	1727092860,	-12.8597),
(143291,	12,	1727092860,	-233.022),
(143292,	6,	1727092860,	0),
(143293,	10,	1727092953,	0),
(143294,	1,	1727092963,	198.8),
(143295,	3,	1727092969,	254.7),
(143296,	5,	1727093050,	0),
(143297,	11,	1727093160,	-19.9355),
(143298,	12,	1727093160,	-230.299),
(143299,	6,	1727093160,	0),
(143300,	10,	1727093253,	0),
(143301,	1,	1727093263,	196.2),
(143302,	3,	1727093269,	251.9),
(143303,	5,	1727093349,	0),
(143304,	11,	1727093460,	-24.3731),
(143305,	12,	1727093460,	-230.406),
(143306,	6,	1727093460,	0),
(143307,	10,	1727093553,	0),
(143308,	1,	1727093563,	193.7),
(143309,	3,	1727093569,	252),
(143310,	5,	1727093649,	0),
(143311,	11,	1727093760,	-27.7332),
(143312,	12,	1727093760,	-233.037),
(143313,	6,	1727093760,	0),
(143314,	10,	1727093853,	0),
(143315,	1,	1727093863,	160.1),
(143316,	3,	1727093869,	239.3),
(143317,	5,	1727093949,	0),
(143318,	11,	1727094060,	-31.1437),
(143319,	12,	1727094060,	-237.196),
(143320,	6,	1727094060,	0),
(143321,	10,	1727094153,	0),
(143322,	1,	1727094163,	146.3),
(143323,	3,	1727094169,	239.2),
(143324,	5,	1727094249,	0),
(143325,	11,	1727094360,	-34.3267),
(143326,	12,	1727094360,	-241.454),
(143327,	6,	1727094360,	0),
(143328,	10,	1727094453,	0),
(143329,	1,	1727094463,	153),
(143330,	3,	1727094469,	239.4),
(143331,	5,	1727094549,	0),
(143332,	11,	1727094660,	-36.9947),
(143333,	12,	1727094660,	-244.297),
(143334,	6,	1727094660,	0),
(143335,	10,	1727094753,	0),
(143336,	1,	1727094763,	231),
(143337,	3,	1727094769,	229.5),
(143338,	5,	1727094849,	0),
(143339,	11,	1727094960,	-39.829),
(143340,	12,	1727094960,	-244.242),
(143341,	6,	1727094960,	0),
(143342,	10,	1727095053,	0),
(143343,	1,	1727095063,	157.1),
(143344,	3,	1727095069,	253.8),
(143345,	9,	1727095139,	547.755),
(143346,	5,	1727095149,	0),
(143347,	11,	1727095260,	-43.6853),
(143348,	12,	1727095260,	-240.234),
(143349,	6,	1727095260,	0),
(143350,	9,	1727095262,	599.094),
(143351,	10,	1727095353,	0),
(143352,	1,	1727095362,	160.3),
(143353,	3,	1727095369,	245.6),
(143354,	9,	1727095384,	589.578),
(143355,	5,	1727095449,	0),
(143356,	9,	1727095505,	593.622),
(143357,	11,	1727095560,	-49.0822),
(143358,	12,	1727095560,	-231.988),
(143359,	6,	1727095560,	0),
(143360,	9,	1727095628,	616.888),
(143361,	10,	1727095653,	0),
(143362,	1,	1727095662,	162.4),
(143363,	3,	1727095669,	247.7),
(143364,	5,	1727095749,	0),
(143365,	9,	1727095750,	603.624),
(143366,	11,	1727095860,	-55.9191),
(143367,	12,	1727095860,	-220.107),
(143368,	6,	1727095860,	0),
(143369,	9,	1727095873,	620.136),
(143370,	10,	1727095953,	0),
(143371,	1,	1727095962,	203.1),
(143372,	3,	1727095969,	251.1),
(143373,	9,	1727095996,	643.647),
(143374,	5,	1727096049,	0),
(143375,	9,	1727096118,	633.168),
(143376,	11,	1727096160,	-63.4212),
(143377,	12,	1727096160,	-205.998),
(143378,	6,	1727096160,	0),
(143379,	9,	1727096241,	614.68),
(143380,	10,	1727096253,	0),
(143381,	1,	1727096262,	171.9),
(143382,	3,	1727096269,	249.3),
(143383,	5,	1727096349,	0),
(143384,	9,	1727096363,	624.445),
(143385,	11,	1727096460,	-70.313),
(143386,	12,	1727096460,	-191.566),
(143387,	6,	1727096460,	0),
(143388,	9,	1727096486,	620.904),
(143389,	10,	1727096553,	0),
(143390,	1,	1727096562,	153.7),
(143391,	3,	1727096569,	243.3),
(143392,	5,	1727096649,	0),
(143393,	9,	1727096738,	593.513),
(143394,	11,	1727096760,	-75.2191),
(143395,	12,	1727096760,	-178.694),
(143396,	6,	1727096760,	0),
(143397,	10,	1727096853,	0),
(143398,	9,	1727096860,	577.763),
(143399,	1,	1727096862,	173),
(143400,	3,	1727096869,	244.4),
(143401,	5,	1727096949,	0),
(143402,	9,	1727096986,	560.219),
(143403,	11,	1727097060,	-77.293),
(143404,	12,	1727097060,	-168.511),
(143405,	6,	1727097060,	0),
(143406,	9,	1727097107,	561.877),
(143407,	10,	1727097153,	0),
(143408,	1,	1727097162,	164.7),
(143409,	3,	1727097169,	248.6),
(143410,	9,	1727097230,	561.468),
(143411,	5,	1727097249,	0),
(143412,	9,	1727097353,	554.06),
(143413,	11,	1727097360,	-77.0651),
(143414,	12,	1727097360,	-160.537),
(143415,	6,	1727097360,	0),
(143416,	10,	1727097453,	0),
(143417,	1,	1727097462,	167.5),
(143418,	3,	1727097469,	248.6),
(143419,	9,	1727097475,	551.352),
(143420,	5,	1727097549,	0),
(143421,	9,	1727097598,	574.861),
(143422,	11,	1727097660,	-76.4935),
(143423,	12,	1727097660,	-154.637),
(143424,	6,	1727097660,	0),
(143425,	9,	1727097720,	544.408),
(143426,	10,	1727097753,	0),
(143427,	1,	1727097762,	151.7),
(143428,	3,	1727097769,	249.7),
(143429,	9,	1727097841,	562.677),
(143430,	5,	1727097849,	0),
(143431,	11,	1727097960,	-76.4788),
(143432,	12,	1727097960,	-151.964),
(143433,	6,	1727097960,	0),
(143434,	9,	1727097963,	568.371),
(143435,	10,	1727098053,	0),
(143436,	1,	1727098062,	165.8),
(143437,	3,	1727098069,	250.9),
(143438,	9,	1727098085,	610.688),
(143439,	5,	1727098149,	0),
(143440,	9,	1727098208,	2844.95),
(143441,	11,	1727098260,	-76.5272),
(143442,	12,	1727098260,	-152.307),
(143443,	6,	1727098260,	0),
(143444,	9,	1727098334,	695.329),
(143445,	10,	1727098353,	0),
(143446,	1,	1727098362,	174.7),
(143447,	3,	1727098369,	271.7),
(143448,	5,	1727098449,	0),
(143449,	9,	1727098455,	576.924),
(143450,	11,	1727098560,	-75.5995),
(143451,	12,	1727098560,	-154.478),
(143452,	6,	1727098560,	0),
(143453,	9,	1727098578,	588.402),
(143454,	10,	1727098653,	0),
(143455,	1,	1727098662,	169),
(143456,	3,	1727098669,	256.3),
(143457,	9,	1727098700,	557.598),
(143458,	5,	1727098749,	0),
(143459,	9,	1727098821,	595.29),
(143460,	11,	1727098860,	-72.7491),
(143461,	12,	1727098860,	-156.851),
(143462,	6,	1727098860,	0),
(143463,	9,	1727098944,	570.232),
(143464,	10,	1727098953,	0),
(143465,	1,	1727098962,	168.9),
(143466,	3,	1727098969,	256.7),
(143467,	5,	1727099049,	0),
(143468,	9,	1727099066,	592.308),
(143469,	11,	1727099160,	-67.5193),
(143470,	12,	1727099160,	-157.801),
(143471,	6,	1727099160,	0),
(143472,	9,	1727099191,	562.539),
(143473,	10,	1727099253,	0),
(143474,	1,	1727099262,	153),
(143475,	3,	1727099269,	259.4),
(143476,	9,	1727099312,	579.963),
(143477,	5,	1727099349,	0),
(143478,	9,	1727099435,	579.679),
(143479,	11,	1727099460,	-60.1016),
(143480,	12,	1727099460,	-156.069),
(143481,	6,	1727099460,	0),
(143482,	10,	1727099553,	0),
(143483,	9,	1727099557,	603.571),
(143484,	1,	1727099562,	195.1),
(143485,	3,	1727099569,	302.5),
(143486,	5,	1727099649,	0),
(143487,	9,	1727099681,	546.25),
(143488,	11,	1727099760,	-51.2533),
(143489,	12,	1727099760,	-151.031),
(143490,	6,	1727099760,	0),
(143491,	9,	1727099803,	590.532),
(143492,	10,	1727099853,	0),
(143493,	1,	1727099862,	178),
(143494,	3,	1727099869,	248.6),
(143495,	9,	1727099925,	557.991),
(143496,	5,	1727099949,	0),
(143497,	9,	1727100047,	546.737),
(143498,	11,	1727100060,	-41.9765),
(143499,	12,	1727100060,	-142.887),
(143500,	6,	1727100060,	0),
(143501,	10,	1727100153,	0),
(143502,	1,	1727100162,	187.9),
(143503,	3,	1727100169,	273.2),
(143504,	9,	1727100169,	654.657),
(143505,	5,	1727100249,	0),
(143506,	9,	1727100291,	603.795),
(143507,	11,	1727100360,	-32.9558),
(143508,	12,	1727100360,	-132.759),
(143509,	6,	1727100360,	0),
(143510,	9,	1727100414,	617.286),
(143511,	10,	1727100453,	0),
(143512,	1,	1727100462,	165.4),
(143513,	3,	1727100469,	275.6),
(143514,	9,	1727100535,	629.052),
(143515,	5,	1727100549,	0),
(143516,	9,	1727100659,	595.71),
(143517,	11,	1727100660,	-24.238),
(143518,	12,	1727100660,	-121.877),
(143519,	6,	1727100660,	0),
(143520,	10,	1727100753,	0),
(143521,	1,	1727100762,	143.4),
(143522,	3,	1727100769,	269.8),
(143523,	5,	1727100849,	0),
(143524,	9,	1727100910,	694.235),
(143525,	11,	1727100960,	-16.5218),
(143526,	12,	1727100960,	-109.857),
(143527,	6,	1727100960,	0),
(143528,	9,	1727101033,	642.351),
(143529,	10,	1727101053,	0),
(143530,	1,	1727101062,	187.4),
(143531,	3,	1727101069,	311.3),
(143532,	5,	1727101149,	0),
(143533,	9,	1727101157,	673.871),
(143534,	11,	1727101260,	-10.5436),
(143535,	12,	1727101260,	-97.7086),
(143536,	6,	1727101260,	0),
(143537,	9,	1727101280,	646.98),
(143538,	10,	1727101353,	0),
(143539,	1,	1727101362,	161),
(143540,	3,	1727101368,	263.5),
(143541,	9,	1727101402,	654.758),
(143542,	5,	1727101449,	0),
(143543,	9,	1727101524,	572.183),
(143544,	11,	1727101560,	-6.62905),
(143545,	12,	1727101560,	-87.3138),
(143546,	6,	1727101560,	0),
(143547,	9,	1727101647,	607.086),
(143548,	10,	1727101653,	0),
(143549,	1,	1727101662,	195.5),
(143550,	3,	1727101668,	245.3),
(143551,	5,	1727101749,	0),
(143552,	11,	1727101860,	-4.6447),
(143553,	12,	1727101860,	-80.2412),
(143554,	6,	1727101860,	0),
(143555,	9,	1727101899,	563.022),
(143556,	10,	1727101953,	0),
(143557,	1,	1727101962,	171.6),
(143558,	3,	1727101968,	242.8),
(143559,	9,	1727102021,	578.807),
(143560,	5,	1727102049,	0),
(143561,	9,	1727102147,	553.461),
(143562,	11,	1727102160,	-4.04245),
(143563,	12,	1727102160,	-77.0222),
(143564,	6,	1727102160,	0),
(143565,	10,	1727102253,	0),
(143566,	1,	1727102262,	203.3),
(143567,	3,	1727102268,	239.8),
(143568,	9,	1727102268,	599.808),
(143569,	5,	1727102349,	0),
(143570,	9,	1727102392,	537.756),
(143571,	11,	1727102460,	-3.99679),
(143572,	12,	1727102460,	-76.893),
(143573,	6,	1727102460,	0),
(143574,	9,	1727102514,	574.122),
(143575,	10,	1727102553,	0),
(143576,	1,	1727102562,	188.7),
(143577,	3,	1727102568,	229.3),
(143578,	9,	1727102643,	572.449),
(143579,	5,	1727102649,	0),
(143580,	11,	1727102760,	-3.63496),
(143581,	12,	1727102760,	-78.0038),
(143582,	6,	1727102760,	0),
(143583,	9,	1727102769,	567.184),
(143584,	10,	1727102853,	0),
(143585,	1,	1727102862,	181.9),
(143586,	3,	1727102868,	230.1),
(143587,	9,	1727102892,	584.959),
(143588,	5,	1727102949,	0),
(143589,	9,	1727103019,	597.916),
(143590,	11,	1727103060,	-2.35989),
(143591,	12,	1727103060,	-78.0921),
(143592,	6,	1727103060,	0),
(143593,	9,	1727103144,	561.358),
(143594,	10,	1727103153,	0),
(143595,	1,	1727103162,	209.9),
(143596,	3,	1727103168,	205.7),
(143597,	5,	1727103249,	0),
(143598,	9,	1727103303,	599.769),
(143599,	11,	1727103360,	-0.266083),
(143600,	12,	1727103360,	-75.6227),
(143601,	6,	1727103360,	0),
(143602,	9,	1727103424,	592.813),
(143603,	10,	1727103453,	0),
(143604,	1,	1727103462,	192),
(143605,	3,	1727103468,	247.3),
(143606,	5,	1727103549,	0),
(143607,	9,	1727103560,	547.239),
(143608,	11,	1727103660,	-1.35999),
(143609,	12,	1727103660,	-71.2541),
(143610,	6,	1727103660,	0),
(143611,	9,	1727103698,	2672.56),
(143612,	10,	1727103753,	2368),
(143613,	1,	1727103762,	211.5),
(143614,	3,	1727103768,	173.8),
(143615,	9,	1727103825,	2694.5),
(143616,	5,	1727103849,	0),
(143617,	9,	1727103948,	2658.06),
(143618,	11,	1727103960,	-0.303791),
(143619,	12,	1727103960,	-66.45),
(143620,	6,	1727103960,	0),
(143621,	10,	1727104053,	2391.1),
(143622,	1,	1727104062,	241.8),
(143623,	3,	1727104068,	192.4),
(143624,	9,	1727104074,	2696.56),
(143625,	5,	1727104149,	0),
(143626,	9,	1727104203,	2705.9),
(143627,	11,	1727104260,	-4.53411),
(143628,	12,	1727104260,	-60.9057),
(143629,	6,	1727104260,	0),
(143630,	10,	1727104353,	2398.1),
(143631,	1,	1727104362,	198.4),
(143632,	3,	1727104368,	169.8),
(143633,	9,	1727104440,	2762.67),
(143634,	5,	1727104449,	0),
(143635,	11,	1727104560,	-12.8759),
(143636,	12,	1727104560,	-53.6966),
(143637,	6,	1727104560,	0),
(143638,	9,	1727104586,	2639.64),
(143639,	10,	1727104653,	2368.2),
(143640,	1,	1727104662,	184),
(143641,	3,	1727104668,	139.6),
(143642,	9,	1727104708,	2805.09),
(143643,	5,	1727104749,	0),
(143644,	9,	1727104832,	2619.43),
(143645,	11,	1727104860,	-23.6051),
(143646,	12,	1727104860,	-44.0933),
(143647,	6,	1727104860,	0),
(143648,	10,	1727104953,	2389.6),
(143649,	1,	1727104962,	227.7),
(143650,	3,	1727104968,	241.3),
(143651,	9,	1727104971,	2836.85),
(143652,	9,	1727104992,	2836.85),
(143653,	5,	1727105049,	0),
(143654,	11,	1727105160,	-35.2344),
(143655,	12,	1727105160,	-32.0428),
(143656,	6,	1727105160,	0),
(143657,	9,	1727105241,	2810.08),
(143658,	10,	1727105253,	2359.8),
(143659,	1,	1727105262,	199.7),
(143660,	3,	1727105268,	239.2),
(143661,	5,	1727105349,	0),
(143662,	9,	1727105379,	2781.11),
(143663,	11,	1727105460,	-46.2925),
(143664,	12,	1727105460,	-18.3422),
(143665,	6,	1727105460,	0),
(143666,	9,	1727105506,	2744.3),
(143667,	10,	1727105553,	2249.1),
(143668,	1,	1727105562,	204.1),
(143669,	3,	1727105568,	230.8),
(143670,	9,	1727105629,	2760.03),
(143671,	5,	1727105649,	0),
(143672,	9,	1727105753,	2824.84),
(143673,	11,	1727105760,	-55.6291),
(143674,	12,	1727105760,	-4.50624),
(143675,	6,	1727105760,	0),
(143676,	10,	1727105853,	2358.5),
(143677,	1,	1727105862,	191.5),
(143678,	3,	1727105868,	258.6),
(143679,	9,	1727105875,	2872.22),
(143680,	5,	1727105949,	0),
(143681,	9,	1727106009,	2916.81),
(143682,	11,	1727106060,	-62.6392),
(143683,	12,	1727106060,	-7.67221),
(143684,	6,	1727106060,	0),
(143685,	9,	1727106131,	2860.84),
(143686,	10,	1727106152,	2366),
(143687,	1,	1727106162,	203.3),
(143688,	3,	1727106168,	253.1),
(143689,	5,	1727106249,	0),
(143690,	9,	1727106260,	2857.3),
(143691,	11,	1727106360,	-67.406),
(143692,	12,	1727106360,	-16.8684),
(143693,	6,	1727106360,	0),
(143694,	9,	1727106382,	2890.13),
(143695,	10,	1727106452,	2343.2),
(143696,	1,	1727106462,	203.4),
(143697,	3,	1727106468,	254.4),
(143698,	5,	1727106549,	0),
(143699,	9,	1727106612,	2831.17),
(143700,	11,	1727106660,	-70.7616),
(143701,	12,	1727106660,	-23.2739),
(143702,	6,	1727106660,	0),
(143703,	10,	1727106752,	2341.6),
(143704,	1,	1727106762,	229.1),
(143705,	3,	1727106768,	254.6),
(143706,	5,	1727106849,	0),
(143707,	9,	1727106867,	2607.16),
(143708,	11,	1727106960,	-73.8271),
(143709,	12,	1727106960,	-28.1647),
(143710,	6,	1727106960,	0),
(143711,	9,	1727106988,	5079.06),
(143712,	10,	1727107052,	2207.6),
(143713,	1,	1727107062,	205.5),
(143714,	3,	1727107068,	8.7),
(143715,	9,	1727107111,	4969.98),
(143716,	5,	1727107149,	0),
(143717,	9,	1727107234,	5081.39),
(143718,	11,	1727107260,	-77.0643),
(143719,	12,	1727107260,	-31.2179),
(143720,	6,	1727107260,	0),
(143721,	10,	1727107352,	2228.7),
(143722,	9,	1727107356,	4902.31),
(143723,	1,	1727107362,	208.2),
(143724,	3,	1727107368,	8.6),
(143725,	5,	1727107449,	0),
(143726,	9,	1727107478,	4899.16),
(143727,	11,	1727107560,	-80.7477),
(143728,	12,	1727107560,	-32.5141),
(143729,	6,	1727107560,	0),
(143730,	9,	1727107599,	4890.62),
(143731,	10,	1727107652,	2225.4),
(143732,	1,	1727107662,	177.7),
(143733,	3,	1727107668,	8.5),
(143734,	9,	1727107722,	5044.6),
(143735,	5,	1727107749,	0),
(143736,	9,	1727107845,	4896.33),
(143737,	11,	1727107860,	-84.9367),
(143738,	12,	1727107860,	-32.5494),
(143739,	6,	1727107860,	0),
(143740,	10,	1727107952,	2237.7),
(143741,	1,	1727107962,	217.6),
(143742,	3,	1727107968,	8.6),
(143743,	9,	1727107970,	5006.31),
(143744,	5,	1727108049,	0),
(143745,	9,	1727108093,	5056.85),
(143746,	11,	1727108160,	-89.3914),
(143747,	12,	1727108160,	-31.8198),
(143748,	6,	1727108160,	0),
(143749,	9,	1727108215,	5040.95),
(143750,	10,	1727108252,	2235.2),
(143751,	1,	1727108262,	188.4),
(143752,	3,	1727108268,	8.4),
(143753,	9,	1727108337,	5079.04),
(143754,	5,	1727108349,	0),
(143755,	11,	1727108460,	-93.5725),
(143756,	12,	1727108460,	-30.5491),
(143757,	6,	1727108460,	0),
(143758,	9,	1727108462,	5119.38),
(143759,	10,	1727108552,	2294.1),
(143760,	1,	1727108562,	203.2),
(143761,	3,	1727108568,	8.9),
(143762,	9,	1727108584,	4960.12),
(143763,	5,	1727108649,	0),
(143764,	9,	1727108706,	5032.09),
(143765,	11,	1727108760,	-96.726),
(143766,	12,	1727108760,	-28.622),
(143767,	6,	1727108760,	0),
(143768,	9,	1727108829,	4877.12),
(143769,	10,	1727108852,	2280.1),
(143770,	1,	1727108862,	198.2),
(143771,	3,	1727108868,	8.3),
(143772,	5,	1727108949,	0),
(143773,	9,	1727108951,	6105.47),
(143774,	11,	1727109060,	-98.0527),
(143775,	12,	1727109060,	-25.6984),
(143776,	6,	1727109060,	0),
(143777,	9,	1727109073,	2934.58),
(143778,	10,	1727109152,	0),
(143779,	1,	1727109162,	213.5),
(143780,	3,	1727109168,	9),
(143781,	9,	1727109195,	2728.79),
(143782,	5,	1727109249,	0),
(143783,	9,	1727109317,	2865.74),
(143784,	11,	1727109360,	-96.9623),
(143785,	12,	1727109360,	-21.4949),
(143786,	6,	1727109360,	0),
(143787,	9,	1727109440,	2864.38),
(143788,	10,	1727109452,	0),
(143789,	1,	1727109462,	214.8),
(143790,	3,	1727109468,	9),
(143791,	5,	1727109549,	0),
(143792,	9,	1727109564,	2848.05),
(143793,	11,	1727109660,	-93.4127),
(143794,	12,	1727109660,	-16.2099),
(143795,	6,	1727109660,	0),
(143796,	9,	1727109687,	2863.24),
(143797,	10,	1727109752,	0),
(143798,	1,	1727109762,	202.2),
(143799,	3,	1727109768,	8.7),
(143800,	9,	1727109808,	2824.79),
(143801,	5,	1727109849,	0),
(143802,	9,	1727109931,	2792.43),
(143803,	11,	1727109960,	-88.0808),
(143804,	12,	1727109960,	-11.2299),
(143805,	6,	1727109960,	0),
(143806,	10,	1727110052,	0),
(143807,	9,	1727110056,	2872.71),
(143808,	1,	1727110062,	241.4),
(143809,	3,	1727110068,	8.6),
(143810,	5,	1727110149,	0),
(143811,	9,	1727110178,	2833.28),
(143812,	11,	1727110260,	-80.9945),
(143813,	12,	1727110260,	-9.45072),
(143814,	6,	1727110260,	0),
(143815,	9,	1727110300,	2848.23),
(143816,	10,	1727110352,	0),
(143817,	1,	1727110362,	210.4),
(143818,	3,	1727110368,	8.5),
(143819,	9,	1727110423,	2807.41),
(143820,	5,	1727110449,	0),
(143821,	9,	1727110545,	2877.07),
(143822,	11,	1727110560,	-72.731),
(143823,	12,	1727110560,	-11.3774),
(143824,	6,	1727110560,	0),
(143825,	10,	1727110652,	0),
(143826,	1,	1727110662,	239.1),
(143827,	9,	1727110668,	2912.89),
(143828,	3,	1727110668,	8.6),
(143829,	5,	1727110749,	0),
(143830,	9,	1727110789,	2966.26),
(143831,	11,	1727110860,	-64.6701),
(143832,	12,	1727110860,	-15.2354),
(143833,	6,	1727110860,	0),
(143834,	9,	1727110912,	2854.02),
(143835,	10,	1727110952,	0),
(143836,	1,	1727110962,	201.6),
(143837,	3,	1727110968,	8.4),
(143838,	9,	1727111035,	2816.55),
(143839,	5,	1727111049,	0),
(143840,	9,	1727111157,	2961.85),
(143841,	11,	1727111160,	-58.1796),
(143842,	12,	1727111160,	-18.6246),
(143843,	6,	1727111160,	0),
(143844,	10,	1727111252,	0),
(143845,	1,	1727111262,	192),
(143846,	3,	1727111268,	8.3),
(143847,	9,	1727111280,	2811.17),
(143848,	5,	1727111349,	0),
(143849,	9,	1727111403,	2879.5),
(143850,	11,	1727111460,	-54.0763),
(143851,	12,	1727111460,	-19.6237),
(143852,	6,	1727111460,	0),
(143853,	9,	1727111524,	2862.72),
(143854,	10,	1727111552,	0),
(143855,	1,	1727111562,	226.1),
(143856,	3,	1727111568,	8.7),
(143857,	9,	1727111646,	2845.2),
(143858,	5,	1727111649,	0),
(143859,	11,	1727111760,	-52.3712),
(143860,	12,	1727111760,	-17.3648),
(143861,	6,	1727111760,	0),
(143862,	9,	1727111767,	2871.6),
(143863,	10,	1727111852,	0),
(143864,	1,	1727111862,	177.2),
(143865,	3,	1727111868,	8.6),
(143866,	9,	1727111889,	2809.46),
(143867,	5,	1727111949,	0),
(143868,	9,	1727112011,	2848.04),
(143869,	11,	1727112060,	-52.3005),
(143870,	12,	1727112060,	-12.1342),
(143871,	6,	1727112060,	0),
(143872,	9,	1727112132,	2836),
(143873,	10,	1727112152,	0),
(143874,	1,	1727112162,	168.5),
(143875,	3,	1727112168,	8.4),
(143876,	5,	1727112249,	0),
(143877,	9,	1727112255,	2845.35),
(143878,	11,	1727112360,	-52.6407),
(143879,	12,	1727112360,	-5.07549),
(143880,	6,	1727112360,	0),
(143881,	9,	1727112377,	2775.15),
(143882,	10,	1727112452,	0),
(143883,	1,	1727112462,	160.3),
(143884,	3,	1727112468,	8.5),
(143885,	9,	1727112509,	2786.16),
(143886,	5,	1727112549,	0),
(143887,	9,	1727112645,	2782.62),
(143888,	11,	1727112660,	-52.3089),
(143889,	12,	1727112660,	-2.41113),
(143890,	6,	1727112660,	0),
(143891,	10,	1727112752,	0),
(143892,	1,	1727112762,	153.8),
(143893,	3,	1727112768,	8.5),
(143894,	5,	1727112849,	0),
(143895,	9,	1727112897,	2736.06),
(143896,	11,	1727112960,	-51.2378),
(143897,	12,	1727112960,	-9.46417),
(143898,	6,	1727112960,	0),
(143899,	9,	1727113020,	2788.95),
(143900,	10,	1727113052,	0),
(143901,	1,	1727113062,	152.4),
(143902,	3,	1727113068,	9),
(143903,	9,	1727113141,	469.72),
(143904,	5,	1727113149,	0),
(143905,	11,	1727113260,	-50.3544),
(143906,	12,	1727113260,	-16.1911),
(143907,	6,	1727113260,	0),
(143908,	9,	1727113264,	514.613),
(143909,	10,	1727113352,	0),
(143910,	1,	1727113362,	161.1),
(143911,	3,	1727113368,	187.8),
(143912,	9,	1727113387,	524.575),
(143913,	5,	1727113449,	0),
(143914,	9,	1727113508,	523.376),
(143915,	11,	1727113560,	-49.1473),
(143916,	12,	1727113560,	-22.5504),
(143917,	6,	1727113560,	0),
(143918,	9,	1727113630,	523.167),
(143919,	10,	1727113652,	0),
(143920,	1,	1727113662,	168.6),
(143921,	3,	1727113668,	203.7),
(143922,	5,	1727113749,	0),
(143923,	9,	1727113753,	707.184),
(143924,	11,	1727113860,	-45.9109),
(143925,	12,	1727113860,	-28.1263),
(143926,	6,	1727113860,	0),
(143927,	9,	1727113875,	716.892),
(143928,	10,	1727113952,	0),
(143929,	1,	1727113962,	167),
(143930,	3,	1727113968,	477.1),
(143931,	9,	1727113997,	748.8),
(143932,	5,	1727114049,	0),
(143933,	9,	1727114119,	738.62),
(143934,	11,	1727114160,	-38.8938),
(143935,	12,	1727114160,	-32.5515),
(143936,	6,	1727114160,	0),
(143937,	9,	1727114242,	748.345),
(143938,	10,	1727114252,	0),
(143939,	1,	1727114262,	196.8),
(143940,	3,	1727114268,	474.6),
(143941,	5,	1727114349,	0),
(143942,	9,	1727114364,	740.956),
(143943,	11,	1727114460,	-27.0726),
(143944,	12,	1727114460,	-35.7253),
(143945,	6,	1727114460,	0),
(143946,	9,	1727114485,	782.578),
(143947,	10,	1727114552,	0),
(143948,	1,	1727114562,	170.3),
(143949,	3,	1727114568,	494.9),
(143950,	9,	1727114608,	771.025),
(143951,	5,	1727114649,	0),
(143952,	9,	1727114740,	762.228),
(143953,	9,	1727114741,	762.228),
(143954,	11,	1727114760,	-10.5503),
(143955,	12,	1727114760,	-37.8466),
(143956,	6,	1727114760,	0),
(143957,	10,	1727114852,	0),
(143958,	1,	1727114862,	173),
(143959,	9,	1727114863,	745.107),
(143960,	3,	1727114868,	499.4),
(143961,	5,	1727114949,	0),
(143962,	9,	1727114985,	757.486),
(143963,	11,	1727115060,	-9.4218),
(143964,	12,	1727115060,	-39.3144),
(143965,	6,	1727115060,	0),
(143966,	9,	1727115108,	722.038),
(143967,	10,	1727115152,	0),
(143968,	1,	1727115162,	167.9),
(143969,	3,	1727115168,	472),
(143970,	9,	1727115230,	737.501),
(143971,	5,	1727115249,	0),
(143972,	9,	1727115355,	784.275),
(143973,	11,	1727115360,	-30.797),
(143974,	12,	1727115360,	-40.5473),
(143975,	6,	1727115360,	0),
(143976,	10,	1727115452,	0),
(143977,	1,	1727115462,	203.9),
(143978,	3,	1727115468,	489.4),
(143979,	9,	1727115477,	813.605),
(143980,	5,	1727115549,	0),
(143981,	9,	1727115599,	794.381),
(143982,	11,	1727115660,	-51.4624),
(143983,	12,	1727115660,	-41.773),
(143984,	6,	1727115660,	0),
(143985,	9,	1727115721,	819.602),
(143986,	10,	1727115752,	0),
(143987,	1,	1727115762,	157.8),
(143988,	3,	1727115768,	499.4),
(143989,	9,	1727115849,	797.714),
(143990,	5,	1727115849,	0),
(143991,	11,	1727115960,	-70.3437),
(143992,	12,	1727115960,	-42.8365),
(143993,	6,	1727115960,	0),
(143994,	9,	1727115971,	785.534),
(143995,	10,	1727116052,	0),
(143996,	1,	1727116062,	160),
(143997,	3,	1727116068,	497),
(143998,	9,	1727116096,	807.668),
(143999,	5,	1727116149,	0),
(144000,	9,	1727116218,	813.41),
(144001,	11,	1727116260,	-88.0244),
(144002,	12,	1727116260,	-43.3359),
(144003,	6,	1727116260,	0),
(144004,	9,	1727116344,	837.611),
(144005,	10,	1727116352,	0),
(144006,	1,	1727116362,	162.9),
(144007,	3,	1727116368,	481.9),
(144008,	5,	1727116449,	0),
(144009,	9,	1727116466,	832.686),
(144010,	11,	1727116560,	-103.536),
(144011,	12,	1727116560,	-43.4523),
(144012,	6,	1727116560,	0),
(144013,	9,	1727116587,	807.37),
(144014,	10,	1727116652,	0),
(144015,	1,	1727116662,	169.1),
(144016,	3,	1727116668,	516.1),
(144017,	9,	1727116709,	806.72),
(144018,	5,	1727116749,	0),
(144019,	9,	1727116831,	880.94),
(144020,	11,	1727116860,	-115.574),
(144021,	12,	1727116860,	-42.9445),
(144022,	6,	1727116860,	0),
(144023,	10,	1727116952,	0),
(144024,	9,	1727116954,	731.079),
(144025,	1,	1727116962,	172.4),
(144026,	3,	1727116968,	449.9),
(144027,	5,	1727117049,	0),
(144028,	9,	1727117076,	768.57),
(144029,	11,	1727117160,	-123.574),
(144030,	12,	1727117160,	-41.3433),
(144031,	6,	1727117160,	0),
(144032,	9,	1727117202,	775.092),
(144033,	10,	1727117252,	0),
(144034,	1,	1727117262,	162.8),
(144035,	3,	1727117268,	438.5),
(144036,	9,	1727117324,	533.812),
(144037,	5,	1727117349,	0),
(144038,	9,	1727117446,	550.851),
(144039,	11,	1727117460,	-127.7),
(144040,	12,	1727117460,	-38.3793),
(144041,	6,	1727117460,	0),
(144042,	10,	1727117552,	0),
(144043,	1,	1727117562,	163.9),
(144044,	9,	1727117568,	2121.55),
(144045,	3,	1727117568,	207.3),
(144046,	5,	1727117649,	0),
(144047,	9,	1727117691,	1262.72),
(144048,	11,	1727117760,	-128.735),
(144049,	12,	1727117760,	-34.1312),
(144050,	6,	1727117760,	0),
(144051,	9,	1727117813,	1302.82),
(144052,	10,	1727117852,	0),
(144053,	1,	1727117862,	208.4),
(144054,	3,	1727117868,	197.1),
(144055,	9,	1727117935,	2564.12),
(144056,	5,	1727117949,	1350.9),
(144057,	9,	1727118057,	3099.74),
(144058,	11,	1727118060,	-127.883),
(144059,	12,	1727118060,	-28.988),
(144060,	6,	1727118060,	0),
(144061,	10,	1727118152,	0),
(144062,	1,	1727118162,	187.1),
(144063,	3,	1727118168,	198.2),
(144064,	9,	1727118180,	653.3),
(144065,	5,	1727118249,	0),
(144066,	9,	1727118303,	615.556),
(144067,	2,	1727118305,	0),
(144068,	11,	1727118360,	-126.478),
(144069,	12,	1727118360,	-23.5065),
(144070,	6,	1727118360,	0),
(144071,	9,	1727118425,	544.939),
(144072,	10,	1727118452,	0),
(144073,	1,	1727118462,	185.4),
(144074,	3,	1727118468,	209.3),
(144075,	9,	1727118546,	556.973),
(144076,	5,	1727118549,	0),
(144077,	2,	1727118605,	1351.6),
(144078,	11,	1727118660,	-125.604),
(144079,	12,	1727118660,	-18.2401),
(144080,	6,	1727118660,	0),
(144081,	9,	1727118669,	1694.7),
(144082,	10,	1727118752,	0),
(144083,	1,	1727118762,	242.9),
(144084,	3,	1727118768,	209),
(144085,	9,	1727118792,	1785.7),
(144086,	5,	1727118849,	0),
(144087,	2,	1727118905,	0),
(144088,	9,	1727118913,	614.579),
(144089,	11,	1727118960,	-125.622),
(144090,	12,	1727118960,	-13.5936),
(144091,	6,	1727118960,	0),
(144092,	9,	1727119035,	572.378),
(144093,	10,	1727119052,	0),
(144094,	1,	1727119062,	208.1),
(144095,	3,	1727119068,	210.8),
(144096,	5,	1727119149,	0),
(144097,	9,	1727119157,	540.106),
(144098,	2,	1727119205,	0),
(144099,	11,	1727119260,	-125.686),
(144100,	12,	1727119260,	-9.74721),
(144101,	6,	1727119260,	0),
(144102,	9,	1727119278,	551.149),
(144103,	10,	1727119352,	0),
(144104,	1,	1727119362,	172.1),
(144105,	3,	1727119368,	199.2),
(144106,	9,	1727119400,	547.893),
(144107,	5,	1727119449,	0),
(144108,	2,	1727119505,	0),
(144109,	9,	1727119521,	566.502),
(144110,	11,	1727119560,	-125.017),
(144111,	12,	1727119560,	-6.72522),
(144112,	6,	1727119560,	0),
(144113,	9,	1727119643,	554.815),
(144114,	10,	1727119652,	0),
(144115,	1,	1727119662,	186.1),
(144116,	3,	1727119668,	206),
(144117,	5,	1727119749,	0),
(144118,	9,	1727119765,	1795.45),
(144119,	2,	1727119805,	1323.1),
(144120,	11,	1727119860,	-123.401),
(144121,	12,	1727119860,	-4.48735),
(144122,	6,	1727119860,	0),
(144123,	9,	1727119887,	589.372),
(144124,	10,	1727119952,	0),
(144125,	1,	1727119962,	201.9),
(144126,	3,	1727119968,	207.5),
(144127,	9,	1727120010,	641.621),
(144128,	5,	1727120049,	0),
(144129,	2,	1727120105,	0),
(144130,	9,	1727120131,	614.029),
(144131,	11,	1727120160,	-120.184),
(144132,	12,	1727120160,	-2.90315),
(144133,	6,	1727120160,	0),
(144134,	10,	1727120252,	0),
(144135,	9,	1727120254,	598.406),
(144136,	1,	1727120262,	189.5),
(144137,	3,	1727120268,	209.7),
(144138,	5,	1727120349,	0),
(144139,	9,	1727120377,	596.555),
(144140,	2,	1727120405,	0),
(144141,	11,	1727120460,	-114.654),
(144142,	12,	1727120460,	-1.79367),
(144143,	6,	1727120460,	0),
(144144,	9,	1727120499,	566.359),
(144145,	10,	1727120552,	0),
(144146,	1,	1727120562,	165.9),
(144147,	3,	1727120568,	228.9),
(144148,	9,	1727120621,	592.927),
(144149,	5,	1727120649,	0),
(144150,	2,	1727120705,	0),
(144151,	9,	1727120744,	565.879),
(144152,	11,	1727120760,	-106.349),
(144153,	12,	1727120760,	-1.00015),
(144154,	6,	1727120760,	0),
(144155,	10,	1727120852,	0),
(144156,	1,	1727120862,	204.5),
(144157,	9,	1727120865,	601.521),
(144158,	3,	1727120868,	209.3),
(144159,	5,	1727120949,	0),
(144160,	9,	1727120987,	575.558),
(144161,	2,	1727121005,	0),
(144162,	11,	1727121060,	-95.2347),
(144163,	12,	1727121060,	-0.434875),
(144164,	6,	1727121060,	0),
(144165,	9,	1727121112,	580.923),
(144166,	10,	1727121152,	0),
(144167,	1,	1727121162,	197.4),
(144168,	3,	1727121168,	195.4),
(144169,	9,	1727121235,	598.656),
(144170,	5,	1727121249,	0),
(144171,	2,	1727121305,	1376.1),
(144172,	11,	1727121360,	-81.7453),
(144173,	12,	1727121360,	-0.0904428),
(144174,	6,	1727121360,	0),
(144175,	9,	1727121363,	1755.98),
(144176,	10,	1727121452,	0),
(144177,	1,	1727121462,	205.3),
(144178,	3,	1727121468,	196.2),
(144179,	9,	1727121486,	567.828),
(144180,	5,	1727121549,	0),
(144181,	2,	1727121605,	0),
(144182,	9,	1727121608,	548.862),
(144183,	11,	1727121660,	-66.6833),
(144184,	12,	1727121660,	0),
(144185,	6,	1727121660,	0),
(144186,	9,	1727121731,	554.718),
(144187,	10,	1727121752,	0),
(144188,	1,	1727121762,	198.2),
(144189,	3,	1727121768,	203.7),
(144190,	5,	1727121849,	0),
(144191,	9,	1727121853,	537.7),
(144192,	2,	1727121905,	0),
(144193,	11,	1727121960,	-50.987),
(144194,	12,	1727121960,	0),
(144195,	6,	1727121960,	0),
(144196,	9,	1727121976,	509.611),
(144197,	10,	1727122052,	0),
(144198,	1,	1727122062,	194.7),
(144199,	3,	1727122068,	197.1),
(144200,	9,	1727122098,	547.864),
(144201,	5,	1727122149,	0),
(144202,	2,	1727122205,	0),
(144203,	9,	1727122219,	1815.78),
(144204,	11,	1727122260,	-35.3599),
(144205,	12,	1727122260,	0),
(144206,	6,	1727122260,	0),
(144207,	10,	1727122352,	0),
(144208,	1,	1727122362,	222.1),
(144209,	3,	1727122368,	191.7),
(144210,	5,	1727122449,	0),
(144211,	9,	1727122470,	566.316),
(144212,	2,	1727122505,	1387.5),
(144213,	11,	1727122560,	-20.0908),
(144214,	12,	1727122560,	0),
(144215,	6,	1727122560,	0),
(144216,	9,	1727122592,	556.026),
(144217,	10,	1727122652,	0),
(144218,	1,	1727122662,	199.2),
(144219,	3,	1727122668,	203.3),
(144220,	9,	1727122714,	538.899),
(144221,	5,	1727122749,	0),
(144222,	2,	1727122805,	0),
(144223,	9,	1727122837,	540.334),
(144224,	11,	1727122860,	-5.73286),
(144225,	12,	1727122860,	0),
(144226,	6,	1727122860,	0),
(144227,	10,	1727122952,	0),
(144228,	9,	1727122960,	546.392),
(144229,	1,	1727122962,	183.6),
(144230,	3,	1727122968,	204.5),
(144231,	5,	1727123049,	0),
(144232,	9,	1727123082,	554.112),
(144233,	2,	1727123105,	0),
(144234,	11,	1727123160,	-7.20456),
(144235,	12,	1727123160,	0),
(144236,	6,	1727123160,	0),
(144237,	9,	1727123204,	568.5),
(144238,	10,	1727123252,	0),
(144239,	1,	1727123262,	185.1),
(144240,	3,	1727123268,	204.7),
(144241,	9,	1727123339,	563.343),
(144242,	5,	1727123349,	0),
(144243,	2,	1727123405,	0),
(144244,	11,	1727123460,	-18.445),
(144245,	12,	1727123460,	0),
(144246,	6,	1727123460,	0),
(144247,	9,	1727123462,	573.239),
(144248,	10,	1727123552,	0),
(144249,	1,	1727123562,	181.6),
(144250,	3,	1727123568,	204.5),
(144251,	9,	1727123584,	1747.17),
(144252,	5,	1727123649,	0),
(144253,	2,	1727123705,	0),
(144254,	9,	1727123706,	587.464),
(144255,	11,	1727123760,	-27.9757),
(144256,	12,	1727123760,	0),
(144257,	6,	1727123760,	0),
(144258,	9,	1727123829,	551.093),
(144259,	10,	1727123852,	0),
(144260,	1,	1727123862,	197.8),
(144261,	3,	1727123868,	210),
(144262,	5,	1727123949,	0),
(144263,	9,	1727123951,	497.383),
(144264,	2,	1727124005,	0),
(144265,	11,	1727124060,	-36.0359),
(144266,	12,	1727124060,	0),
(144267,	6,	1727124060,	0),
(144268,	9,	1727124074,	566.833),
(144269,	10,	1727124152,	0),
(144270,	1,	1727124162,	212.6),
(144271,	3,	1727124168,	196.7),
(144272,	9,	1727124195,	540.403),
(144273,	5,	1727124249,	0),
(144274,	2,	1727124305,	0),
(144275,	9,	1727124318,	517.63),
(144276,	11,	1727124360,	-43.0625),
(144277,	12,	1727124360,	0),
(144278,	6,	1727124360,	0),
(144279,	9,	1727124441,	513.884),
(144280,	10,	1727124452,	0),
(144281,	1,	1727124462,	177.4),
(144282,	3,	1727124468,	194.2),
(144283,	5,	1727124549,	715.8),
(144284,	9,	1727124563,	614.271),
(144285,	2,	1727124605,	0),
(144286,	11,	1727124660,	-49.594),
(144287,	12,	1727124660,	0),
(144288,	6,	1727124660,	0),
(144289,	9,	1727124686,	1196.71),
(144290,	10,	1727124752,	0),
(144291,	1,	1727124762,	141.7),
(144292,	3,	1727124768,	200.2),
(144293,	9,	1727124807,	1230.45),
(144294,	5,	1727124849,	748.3),
(144295,	2,	1727124905,	0),
(144296,	9,	1727124930,	1215.03),
(144297,	11,	1727124960,	-56.1315),
(144298,	12,	1727124960,	0),
(144299,	6,	1727124960,	0),
(144300,	9,	1727125052,	1254.46),
(144301,	10,	1727125052,	0),
(144302,	1,	1727125062,	142.3),
(144303,	3,	1727125068,	153.1),
(144304,	5,	1727125149,	760.9),
(144305,	9,	1727125174,	1216.12),
(144306,	2,	1727125205,	0),
(144307,	11,	1727125260,	-62.9577),
(144308,	12,	1727125260,	0),
(144309,	6,	1727125260,	0),
(144310,	9,	1727125297,	1180.06),
(144311,	10,	1727125352,	0),
(144312,	1,	1727125362,	142.1),
(144313,	3,	1727125368,	151),
(144314,	9,	1727125419,	1224.01),
(144315,	5,	1727125449,	765.3),
(144316,	2,	1727125505,	0),
(144317,	9,	1727125541,	1233.02),
(144318,	11,	1727125560,	-70.1424),
(144319,	12,	1727125560,	0),
(144320,	6,	1727125560,	0),
(144321,	10,	1727125652,	0),
(144322,	1,	1727125662,	140.7),
(144323,	9,	1727125663,	1253.79),
(144324,	3,	1727125668,	246.3),
(144325,	5,	1727125749,	769.4),
(144326,	9,	1727125785,	1258.72),
(144327,	2,	1727125805,	0),
(144328,	11,	1727125860,	-79.2824),
(144329,	12,	1727125860,	0),
(144330,	6,	1727125860,	0),
(144331,	9,	1727125908,	1202.69),
(144332,	10,	1727125952,	0),
(144333,	1,	1727125962,	141.9),
(144334,	3,	1727125968,	151.7),
(144335,	9,	1727126029,	597.468),
(144336,	5,	1727126049,	5.2),
(144337,	2,	1727126105,	0),
(144338,	9,	1727126152,	587.051),
(144339,	11,	1727126160,	-91.3494),
(144340,	12,	1727126160,	0),
(144341,	6,	1727126160,	0),
(144342,	10,	1727126252,	0),
(144343,	1,	1727126262,	143.1),
(144344,	3,	1727126268,	216.2),
(144345,	9,	1727126275,	622.084),
(144346,	5,	1727126349,	1.6),
(144347,	9,	1727126397,	470.045),
(144348,	2,	1727126405,	0),
(144349,	11,	1727126460,	-105.503),
(144350,	12,	1727126460,	0),
(144351,	6,	1727126460,	0),
(144352,	9,	1727126520,	352.585),
(144353,	10,	1727126552,	0),
(144354,	1,	1727126562,	140.7),
(144355,	3,	1727126568,	10.9),
(144356,	9,	1727126643,	340.647),
(144357,	5,	1727126649,	0),
(144358,	2,	1727126705,	0),
(144359,	11,	1727126760,	-119.983),
(144360,	12,	1727126760,	0),
(144361,	6,	1727126760,	0),
(144362,	9,	1727126764,	302.201),
(144363,	10,	1727126852,	0),
(144364,	1,	1727126862,	142.3),
(144365,	3,	1727126868,	11.7),
(144366,	9,	1727126886,	299.673),
(144367,	5,	1727126949,	0),
(144368,	2,	1727127005,	0),
(144369,	9,	1727127009,	295.872),
(144370,	11,	1727127060,	-132.86),
(144371,	12,	1727127060,	0),
(144372,	6,	1727127060,	0),
(144373,	9,	1727127133,	301.714),
(144374,	10,	1727127152,	0),
(144375,	1,	1727127162,	141.9),
(144376,	3,	1727127168,	11.6),
(144377,	5,	1727127249,	0),
(144378,	9,	1727127256,	284.094),
(144379,	2,	1727127305,	0),
(144380,	11,	1727127360,	-142.587),
(144381,	12,	1727127360,	0),
(144382,	6,	1727127360,	0),
(144383,	9,	1727127378,	282.641),
(144384,	10,	1727127452,	0),
(144385,	1,	1727127462,	141),
(144386,	3,	1727127468,	11),
(144387,	9,	1727127500,	281.461),
(144388,	5,	1727127549,	0),
(144389,	2,	1727127605,	0),
(144390,	9,	1727127623,	291.842),
(144391,	11,	1727127660,	-148.381),
(144392,	12,	1727127660,	0),
(144393,	6,	1727127660,	0),
(144394,	9,	1727127745,	330.43),
(144395,	10,	1727127752,	0),
(144396,	1,	1727127762,	141.6),
(144397,	3,	1727127768,	9.3),
(144398,	5,	1727127849,	0),
(144399,	9,	1727127867,	340.337),
(144400,	2,	1727127905,	0),
(144401,	11,	1727127960,	-150.408),
(144402,	12,	1727127960,	0),
(144403,	6,	1727127960,	0),
(144404,	9,	1727127989,	336.602),
(144405,	10,	1727128052,	0),
(144406,	1,	1727128061,	142.7),
(144407,	3,	1727128068,	8.2),
(144408,	9,	1727128111,	332.392),
(144409,	5,	1727128149,	0),
(144410,	2,	1727128205,	0),
(144411,	9,	1727128233,	331.226),
(144412,	11,	1727128260,	-149.799),
(144413,	12,	1727128260,	0),
(144414,	6,	1727128260,	0),
(144415,	10,	1727128352,	0),
(144416,	9,	1727128355,	287.307),
(144417,	1,	1727128361,	141.2),
(144418,	3,	1727128368,	8.9),
(144419,	5,	1727128449,	0),
(144420,	9,	1727128476,	284.529),
(144421,	2,	1727128505,	0),
(144422,	11,	1727128560,	-148.452),
(144423,	12,	1727128560,	0),
(144424,	6,	1727128560,	0),
(144425,	9,	1727128599,	276.764),
(144426,	10,	1727128652,	0),
(144427,	1,	1727128661,	141.8),
(144428,	3,	1727128668,	8.7),
(144429,	9,	1727128721,	294.502),
(144430,	5,	1727128749,	0),
(144431,	2,	1727128805,	0),
(144432,	9,	1727128843,	314.436),
(144433,	11,	1727128860,	-147.423),
(144434,	12,	1727128860,	0),
(144435,	6,	1727128860,	0),
(144436,	10,	1727128952,	0),
(144437,	1,	1727128961,	206.6),
(144438,	9,	1727128965,	327.565),
(144439,	3,	1727128968,	8.5),
(144440,	5,	1727129049,	0),
(144441,	9,	1727129089,	349.94),
(144442,	2,	1727129105,	0),
(144443,	11,	1727129160,	-146.222),
(144444,	12,	1727129160,	0),
(144445,	6,	1727129160,	0),
(144446,	9,	1727129211,	342.573),
(144447,	10,	1727129252,	0),
(144448,	1,	1727129261,	207.2),
(144449,	3,	1727129268,	8.6),
(144450,	9,	1727129334,	335.042),
(144451,	5,	1727129349,	0),
(144452,	2,	1727129405,	0),
(144453,	9,	1727129455,	385.77),
(144454,	11,	1727129460,	-145.315),
(144455,	12,	1727129460,	0),
(144456,	6,	1727129460,	0),
(144457,	10,	1727129552,	0),
(144458,	1,	1727129561,	197.7),
(144459,	3,	1727129568,	8.7),
(144460,	9,	1727129577,	383.622),
(144461,	5,	1727129649,	0),
(144462,	9,	1727129698,	377.422),
(144463,	2,	1727129705,	0),
(144464,	11,	1727129760,	-145.724),
(144465,	12,	1727129760,	0),
(144466,	6,	1727129760,	0),
(144467,	9,	1727129820,	345.509),
(144468,	10,	1727129851,	0),
(144469,	1,	1727129861,	157.8),
(144470,	3,	1727129868,	8.5),
(144471,	9,	1727129942,	321.091),
(144472,	5,	1727129949,	0),
(144473,	2,	1727130005,	0),
(144474,	11,	1727130060,	-148.449),
(144475,	12,	1727130060,	0),
(144476,	6,	1727130060,	0),
(144477,	9,	1727130064,	381.916),
(144478,	10,	1727130151,	0),
(144479,	1,	1727130161,	216.5),
(144480,	3,	1727130168,	8.5),
(144481,	9,	1727130186,	387.466),
(144482,	5,	1727130249,	0),
(144483,	2,	1727130305,	0),
(144484,	9,	1727130308,	396.609),
(144485,	11,	1727130360,	-154.095),
(144486,	12,	1727130360,	0),
(144487,	6,	1727130360,	0),
(144488,	9,	1727130430,	397.544),
(144489,	10,	1727130451,	0),
(144490,	1,	1727130461,	226.2),
(144491,	3,	1727130468,	9.2),
(144492,	5,	1727130549,	0),
(144493,	9,	1727130553,	392.775),
(144494,	2,	1727130605,	0),
(144495,	11,	1727130660,	-162.674),
(144496,	12,	1727130660,	0),
(144497,	6,	1727130660,	0),
(144498,	9,	1727130675,	389.367),
(144499,	10,	1727130751,	0),
(144500,	1,	1727130761,	162.2),
(144501,	3,	1727130768,	8.5),
(144502,	9,	1727130798,	367.72),
(144503,	5,	1727130849,	0),
(144504,	2,	1727130905,	0),
(144505,	9,	1727130919,	359.011),
(144506,	11,	1727130960,	-173.617),
(144507,	12,	1727130960,	0),
(144508,	6,	1727130960,	0),
(144509,	9,	1727131041,	337.326),
(144510,	10,	1727131051,	0),
(144511,	1,	1727131061,	167.7),
(144512,	3,	1727131068,	8.7),
(144513,	5,	1727131149,	0),
(144514,	9,	1727131162,	307.316),
(144515,	2,	1727131205,	0),
(144516,	11,	1727131260,	-185.97),
(144517,	12,	1727131260,	0),
(144518,	6,	1727131260,	0),
(144519,	9,	1727131288,	314.118),
(144520,	10,	1727131351,	0),
(144521,	1,	1727131361,	174.3),
(144522,	3,	1727131368,	8.7),
(144523,	9,	1727131410,	347.01),
(144524,	5,	1727131449,	0),
(144525,	2,	1727131505,	0),
(144526,	9,	1727131531,	295.925),
(144527,	11,	1727131560,	-198.785),
(144528,	12,	1727131560,	0),
(144529,	6,	1727131560,	0),
(144530,	10,	1727131651,	0),
(144531,	9,	1727131653,	294.259),
(144532,	1,	1727131661,	172.3),
(144533,	3,	1727131668,	8.7),
(144534,	5,	1727131749,	0),
(144535,	9,	1727131775,	313.611),
(144536,	2,	1727131805,	0),
(144537,	11,	1727131860,	-211.679),
(144538,	12,	1727131860,	0),
(144539,	6,	1727131860,	0),
(144540,	9,	1727131899,	312.271),
(144541,	10,	1727131951,	0),
(144542,	1,	1727131961,	181.7),
(144543,	3,	1727131968,	8.6),
(144544,	9,	1727132021,	303.687),
(144545,	5,	1727132049,	0),
(144546,	2,	1727132105,	0),
(144547,	9,	1727132144,	309.062),
(144548,	11,	1727132160,	-224.911),
(144549,	12,	1727132160,	0),
(144550,	6,	1727132160,	0),
(144551,	10,	1727132251,	0),
(144552,	1,	1727132261,	182.1),
(144553,	9,	1727132265,	303.078),
(144554,	3,	1727132268,	8.6),
(144555,	5,	1727132349,	0),
(144556,	9,	1727132388,	326.442),
(144557,	2,	1727132405,	0),
(144558,	11,	1727132460,	-238.7),
(144559,	12,	1727132460,	0),
(144560,	6,	1727132460,	0),
(144561,	9,	1727132509,	333.03),
(144562,	10,	1727132551,	0),
(144563,	1,	1727132561,	225.9),
(144564,	3,	1727132568,	8.5),
(144565,	9,	1727132631,	317.968),
(144566,	5,	1727132649,	0),
(144567,	2,	1727132705,	0),
(144568,	11,	1727132760,	-253.051),
(144569,	12,	1727132760,	0),
(144570,	6,	1727132760,	0),
(144571,	10,	1727132851,	0),
(144572,	1,	1727132861,	224),
(144573,	3,	1727132868,	8.6),
(144574,	9,	1727132882,	344.773),
(144575,	5,	1727132949,	0),
(144576,	2,	1727133005,	0),
(144577,	9,	1727133006,	337.64),
(144578,	11,	1727133060,	-267.743),
(144579,	12,	1727133060,	0),
(144580,	6,	1727133060,	0),
(144581,	9,	1727133127,	285.671),
(144582,	10,	1727133151,	0),
(144583,	1,	1727133161,	185.6),
(144584,	3,	1727133168,	8.7),
(144585,	5,	1727133249,	0),
(144586,	9,	1727133249,	317.632),
(144587,	2,	1727133305,	0),
(144588,	11,	1727133360,	-282.357),
(144589,	12,	1727133360,	0),
(144590,	6,	1727133360,	0),
(144591,	9,	1727133371,	314.761),
(144592,	10,	1727133451,	0),
(144593,	1,	1727133461,	210.3),
(144594,	3,	1727133468,	9),
(144595,	9,	1727133492,	328.56),
(144596,	5,	1727133549,	0),
(144597,	2,	1727133605,	0),
(144598,	9,	1727133614,	310.936),
(144599,	11,	1727133660,	-296.34),
(144600,	12,	1727133660,	0),
(144601,	6,	1727133660,	0),
(144602,	9,	1727133735,	338.925),
(144603,	10,	1727133751,	0),
(144604,	1,	1727133761,	217.4),
(144605,	3,	1727133768,	9.1),
(144606,	5,	1727133849,	0),
(144607,	9,	1727133857,	295.979),
(144608,	2,	1727133905,	0),
(144609,	11,	1727133960,	-309.103),
(144610,	12,	1727133960,	0),
(144611,	6,	1727133960,	0),
(144612,	9,	1727133980,	278.748),
(144613,	10,	1727134051,	0),
(144614,	1,	1727134061,	151.5),
(144615,	3,	1727134068,	8.9),
(144616,	9,	1727134101,	325.151),
(144617,	5,	1727134149,	0),
(144618,	2,	1727134205,	0),
(144619,	9,	1727134223,	313.135),
(144620,	11,	1727134260,	-320.168),
(144621,	12,	1727134260,	0),
(144622,	6,	1727134260,	0),
(144623,	9,	1727134344,	351.932),
(144624,	10,	1727134351,	0),
(144625,	1,	1727134361,	182),
(144626,	3,	1727134368,	9),
(144627,	5,	1727134449,	0),
(144628,	9,	1727134466,	355.638),
(144629,	2,	1727134505,	0),
(144630,	11,	1727134560,	-329.339),
(144631,	12,	1727134560,	0),
(144632,	6,	1727134560,	0),
(144633,	9,	1727134589,	359.091),
(144634,	10,	1727134651,	0),
(144635,	1,	1727134661,	198),
(144636,	3,	1727134668,	8.6),
(144637,	9,	1727134710,	349.582),
(144638,	5,	1727134749,	0),
(144639,	2,	1727134805,	0),
(144640,	9,	1727134835,	321.997),
(144641,	11,	1727134860,	-336.894),
(144642,	12,	1727134860,	0),
(144643,	6,	1727134860,	0),
(144644,	10,	1727134951,	0),
(144645,	9,	1727134956,	326.543),
(144646,	1,	1727134961,	200),
(144647,	3,	1727134968,	8.5),
(144648,	5,	1727135049,	0),
(144649,	9,	1727135078,	338.306),
(144650,	2,	1727135105,	0),
(144651,	11,	1727135160,	-342.984),
(144652,	12,	1727135160,	0),
(144653,	6,	1727135160,	0),
(144654,	9,	1727135199,	238.662),
(144655,	10,	1727135251,	0),
(144656,	1,	1727135261,	15.3),
(144657,	3,	1727135268,	8.5),
(144658,	9,	1727135321,	186.503),
(144659,	5,	1727135349,	0),
(144660,	2,	1727135405,	0),
(144661,	9,	1727135443,	187.961),
(144662,	11,	1727135460,	-347.576),
(144663,	12,	1727135460,	0),
(144664,	6,	1727135460,	0),
(144665,	10,	1727135551,	0),
(144666,	1,	1727135561,	3.2),
(144667,	9,	1727135565,	326.186),
(144668,	3,	1727135568,	8.6),
(144669,	5,	1727135649,	0),
(144670,	9,	1727135688,	313.415),
(144671,	11,	1727135760,	-351.196),
(144672,	12,	1727135760,	0),
(144673,	6,	1727135760,	0),
(144674,	2,	1727135796,	168.2),
(144675,	9,	1727135809,	191.689),
(144676,	10,	1727135851,	0),
(144677,	1,	1727135861,	3.4),
(144678,	3,	1727135868,	8.6),
(144679,	9,	1727135932,	301.299),
(144680,	5,	1727135949,	0),
(144681,	9,	1727136055,	233.226),
(144682,	11,	1727136060,	-354.615),
(144683,	12,	1727136060,	0),
(144684,	6,	1727136060,	0),
(144685,	2,	1727136096,	156.7),
(144686,	10,	1727136151,	0),
(144687,	1,	1727136161,	3.2),
(144688,	3,	1727136168,	8.6),
(144689,	9,	1727136177,	286.737),
(144690,	5,	1727136249,	0),
(144691,	9,	1727136300,	217.495),
(144692,	11,	1727136360,	-358.561),
(144693,	12,	1727136360,	0),
(144694,	6,	1727136360,	0),
(144695,	2,	1727136396,	78.5),
(144696,	9,	1727136421,	214.018),
(144697,	10,	1727136451,	0),
(144698,	1,	1727136461,	2.9),
(144699,	3,	1727136468,	8.6),
(144700,	9,	1727136543,	294.176),
(144701,	5,	1727136549,	0),
(144702,	11,	1727136660,	-363.521),
(144703,	12,	1727136660,	0),
(144704,	6,	1727136660,	0),
(144705,	9,	1727136666,	289.214),
(144706,	2,	1727136696,	4.4),
(144707,	10,	1727136751,	0),
(144708,	1,	1727136761,	3.1),
(144709,	3,	1727136768,	9),
(144710,	9,	1727136788,	207.867),
(144711,	5,	1727136849,	0),
(144712,	9,	1727136911,	214.409),
(144713,	11,	1727136960,	-369.638),
(144714,	12,	1727136960,	0),
(144715,	6,	1727136960,	0),
(144716,	2,	1727136996,	0),
(144717,	9,	1727137033,	191.628),
(144718,	10,	1727137051,	0),
(144719,	1,	1727137061,	3),
(144720,	3,	1727137068,	9.2),
(144721,	5,	1727137149,	0),
(144722,	9,	1727137154,	208.471),
(144723,	11,	1727137260,	-376.706),
(144724,	12,	1727137260,	0),
(144725,	6,	1727137260,	0),
(144726,	9,	1727137276,	197.768),
(144727,	2,	1727137296,	0),
(144728,	10,	1727137351,	0),
(144729,	1,	1727137361,	3.1),
(144730,	3,	1727137368,	9.3),
(144731,	9,	1727137397,	194.188),
(144732,	5,	1727137449,	0),
(144733,	9,	1727137519,	207.913),
(144734,	11,	1727137560,	-384.253),
(144735,	12,	1727137560,	0),
(144736,	6,	1727137560,	0),
(144737,	2,	1727137596,	0),
(144738,	9,	1727137641,	211.16),
(144739,	10,	1727137651,	0),
(144740,	1,	1727137661,	3.3),
(144741,	3,	1727137668,	8.4),
(144742,	5,	1727137749,	0),
(144743,	9,	1727137763,	201.023),
(144744,	11,	1727137860,	-391.728),
(144745,	12,	1727137860,	0),
(144746,	6,	1727137860,	0),
(144747,	9,	1727137886,	208.094),
(144748,	2,	1727137896,	0),
(144749,	10,	1727137951,	0),
(144750,	1,	1727137961,	3),
(144751,	3,	1727137968,	8.5),
(144752,	9,	1727138008,	190.421),
(144753,	5,	1727138049,	0),
(144754,	9,	1727138131,	191.852),
(144755,	11,	1727138160,	-398.419),
(144756,	12,	1727138160,	0),
(144757,	6,	1727138160,	0),
(144758,	2,	1727138196,	0),
(144759,	10,	1727138251,	0),
(144760,	9,	1727138253,	194.923),
(144761,	1,	1727138261,	3),
(144762,	3,	1727138268,	9),
(144763,	5,	1727138348,	0),
(144764,	9,	1727138374,	195.205),
(144765,	11,	1727138460,	-402.969),
(144766,	12,	1727138460,	0),
(144767,	6,	1727138460,	0),
(144768,	2,	1727138496,	0),
(144769,	9,	1727138497,	195.818),
(144770,	10,	1727138551,	0),
(144771,	1,	1727138561,	3.2),
(144772,	3,	1727138568,	9.3),
(144773,	9,	1727138618,	189.661),
(144774,	5,	1727138649,	0),
(144775,	9,	1727138741,	212.758),
(144776,	11,	1727138760,	-404.795),
(144777,	12,	1727138760,	0),
(144778,	6,	1727138760,	0),
(144779,	2,	1727138796,	0),
(144780,	10,	1727138851,	0),
(144781,	1,	1727138861,	3.1),
(144782,	9,	1727138864,	193.048),
(144783,	3,	1727138868,	9.3),
(144784,	5,	1727138948,	0),
(144785,	9,	1727138985,	190.848),
(144786,	11,	1727139060,	-404.147),
(144787,	12,	1727139060,	0),
(144788,	6,	1727139060,	0),
(144789,	2,	1727139096,	0),
(144790,	9,	1727139107,	187.959),
(144791,	10,	1727139151,	0),
(144792,	1,	1727139161,	3),
(144793,	3,	1727139168,	8.6),
(144794,	9,	1727139229,	189.372),
(144795,	5,	1727139248,	0),
(144796,	9,	1727139355,	190.012),
(144797,	11,	1727139360,	-401.763),
(144798,	12,	1727139360,	0),
(144799,	6,	1727139360,	0),
(144800,	2,	1727139396,	0),
(144801,	10,	1727139451,	0),
(144802,	1,	1727139461,	3.1),
(144803,	3,	1727139468,	9.1),
(144804,	9,	1727139476,	196.009),
(144805,	5,	1727139548,	0),
(144806,	9,	1727139599,	194.881),
(144807,	11,	1727139660,	-398.565),
(144808,	12,	1727139660,	0),
(144809,	6,	1727139660,	0),
(144810,	2,	1727139696,	0),
(144811,	9,	1727139721,	211.112),
(144812,	10,	1727139751,	0),
(144813,	1,	1727139761,	3),
(144814,	3,	1727139768,	8.6),
(144815,	9,	1727139843,	193.038),
(144816,	5,	1727139848,	0),
(144817,	11,	1727139960,	-395.412),
(144818,	12,	1727139960,	0),
(144819,	6,	1727139960,	0),
(144820,	9,	1727139966,	193.945),
(144821,	2,	1727139996,	0),
(144822,	10,	1727140051,	0),
(144823,	1,	1727140061,	3.2),
(144824,	3,	1727140068,	8.6),
(144825,	9,	1727140087,	191.065),
(144826,	5,	1727140148,	0),
(144827,	9,	1727140211,	214.264),
(144828,	11,	1727140260,	-392.89),
(144829,	12,	1727140260,	0),
(144830,	6,	1727140260,	0),
(144831,	2,	1727140296,	0),
(144832,	9,	1727140333,	205.577),
(144833,	10,	1727140351,	0),
(144834,	1,	1727140361,	2.9),
(144835,	3,	1727140368,	9.2),
(144836,	5,	1727140448,	0),
(144837,	9,	1727140455,	220.01),
(144838,	11,	1727140560,	-391.149),
(144839,	12,	1727140560,	0),
(144840,	6,	1727140560,	0),
(144841,	9,	1727140577,	210.704),
(144842,	2,	1727140596,	0),
(144843,	10,	1727140651,	0),
(144844,	1,	1727140661,	3),
(144845,	3,	1727140668,	8.5),
(144846,	9,	1727140699,	208.423),
(144847,	5,	1727140748,	0),
(144848,	9,	1727140821,	205.445),
(144849,	11,	1727140860,	-389.789),
(144850,	12,	1727140860,	0),
(144851,	6,	1727140860,	0),
(144852,	2,	1727140896,	0),
(144853,	9,	1727140942,	207.702),
(144854,	10,	1727140951,	0),
(144855,	1,	1727140961,	3),
(144856,	3,	1727140968,	9.2),
(144857,	5,	1727141048,	0),
(144858,	9,	1727141065,	189.109),
(144859,	11,	1727141160,	-387.715),
(144860,	12,	1727141160,	0),
(144861,	6,	1727141160,	0),
(144862,	9,	1727141190,	205.707),
(144863,	2,	1727141196,	0),
(144864,	10,	1727141251,	0),
(144865,	1,	1727141261,	3.1),
(144866,	3,	1727141268,	8.9),
(144867,	9,	1727141311,	199.748),
(144868,	5,	1727141348,	0),
(144869,	9,	1727141434,	197.06),
(144870,	11,	1727141460,	-382.482),
(144871,	12,	1727141460,	0),
(144872,	6,	1727141460,	0),
(144873,	2,	1727141496,	0),
(144874,	10,	1727141551,	0),
(144875,	9,	1727141556,	185.719),
(144876,	1,	1727141561,	3),
(144877,	3,	1727141568,	8.9),
(144878,	5,	1727141648,	0),
(144879,	9,	1727141679,	185.399),
(144880,	11,	1727141760,	-372.19),
(144881,	12,	1727141760,	0),
(144882,	6,	1727141760,	0),
(144883,	2,	1727141796,	0),
(144884,	9,	1727141802,	187.077),
(144885,	10,	1727141851,	0),
(144886,	1,	1727141861,	3),
(144887,	3,	1727141867,	9.1),
(144888,	9,	1727141923,	188.559),
(144889,	5,	1727141948,	0),
(144890,	9,	1727142046,	190.069),
(144891,	11,	1727142060,	-356.658),
(144892,	12,	1727142060,	0),
(144893,	6,	1727142060,	0),
(144894,	2,	1727142096,	0),
(144895,	10,	1727142151,	0),
(144896,	1,	1727142161,	3),
(144897,	3,	1727142167,	8.6),
(144898,	9,	1727142168,	190.863),
(144899,	5,	1727142248,	0),
(144900,	9,	1727142291,	188.482),
(144901,	11,	1727142360,	-336.981),
(144902,	12,	1727142360,	0),
(144903,	6,	1727142360,	0),
(144904,	2,	1727142396,	0),
(144905,	9,	1727142413,	193.353),
(144906,	10,	1727142451,	0),
(144907,	1,	1727142461,	3.1),
(144908,	3,	1727142467,	8.7),
(144909,	9,	1727142536,	187.659),
(144910,	5,	1727142548,	0),
(144911,	9,	1727142658,	184.673),
(144912,	11,	1727142660,	-315.048),
(144913,	12,	1727142660,	0),
(144914,	6,	1727142660,	0),
(144915,	2,	1727142696,	0),
(144916,	10,	1727142751,	0),
(144917,	1,	1727142761,	3),
(144918,	3,	1727142767,	8.5),
(144919,	9,	1727142780,	189.367),
(144920,	5,	1727142848,	0),
(144921,	9,	1727142903,	185.401),
(144922,	11,	1727142960,	-293.065),
(144923,	12,	1727142960,	0),
(144924,	6,	1727142960,	0),
(144925,	2,	1727142996,	0),
(144926,	9,	1727143024,	182.686),
(144927,	10,	1727143051,	0),
(144928,	1,	1727143061,	3.1),
(144929,	3,	1727143067,	8.9),
(144930,	9,	1727143146,	183.584),
(144931,	5,	1727143148,	0),
(144932,	11,	1727143260,	-273.073),
(144933,	12,	1727143260,	0),
(144934,	6,	1727143260,	0),
(144935,	9,	1727143271,	184.688),
(144936,	2,	1727143296,	0),
(144937,	10,	1727143351,	0),
(144938,	1,	1727143361,	3.1),
(144939,	3,	1727143367,	8.4),
(144940,	9,	1727143393,	180.276),
(144941,	5,	1727143448,	0),
(144942,	9,	1727143515,	188.561),
(144943,	11,	1727143560,	-256.462),
(144944,	12,	1727143560,	0),
(144945,	6,	1727143560,	0),
(144946,	2,	1727143596,	0),
(144947,	9,	1727143638,	184.76),
(144948,	10,	1727143651,	0),
(144949,	1,	1727143661,	3.1),
(144950,	3,	1727143667,	8.5),
(144951,	5,	1727143748,	0),
(144952,	9,	1727143759,	185.546),
(144953,	11,	1727143860,	-243.494),
(144954,	12,	1727143860,	0),
(144955,	6,	1727143860,	0),
(144956,	9,	1727143882,	183.11),
(144957,	2,	1727143896,	0),
(144958,	10,	1727143951,	0),
(144959,	1,	1727143961,	3.1),
(144960,	3,	1727143967,	8.5),
(144961,	9,	1727144005,	186.623),
(144962,	5,	1727144048,	0),
(144963,	9,	1727144126,	182.239),
(144964,	11,	1727144160,	-232.821),
(144965,	12,	1727144160,	0),
(144966,	6,	1727144160,	0),
(144967,	2,	1727144196,	0),
(144968,	9,	1727144248,	183.252),
(144969,	10,	1727144251,	0),
(144970,	1,	1727144261,	3.1),
(144971,	3,	1727144267,	9.1),
(144972,	5,	1727144348,	0),
(144973,	9,	1727144370,	180.982),
(144974,	11,	1727144460,	-222.543),
(144975,	12,	1727144460,	0),
(144976,	6,	1727144460,	0),
(144977,	9,	1727144492,	178.228),
(144978,	2,	1727144496,	0),
(144979,	10,	1727144551,	0),
(144980,	1,	1727144561,	3.1),
(144981,	3,	1727144567,	9.1),
(144982,	9,	1727144614,	184.449),
(144983,	5,	1727144648,	0),
(144984,	9,	1727144736,	181.99),
(144985,	11,	1727144760,	-212.644),
(144986,	12,	1727144760,	0),
(144987,	6,	1727144760,	0),
(144988,	2,	1727144796,	0),
(144989,	10,	1727144851,	0),
(144990,	9,	1727144859,	172.799),
(144991,	1,	1727144861,	3),
(144992,	3,	1727144867,	9),
(144993,	5,	1727144948,	0),
(144994,	9,	1727144980,	172.521),
(144995,	11,	1727145060,	-202.768),
(144996,	12,	1727145060,	0),
(144997,	6,	1727145060,	0),
(144998,	2,	1727145096,	0),
(144999,	9,	1727145103,	178.421),
(145000,	10,	1727145151,	0),
(145001,	1,	1727145161,	3.1),
(145002,	3,	1727145167,	8.5),
(145003,	9,	1727145225,	179.111),
(145004,	5,	1727145248,	0),
(145005,	9,	1727145347,	176.994),
(145006,	11,	1727145360,	-192.306),
(145007,	12,	1727145360,	0),
(145008,	6,	1727145360,	0),
(145009,	2,	1727145396,	0),
(145010,	10,	1727145451,	0),
(145011,	1,	1727145461,	3.2),
(145012,	3,	1727145467,	8.6),
(145013,	9,	1727145470,	176.896),
(145014,	5,	1727145548,	0),
(145015,	9,	1727145591,	175.887),
(145016,	11,	1727145660,	-180.829),
(145017,	12,	1727145660,	0),
(145018,	6,	1727145660,	0),
(145019,	2,	1727145696,	0),
(145020,	9,	1727145714,	175.867),
(145021,	10,	1727145751,	0),
(145022,	1,	1727145761,	3),
(145023,	3,	1727145767,	8.6),
(145024,	9,	1727145837,	172.175),
(145025,	5,	1727145848,	0),
(145026,	9,	1727145959,	177.22),
(145027,	11,	1727145960,	-168.345),
(145028,	12,	1727145960,	0),
(145029,	6,	1727145960,	0),
(145030,	2,	1727145996,	0),
(145031,	10,	1727146051,	0),
(145032,	1,	1727146061,	3.1),
(145033,	3,	1727146067,	9.1),
(145034,	9,	1727146082,	181.792),
(145035,	5,	1727146148,	0),
(145036,	9,	1727146207,	178.566),
(145037,	11,	1727146260,	-155.375),
(145038,	12,	1727146260,	0),
(145039,	6,	1727146260,	0),
(145040,	2,	1727146296,	0),
(145041,	9,	1727146329,	178.364),
(145042,	10,	1727146351,	0),
(145043,	1,	1727146361,	3.1),
(145044,	3,	1727146367,	8.5),
(145045,	5,	1727146448,	0),
(145046,	9,	1727146451,	179.283),
(145047,	11,	1727146560,	-142.852),
(145048,	12,	1727146560,	0),
(145049,	6,	1727146560,	0),
(145050,	9,	1727146573,	184.343),
(145051,	2,	1727146596,	0),
(145052,	10,	1727146651,	0),
(145053,	1,	1727146661,	3.2),
(145054,	3,	1727146667,	8.5),
(145055,	9,	1727146698,	180.222),
(145056,	5,	1727146748,	0),
(145057,	9,	1727146821,	182.079),
(145058,	11,	1727146860,	-131.842),
(145059,	12,	1727146860,	0),
(145060,	6,	1727146860,	0),
(145061,	2,	1727146896,	0),
(145062,	9,	1727146943,	182.273),
(145063,	10,	1727146951,	0),
(145064,	1,	1727146961,	3.1),
(145065,	3,	1727146967,	8.7),
(145066,	5,	1727147048,	0),
(145067,	9,	1727147065,	182.221),
(145068,	11,	1727147160,	-123.08),
(145069,	12,	1727147160,	0),
(145070,	6,	1727147160,	0),
(145071,	9,	1727147187,	179.119),
(145072,	2,	1727147196,	0),
(145073,	10,	1727147251,	0),
(145074,	1,	1727147261,	3),
(145075,	3,	1727147267,	8.6),
(145076,	9,	1727147310,	178.024),
(145077,	5,	1727147348,	0),
(145078,	9,	1727147432,	180.768),
(145079,	11,	1727147460,	-116.335),
(145080,	12,	1727147460,	0),
(145081,	6,	1727147460,	0),
(145082,	2,	1727147496,	0),
(145083,	10,	1727147551,	0),
(145084,	9,	1727147553,	182.416),
(145085,	1,	1727147561,	3),
(145086,	3,	1727147567,	9.1),
(145087,	5,	1727147648,	0),
(145088,	9,	1727147676,	180.893),
(145089,	11,	1727147760,	-110.357),
(145090,	12,	1727147760,	0),
(145091,	6,	1727147760,	0),
(145092,	2,	1727147796,	0),
(145093,	9,	1727147798,	180.157),
(145094,	10,	1727147851,	0),
(145095,	1,	1727147861,	3.1),
(145096,	3,	1727147867,	8.6),
(145097,	9,	1727147920,	181.45),
(145098,	5,	1727147948,	0),
(145099,	9,	1727148043,	179.667),
(145100,	11,	1727148060,	-104.293),
(145101,	12,	1727148060,	0),
(145102,	6,	1727148060,	0),
(145103,	2,	1727148096,	0),
(145104,	10,	1727148151,	0),
(145105,	1,	1727148161,	3),
(145106,	9,	1727148164,	183.545),
(145107,	3,	1727148167,	8.8),
(145108,	5,	1727148248,	0),
(145109,	9,	1727148287,	185.766),
(145110,	11,	1727148360,	-97.9515),
(145111,	12,	1727148360,	0),
(145112,	6,	1727148360,	0),
(145113,	2,	1727148396,	0),
(145114,	9,	1727148408,	182.277),
(145115,	10,	1727148451,	0),
(145116,	1,	1727148461,	3),
(145117,	3,	1727148467,	8.6),
(145118,	9,	1727148531,	182.833),
(145119,	5,	1727148548,	0),
(145120,	9,	1727148654,	180.18),
(145121,	11,	1727148660,	-91.6071),
(145122,	12,	1727148660,	0),
(145123,	6,	1727148660,	0),
(145124,	2,	1727148696,	0),
(145125,	10,	1727148751,	0),
(145126,	1,	1727148761,	3),
(145127,	3,	1727148767,	8.6),
(145128,	9,	1727148776,	182.476),
(145129,	5,	1727148848,	0),
(145130,	9,	1727148899,	189.189),
(145131,	11,	1727148960,	-85.8038),
(145132,	12,	1727148960,	0),
(145133,	6,	1727148960,	0),
(145134,	2,	1727148996,	0),
(145135,	9,	1727149020,	179.482),
(145136,	10,	1727149051,	0),
(145137,	1,	1727149061,	3.1),
(145138,	3,	1727149067,	9.1),
(145139,	9,	1727149143,	180.712),
(145140,	5,	1727149148,	0),
(145141,	11,	1727149260,	-81.1688),
(145142,	12,	1727149260,	0),
(145143,	6,	1727149260,	0),
(145144,	9,	1727149266,	182.587),
(145145,	2,	1727149296,	0),
(145146,	10,	1727149351,	0),
(145147,	1,	1727149361,	3),
(145148,	3,	1727149367,	9.2),
(145149,	9,	1727149390,	182.141),
(145150,	5,	1727149448,	0),
(145151,	9,	1727149513,	185.649),
(145152,	11,	1727149560,	-78.2283),
(145153,	12,	1727149560,	0),
(145154,	6,	1727149560,	0),
(145155,	2,	1727149596,	0),
(145156,	9,	1727149634,	181.961),
(145157,	10,	1727149651,	0),
(145158,	1,	1727149661,	3.2),
(145159,	3,	1727149667,	9.2),
(145160,	5,	1727149748,	0),
(145161,	9,	1727149765,	193.02),
(145162,	11,	1727149860,	-77.2287),
(145163,	12,	1727149860,	0),
(145164,	6,	1727149860,	0),
(145165,	9,	1727149887,	180.14),
(145166,	2,	1727149896,	0),
(145167,	10,	1727149951,	0),
(145168,	1,	1727149961,	3.1),
(145169,	3,	1727149967,	8.6),
(145170,	9,	1727150009,	181.758),
(145171,	5,	1727150048,	0),
(145172,	9,	1727150131,	180.443),
(145173,	11,	1727150160,	-77.9632),
(145174,	12,	1727150160,	0),
(145175,	6,	1727150160,	0),
(145176,	2,	1727150196,	0),
(145177,	10,	1727150251,	0),
(145178,	9,	1727150254,	179.531),
(145179,	1,	1727150261,	2.9),
(145180,	3,	1727150267,	8.6),
(145181,	5,	1727150348,	0),
(145182,	9,	1727150377,	176.091),
(145183,	11,	1727150460,	-79.6282),
(145184,	12,	1727150460,	0),
(145185,	6,	1727150460,	0),
(145186,	2,	1727150496,	0),
(145187,	9,	1727150499,	179.965),
(145188,	10,	1727150551,	0),
(145189,	1,	1727150561,	3.2),
(145190,	3,	1727150567,	8.9),
(145191,	9,	1727150621,	173.19),
(145192,	5,	1727150648,	0),
(145193,	9,	1727150742,	172.536),
(145194,	11,	1727150760,	-82.0428),
(145195,	12,	1727150760,	0),
(145196,	6,	1727150760,	0),
(145197,	2,	1727150796,	0),
(145198,	10,	1727150851,	0),
(145199,	1,	1727150861,	3.1),
(145200,	9,	1727150867,	176.528),
(145201,	3,	1727150867,	9.2),
(145202,	5,	1727150948,	0),
(145203,	9,	1727150990,	178.284),
(145204,	11,	1727151060,	-85.8717),
(145205,	12,	1727151060,	0),
(145206,	6,	1727151060,	0),
(145207,	2,	1727151096,	0),
(145208,	9,	1727151111,	172.137),
(145209,	10,	1727151151,	0),
(145210,	1,	1727151161,	2.9),
(145211,	3,	1727151167,	8.5),
(145212,	9,	1727151233,	180.114),
(145213,	5,	1727151248,	0),
(145214,	9,	1727151355,	190.517),
(145215,	11,	1727151360,	-90.6762),
(145216,	12,	1727151360,	0),
(145217,	6,	1727151360,	0),
(145218,	2,	1727151396,	0),
(145219,	10,	1727151451,	0),
(145220,	1,	1727151461,	3.2),
(145221,	3,	1727151467,	9.2),
(145222,	9,	1727151480,	179.31),
(145223,	5,	1727151548,	0),
(145224,	9,	1727151602,	182.928),
(145225,	11,	1727151660,	-95.369),
(145226,	12,	1727151660,	0),
(145227,	6,	1727151660,	0),
(145228,	2,	1727151696,	0),
(145229,	9,	1727151725,	186.687),
(145230,	10,	1727151751,	0),
(145231,	1,	1727151761,	2.9),
(145232,	3,	1727151767,	9.1),
(145233,	5,	1727151848,	0),
(145234,	9,	1727151848,	180.928),
(145235,	11,	1727151960,	-98.7463),
(145236,	12,	1727151960,	0),
(145237,	6,	1727151960,	0),
(145238,	9,	1727151971,	180.69),
(145239,	2,	1727151996,	0),
(145240,	10,	1727152051,	0),
(145241,	1,	1727152061,	3.1),
(145242,	3,	1727152067,	9),
(145243,	9,	1727152094,	180.985),
(145244,	5,	1727152148,	0),
(145245,	9,	1727152216,	180.949),
(145246,	11,	1727152260,	-99.8718),
(145247,	12,	1727152260,	0),
(145248,	6,	1727152260,	0),
(145249,	2,	1727152296,	0),
(145250,	9,	1727152339,	182.813),
(145251,	10,	1727152351,	0),
(145252,	1,	1727152361,	3.1),
(145253,	3,	1727152367,	8.7),
(145254,	5,	1727152448,	0),
(145255,	9,	1727152461,	183.663),
(145256,	11,	1727152560,	-98.3128),
(145257,	12,	1727152560,	0),
(145258,	6,	1727152560,	0),
(145259,	9,	1727152584,	181.533),
(145260,	2,	1727152596,	0),
(145261,	10,	1727152651,	0),
(145262,	1,	1727152661,	3),
(145263,	3,	1727152667,	9.2),
(145264,	9,	1727152706,	182.503),
(145265,	5,	1727152748,	0),
(145266,	9,	1727152828,	179.266),
(145267,	11,	1727152860,	-94.2299),
(145268,	12,	1727152860,	0),
(145269,	6,	1727152860,	0),
(145270,	2,	1727152896,	0),
(145271,	9,	1727152950,	186.221),
(145272,	10,	1727152951,	0),
(145273,	1,	1727152961,	2.9),
(145274,	3,	1727152967,	9.1),
(145275,	5,	1727153048,	0),
(145276,	9,	1727153071,	181.154),
(145277,	11,	1727153160,	-88.3177),
(145278,	12,	1727153160,	0),
(145279,	6,	1727153160,	0),
(145280,	9,	1727153194,	184.915),
(145281,	2,	1727153196,	0),
(145282,	10,	1727153251,	0),
(145283,	1,	1727153261,	3.2),
(145284,	3,	1727153267,	9),
(145285,	9,	1727153326,	181.452),
(145286,	5,	1727153348,	0),
(145287,	9,	1727153448,	181.064),
(145288,	11,	1727153460,	-81.5995),
(145289,	12,	1727153460,	0),
(145290,	6,	1727153460,	0),
(145291,	2,	1727153496,	0),
(145292,	10,	1727153550,	0),
(145293,	1,	1727153561,	2.9),
(145294,	3,	1727153567,	9.2),
(145295,	9,	1727153571,	179.848),
(145296,	5,	1727153648,	0),
(145297,	9,	1727153692,	185.665),
(145298,	11,	1727153760,	-75.3469),
(145299,	12,	1727153760,	0),
(145300,	6,	1727153760,	0),
(145301,	2,	1727153796,	0),
(145302,	9,	1727153815,	182.583),
(145303,	10,	1727153850,	0),
(145304,	1,	1727153861,	3),
(145305,	3,	1727153867,	8.6),
(145306,	9,	1727153936,	183.755),
(145307,	5,	1727153948,	0),
(145308,	9,	1727154059,	184.998),
(145309,	11,	1727154060,	-71.4782),
(145310,	12,	1727154060,	0),
(145311,	6,	1727154060,	0),
(145312,	2,	1727154096,	0),
(145313,	10,	1727154150,	0),
(145314,	1,	1727154161,	3),
(145315,	3,	1727154167,	8.5),
(145316,	9,	1727154182,	181.824),
(145317,	5,	1727154248,	0),
(145318,	9,	1727154304,	178.725),
(145319,	11,	1727154360,	-70.9667),
(145320,	12,	1727154360,	0),
(145321,	6,	1727154360,	0),
(145322,	2,	1727154396,	0),
(145323,	9,	1727154426,	176.802),
(145324,	10,	1727154450,	0),
(145325,	1,	1727154461,	3),
(145326,	3,	1727154467,	8.6),
(145327,	5,	1727154548,	0),
(145328,	9,	1727154548,	178.965),
(145329,	11,	1727154660,	-73.6688),
(145330,	12,	1727154660,	0),
(145331,	6,	1727154660,	0),
(145332,	9,	1727154670,	184.208),
(145333,	2,	1727154696,	0),
(145334,	10,	1727154750,	0),
(145335,	1,	1727154761,	3),
(145336,	3,	1727154767,	8.5),
(145337,	9,	1727154792,	181.093),
(145338,	5,	1727154848,	0),
(145339,	9,	1727154914,	192.179),
(145340,	11,	1727154960,	-78.7182),
(145341,	12,	1727154960,	0),
(145342,	6,	1727154960,	0),
(145343,	2,	1727154996,	0),
(145344,	9,	1727155037,	183.677),
(145345,	10,	1727155050,	0),
(145346,	1,	1727155061,	3.2),
(145347,	3,	1727155067,	8.7),
(145348,	5,	1727155148,	0),
(145349,	9,	1727155159,	176.605),
(145350,	11,	1727155260,	-84.8805),
(145351,	12,	1727155260,	0),
(145352,	6,	1727155260,	0),
(145353,	9,	1727155282,	171.672),
(145354,	2,	1727155296,	0),
(145355,	10,	1727155350,	0),
(145356,	1,	1727155361,	3.1),
(145357,	3,	1727155367,	9.1),
(145358,	9,	1727155404,	176.887),
(145359,	5,	1727155448,	0),
(145360,	9,	1727155526,	177.05),
(145361,	11,	1727155560,	-90.8695),
(145362,	12,	1727155560,	0),
(145363,	6,	1727155560,	0),
(145364,	2,	1727155596,	0),
(145365,	9,	1727155649,	175.827),
(145366,	10,	1727155650,	0),
(145367,	1,	1727155661,	3),
(145368,	3,	1727155667,	8.6),
(145369,	5,	1727155748,	0),
(145370,	9,	1727155770,	178.182),
(145371,	11,	1727155860,	-95.6238),
(145372,	12,	1727155860,	0),
(145373,	6,	1727155860,	0),
(145374,	2,	1727155896,	0),
(145375,	9,	1727155896,	174.498),
(145376,	10,	1727155950,	0),
(145377,	1,	1727155961,	3.1),
(145378,	3,	1727155967,	9.1),
(145379,	9,	1727156019,	175.62),
(145380,	5,	1727156048,	0),
(145381,	9,	1727156140,	174.277),
(145382,	11,	1727156160,	-98.5454),
(145383,	12,	1727156160,	0),
(145384,	6,	1727156160,	0),
(145385,	2,	1727156195,	0),
(145386,	10,	1727156250,	0),
(145387,	1,	1727156261,	3.2),
(145388,	9,	1727156262,	171.346),
(145389,	3,	1727156267,	9.1),
(145390,	5,	1727156348,	0),
(145391,	9,	1727156384,	176.491),
(145392,	11,	1727156460,	-99.6981),
(145393,	12,	1727156460,	0),
(145394,	6,	1727156460,	0),
(145395,	2,	1727156495,	0),
(145396,	9,	1727156507,	179.315),
(145397,	10,	1727156550,	0),
(145398,	1,	1727156561,	3.2),
(145399,	3,	1727156567,	8.5),
(145400,	9,	1727156630,	178.788),
(145401,	5,	1727156648,	0),
(145402,	9,	1727156752,	182.475),
(145403,	11,	1727156760,	-99.8699),
(145404,	12,	1727156760,	0),
(145405,	6,	1727156760,	0),
(145406,	2,	1727156795,	0),
(145407,	10,	1727156850,	0),
(145408,	1,	1727156861,	3),
(145409,	3,	1727156867,	8.6),
(145410,	9,	1727156874,	180.66),
(145411,	5,	1727156948,	0),
(145412,	9,	1727156995,	182.622),
(145413,	11,	1727157060,	-98.8487),
(145414,	12,	1727157060,	0),
(145415,	6,	1727157060,	0),
(145416,	2,	1727157095,	0),
(145417,	9,	1727157118,	183.23),
(145418,	10,	1727157150,	0),
(145419,	1,	1727157161,	3.3),
(145420,	3,	1727157167,	8.5),
(145421,	9,	1727157241,	188.097),
(145422,	5,	1727157248,	0),
(145423,	11,	1727157360,	-96.3779),
(145424,	12,	1727157360,	0),
(145425,	6,	1727157360,	0),
(145426,	9,	1727157362,	186.101),
(145427,	2,	1727157395,	0),
(145428,	10,	1727157450,	0),
(145429,	1,	1727157461,	3.2),
(145430,	3,	1727157467,	8.5),
(145431,	9,	1727157485,	183.41),
(145432,	5,	1727157548,	0),
(145433,	9,	1727157607,	181.71),
(145434,	11,	1727157660,	-93.6286),
(145435,	12,	1727157660,	0),
(145436,	6,	1727157660,	0),
(145437,	2,	1727157695,	0),
(145438,	9,	1727157729,	187.285),
(145439,	10,	1727157750,	0),
(145440,	1,	1727157761,	3),
(145441,	3,	1727157767,	9),
(145442,	5,	1727157848,	0),
(145443,	9,	1727157851,	186.266),
(145444,	11,	1727157960,	-92.1253),
(145445,	12,	1727157960,	0),
(145446,	6,	1727157960,	0),
(145447,	9,	1727157973,	184.22),
(145448,	2,	1727157995,	0),
(145449,	10,	1727158050,	0),
(145450,	1,	1727158061,	2.9),
(145451,	3,	1727158067,	8.5),
(145452,	9,	1727158095,	186.647),
(145453,	5,	1727158148,	0),
(145454,	9,	1727158217,	188.484),
(145455,	11,	1727158260,	-92.9295),
(145456,	12,	1727158260,	0),
(145457,	6,	1727158260,	0),
(145458,	2,	1727158295,	0),
(145459,	9,	1727158339,	184.667),
(145460,	10,	1727158350,	0),
(145461,	1,	1727158361,	3),
(145462,	3,	1727158367,	8.5),
(145463,	5,	1727158448,	0),
(145464,	9,	1727158461,	183.191),
(145465,	11,	1727158560,	-96.1949),
(145466,	12,	1727158560,	0),
(145467,	6,	1727158560,	0),
(145468,	9,	1727158583,	184.975),
(145469,	2,	1727158595,	0),
(145470,	10,	1727158650,	0),
(145471,	1,	1727158661,	3.1),
(145472,	3,	1727158667,	8.5),
(145473,	9,	1727158705,	188.636),
(145474,	5,	1727158748,	0),
(145475,	9,	1727158831,	184.096),
(145476,	11,	1727158860,	-101.093),
(145477,	12,	1727158860,	0),
(145478,	6,	1727158860,	0),
(145479,	2,	1727158895,	0),
(145480,	10,	1727158950,	0),
(145481,	9,	1727158956,	183.066),
(145482,	1,	1727158961,	3.2),
(145483,	3,	1727158967,	8.6),
(145484,	5,	1727159048,	0),
(145485,	9,	1727159078,	178.704),
(145486,	11,	1727159160,	-106.11),
(145487,	12,	1727159160,	0),
(145488,	6,	1727159160,	0),
(145489,	2,	1727159195,	0),
(145490,	9,	1727159199,	180.133),
(145491,	10,	1727159250,	0),
(145492,	1,	1727159260,	2.9),
(145493,	3,	1727159267,	8.5),
(145494,	9,	1727159321,	180.33),
(145495,	5,	1727159348,	0),
(145496,	9,	1727159445,	178.115),
(145497,	11,	1727159460,	-109.717),
(145498,	12,	1727159460,	0),
(145499,	6,	1727159460,	0),
(145500,	2,	1727159495,	0),
(145501,	10,	1727159550,	0),
(145502,	1,	1727159560,	2.9),
(145503,	3,	1727159567,	9.1),
(145504,	9,	1727159568,	175.733),
(145505,	5,	1727159648,	0),
(145506,	9,	1727159690,	180.636),
(145507,	11,	1727159760,	-111.405),
(145508,	12,	1727159760,	0),
(145509,	6,	1727159760,	0),
(145510,	2,	1727159795,	0),
(145511,	9,	1727159812,	169.964),
(145512,	10,	1727159850,	0),
(145513,	1,	1727159860,	3.2),
(145514,	3,	1727159867,	8.5),
(145515,	9,	1727159933,	172.423),
(145516,	5,	1727159948,	0),
(145517,	9,	1727160056,	181.092),
(145518,	11,	1727160060,	-112.57),
(145519,	12,	1727160060,	0),
(145520,	6,	1727160060,	0),
(145521,	2,	1727160095,	0),
(145522,	10,	1727160150,	0),
(145523,	1,	1727160160,	3.5),
(145524,	3,	1727160167,	8.6),
(145525,	9,	1727160179,	179.25),
(145526,	5,	1727160248,	0),
(145527,	9,	1727160301,	176.202),
(145528,	11,	1727160360,	-114.21),
(145529,	12,	1727160360,	0),
(145530,	6,	1727160360,	0),
(145531,	2,	1727160395,	0),
(145532,	9,	1727160423,	189.428),
(145533,	10,	1727160450,	0),
(145534,	1,	1727160460,	3.1),
(145535,	3,	1727160467,	9.2),
(145536,	9,	1727160546,	179.816),
(145537,	5,	1727160548,	0),
(145538,	11,	1727160660,	-115.59),
(145539,	12,	1727160660,	0),
(145540,	6,	1727160660,	0),
(145541,	9,	1727160668,	177.324),
(145542,	2,	1727160695,	0),
(145543,	10,	1727160750,	0),
(145544,	1,	1727160760,	3.1),
(145545,	3,	1727160767,	8.4),
(145546,	9,	1727160790,	174.751),
(145547,	5,	1727160848,	0),
(145548,	9,	1727160912,	178.378),
(145549,	11,	1727160960,	-115.364),
(145550,	12,	1727160960,	0),
(145551,	6,	1727160960,	0),
(145552,	2,	1727160995,	0),
(145553,	9,	1727161034,	179.109),
(145554,	10,	1727161050,	0),
(145555,	1,	1727161060,	3.1),
(145556,	3,	1727161067,	9.1),
(145557,	5,	1727161148,	0),
(145558,	9,	1727161156,	176.879),
(145559,	11,	1727161260,	-112.493),
(145560,	12,	1727161260,	0),
(145561,	6,	1727161260,	0),
(145562,	9,	1727161278,	414.209),
(145563,	2,	1727161295,	0),
(145564,	10,	1727161350,	0),
(145565,	1,	1727161360,	3.1),
(145566,	3,	1727161367,	167),
(145567,	9,	1727161400,	2732.43),
(145568,	5,	1727161448,	0),
(145569,	9,	1727161522,	479.192),
(145570,	11,	1727161560,	-106.775),
(145571,	12,	1727161560,	0),
(145572,	6,	1727161560,	0),
(145573,	2,	1727161595,	0),
(145574,	9,	1727161645,	446.911),
(145575,	10,	1727161650,	0),
(145576,	1,	1727161660,	3.1),
(145577,	3,	1727161667,	285.8),
(145578,	5,	1727161748,	0),
(145579,	9,	1727161768,	415.891),
(145580,	11,	1727161860,	-99.0082),
(145581,	12,	1727161860,	0),
(145582,	6,	1727161860,	0),
(145583,	9,	1727161890,	437.228),
(145584,	2,	1727161895,	0),
(145585,	10,	1727161950,	0),
(145586,	1,	1727161960,	2.8),
(145587,	3,	1727161967,	239.1),
(145588,	9,	1727162013,	398.827),
(145589,	5,	1727162048,	0),
(145590,	9,	1727162135,	405.87),
(145591,	11,	1727162160,	-90.7719),
(145592,	12,	1727162160,	0),
(145593,	6,	1727162160,	0),
(145594,	2,	1727162195,	0),
(145595,	10,	1727162250,	0),
(145596,	9,	1727162257,	421.305),
(145597,	1,	1727162260,	3),
(145598,	3,	1727162267,	257.9),
(145599,	5,	1727162348,	0),
(145600,	9,	1727162382,	418.591),
(145601,	11,	1727162460,	-83.826),
(145602,	12,	1727162460,	0),
(145603,	6,	1727162460,	0),
(145604,	2,	1727162495,	0),
(145605,	9,	1727162504,	420.357),
(145606,	10,	1727162550,	0),
(145607,	1,	1727162560,	3),
(145608,	3,	1727162567,	268.4),
(145609,	9,	1727162626,	414.603),
(145610,	5,	1727162648,	0),
(145611,	9,	1727162748,	401.158),
(145612,	11,	1727162760,	-79.1386),
(145613,	12,	1727162760,	0),
(145614,	6,	1727162760,	0),
(145615,	2,	1727162795,	0),
(145616,	10,	1727162850,	0),
(145617,	1,	1727162860,	3.1),
(145618,	3,	1727162867,	241.2),
(145619,	9,	1727162870,	402.388),
(145620,	5,	1727162948,	0),
(145621,	9,	1727162992,	408.247),
(145622,	11,	1727163060,	-75.6669),
(145623,	12,	1727163060,	0),
(145624,	6,	1727163060,	0),
(145625,	2,	1727163095,	0),
(145626,	9,	1727163115,	420.256),
(145627,	10,	1727163150,	0),
(145628,	1,	1727163160,	3.2),
(145629,	3,	1727163167,	246.6),
(145630,	9,	1727163237,	410.415),
(145631,	5,	1727163248,	0),
(145632,	9,	1727163359,	414.342),
(145633,	11,	1727163360,	-71.7007),
(145634,	12,	1727163360,	0),
(145635,	6,	1727163360,	0),
(145636,	2,	1727163395,	0),
(145637,	10,	1727163450,	0),
(145638,	1,	1727163460,	3.2),
(145639,	3,	1727163467,	248.8),
(145640,	9,	1727163482,	414.822),
(145641,	5,	1727163548,	0),
(145642,	9,	1727163604,	420.955),
(145643,	11,	1727163660,	-67.6542),
(145644,	12,	1727163660,	0),
(145645,	6,	1727163660,	0),
(145646,	2,	1727163695,	0),
(145647,	9,	1727163726,	410.57),
(145648,	10,	1727163750,	0),
(145649,	1,	1727163760,	3),
(145650,	3,	1727163767,	236.6),
(145651,	5,	1727163848,	0),
(145652,	9,	1727163848,	395.499),
(145653,	11,	1727163960,	-65.1514),
(145654,	12,	1727163960,	0),
(145655,	6,	1727163960,	0),
(145656,	9,	1727163970,	403.134),
(145657,	2,	1727163995,	0),
(145658,	10,	1727164050,	0),
(145659,	1,	1727164060,	2.9),
(145660,	3,	1727164067,	237.1),
(145661,	9,	1727164093,	1723.79),
(145662,	5,	1727164148,	0),
(145663,	9,	1727164214,	1482.28),
(145664,	11,	1727164260,	-65.8911),
(145665,	12,	1727164260,	0),
(145666,	6,	1727164260,	0),
(145667,	2,	1727164295,	0),
(145668,	9,	1727164337,	432.104),
(145669,	10,	1727164350,	0),
(145670,	1,	1727164360,	2.9),
(145671,	3,	1727164367,	247.6),
(145672,	5,	1727164448,	0),
(145673,	9,	1727164458,	411.766),
(145674,	11,	1727164560,	-70.8836),
(145675,	12,	1727164560,	0),
(145676,	6,	1727164560,	0),
(145677,	9,	1727164581,	420.029),
(145678,	2,	1727164595,	0),
(145679,	10,	1727164650,	0),
(145680,	1,	1727164660,	2.8),
(145681,	3,	1727164667,	243.1),
(145682,	9,	1727164705,	405.135),
(145683,	5,	1727164748,	0),
(145684,	9,	1727164830,	398.832),
(145685,	11,	1727164860,	-80.0568),
(145686,	12,	1727164860,	-0.00710256),
(145687,	6,	1727164860,	0),
(145688,	2,	1727164895,	0),
(145689,	10,	1727164950,	0),
(145690,	9,	1727164953,	396.882),
(145691,	1,	1727164960,	3),
(145692,	3,	1727164967,	238.7),
(145693,	5,	1727165048,	0),
(145694,	9,	1727165074,	446.28),
(145695,	11,	1727165160,	-92.2321),
(145696,	12,	1727165160,	-0.271207),
(145697,	6,	1727165160,	0),
(145698,	2,	1727165195,	0),
(145699,	9,	1727165197,	415.607),
(145700,	10,	1727165250,	0),
(145701,	1,	1727165260,	3.3),
(145702,	3,	1727165267,	241.9),
(145703,	9,	1727165319,	409.645),
(145704,	5,	1727165348,	0),
(145705,	9,	1727165442,	412.745),
(145706,	11,	1727165460,	-105.468),
(145707,	12,	1727165460,	-0.955655),
(145708,	6,	1727165460,	0),
(145709,	2,	1727165495,	0),
(145710,	10,	1727165550,	0),
(145711,	1,	1727165560,	2.9),
(145712,	9,	1727165564,	404.27),
(145713,	3,	1727165567,	239.3),
(145714,	5,	1727165648,	0),
(145715,	9,	1727165687,	444.008),
(145716,	11,	1727165760,	-117.775),
(145717,	12,	1727165760,	-2.08553),
(145718,	6,	1727165760,	0),
(145719,	2,	1727165795,	0),
(145720,	9,	1727165809,	412.628),
(145721,	10,	1727165850,	0),
(145722,	1,	1727165860,	3),
(145723,	3,	1727165867,	248.9),
(145724,	9,	1727165932,	496.534),
(145725,	5,	1727165948,	0),
(145726,	9,	1727166055,	450.979),
(145727,	11,	1727166060,	-128.187),
(145728,	12,	1727166060,	-3.66365),
(145729,	6,	1727166060,	0),
(145730,	2,	1727166095,	0),
(145731,	10,	1727166150,	0),
(145732,	1,	1727166160,	3.1),
(145733,	3,	1727166167,	241.9),
(145734,	9,	1727166176,	417.865),
(145735,	5,	1727166248,	0),
(145736,	9,	1727166302,	439.949),
(145737,	11,	1727166360,	-136.916),
(145738,	12,	1727166360,	-5.71847),
(145739,	6,	1727166360,	0),
(145740,	2,	1727166395,	0),
(145741,	9,	1727166424,	438.223),
(145742,	10,	1727166450,	0),
(145743,	1,	1727166460,	2.9),
(145744,	3,	1727166467,	246.2),
(145745,	9,	1727166546,	419.339),
(145746,	5,	1727166548,	0),
(145747,	11,	1727166660,	-143.574),
(145748,	12,	1727166660,	-8.25449),
(145749,	6,	1727166660,	0),
(145750,	9,	1727166668,	432.504),
(145751,	2,	1727166695,	0),
(145752,	10,	1727166750,	0),
(145753,	1,	1727166760,	2.8),
(145754,	3,	1727166767,	236.5),
(145755,	9,	1727166795,	421.58),
(145756,	5,	1727166848,	0),
(145757,	9,	1727166917,	424.743),
(145758,	11,	1727166960,	-147.827),
(145759,	12,	1727166960,	-11.2059),
(145760,	6,	1727166960,	0),
(145761,	2,	1727166995,	0),
(145762,	9,	1727167039,	426.353),
(145763,	10,	1727167050,	0),
(145764,	1,	1727167060,	3.1),
(145765,	3,	1727167067,	225.3),
(145766,	5,	1727167148,	0),
(145767,	9,	1727167162,	414.088),
(145768,	11,	1727167260,	-149.628),
(145769,	12,	1727167260,	-14.4201),
(145770,	6,	1727167260,	0),
(145771,	9,	1727167284,	416.916),
(145772,	2,	1727167295,	0),
(145773,	10,	1727167350,	0),
(145774,	1,	1727167360,	3.2),
(145775,	3,	1727167367,	226.3),
(145776,	9,	1727167406,	407.906),
(145777,	5,	1727167448,	0),
(145778,	9,	1727167528,	467.85),
(145779,	11,	1727167560,	-149.237),
(145780,	12,	1727167560,	-17.674),
(145781,	6,	1727167560,	0),
(145782,	2,	1727167595,	0),
(145783,	10,	1727167650,	0),
(145784,	9,	1727167651,	445.036),
(145785,	1,	1727167660,	3.1),
(145786,	3,	1727167667,	266.7),
(145787,	5,	1727167748,	0),
(145788,	9,	1727167774,	413.53),
(145789,	11,	1727167860,	-147.194),
(145790,	12,	1727167860,	-20.7241),
(145791,	6,	1727167860,	0),
(145792,	2,	1727167895,	0),
(145793,	9,	1727167897,	404.862),
(145794,	10,	1727167950,	0),
(145795,	1,	1727167960,	3.1),
(145796,	3,	1727167967,	244.3),
(145797,	9,	1727168019,	417.399),
(145798,	5,	1727168048,	0),
(145799,	9,	1727168141,	400.661),
(145800,	11,	1727168160,	-144.236),
(145801,	12,	1727168160,	-23.3747),
(145802,	6,	1727168160,	0),
(145803,	2,	1727168195,	0),
(145804,	10,	1727168250,	0),
(145805,	1,	1727168260,	3),
(145806,	9,	1727168262,	403.099),
(145807,	3,	1727168267,	251.4),
(145808,	5,	1727168348,	0),
(145809,	9,	1727168383,	408.744),
(145810,	11,	1727168460,	-141.167),
(145811,	12,	1727168460,	-25.5378),
(145812,	6,	1727168460,	0),
(145813,	2,	1727168495,	0),
(145814,	9,	1727168504,	415.37),
(145815,	10,	1727168550,	0),
(145816,	1,	1727168560,	2.9),
(145817,	3,	1727168567,	243.7),
(145818,	9,	1727168626,	453.054),
(145819,	5,	1727168648,	0),
(145820,	9,	1727168747,	441.44),
(145821,	11,	1727168760,	-138.666),
(145822,	12,	1727168760,	-27.2459),
(145823,	6,	1727168760,	0),
(145824,	2,	1727168795,	0),
(145825,	10,	1727168850,	0),
(145826,	1,	1727168860,	2.9),
(145827,	3,	1727168867,	244.1),
(145828,	9,	1727168870,	410.862),
(145829,	5,	1727168948,	0),
(145830,	9,	1727168993,	407.301),
(145831,	11,	1727169060,	-137.052),
(145832,	12,	1727169060,	-28.5709),
(145833,	6,	1727169060,	0),
(145834,	2,	1727169095,	0),
(145835,	9,	1727169115,	417.914),
(145836,	10,	1727169150,	0),
(145837,	1,	1727169160,	3),
(145838,	3,	1727169167,	239.8),
(145839,	9,	1727169238,	403.125),
(145840,	5,	1727169248,	0),
(145841,	11,	1727169360,	-136.293),
(145842,	12,	1727169360,	-29.424),
(145843,	6,	1727169360,	0),
(145844,	9,	1727169360,	417.944),
(145845,	2,	1727169395,	0),
(145846,	10,	1727169450,	0),
(145847,	1,	1727169460,	3.2),
(145848,	3,	1727169467,	257.4),
(145849,	9,	1727169486,	418.367),
(145850,	5,	1727169548,	0),
(145851,	9,	1727169609,	414.197),
(145852,	11,	1727169660,	-137.065),
(145853,	12,	1727169660,	-29.6106),
(145854,	6,	1727169660,	0),
(145855,	2,	1727169695,	0),
(145856,	9,	1727169730,	430.637),
(145857,	10,	1727169750,	0),
(145858,	1,	1727169760,	3),
(145859,	3,	1727169767,	245.1),
(145860,	5,	1727169848,	0),
(145861,	9,	1727169853,	354.676),
(145862,	11,	1727169960,	-139.093),
(145863,	12,	1727169960,	-29.1149),
(145864,	6,	1727169960,	0),
(145865,	9,	1727169975,	360.947),
(145866,	2,	1727169995,	0),
(145867,	10,	1727170050,	0),
(145868,	1,	1727170060,	3.2),
(145869,	3,	1727170067,	174.7),
(145870,	9,	1727170097,	358.103),
(145871,	5,	1727170148,	0),
(145872,	9,	1727170220,	329.367),
(145873,	11,	1727170260,	-141.245),
(145874,	12,	1727170260,	-28.0877),
(145875,	6,	1727170260,	0),
(145876,	2,	1727170295,	0),
(145877,	9,	1727170342,	323.099),
(145878,	10,	1727170350,	0),
(145879,	1,	1727170360,	3.1),
(145880,	3,	1727170367,	148),
(145881,	5,	1727170448,	0),
(145882,	9,	1727170465,	335.206),
(145883,	11,	1727170560,	-142.419),
(145884,	12,	1727170560,	-26.7592),
(145885,	6,	1727170560,	0),
(145886,	9,	1727170590,	338.923),
(145887,	2,	1727170595,	0),
(145888,	10,	1727170650,	0),
(145889,	1,	1727170660,	3.1),
(145890,	3,	1727170667,	148),
(145891,	9,	1727170711,	328.471),
(145892,	5,	1727170748,	0),
(145893,	9,	1727170834,	370.087),
(145894,	11,	1727170860,	-142.108),
(145895,	12,	1727170860,	-25.3362),
(145896,	6,	1727170860,	0),
(145897,	2,	1727170895,	0),
(145898,	10,	1727170950,	0),
(145899,	9,	1727170956,	347.926),
(145900,	1,	1727170960,	3.4),
(145901,	3,	1727170967,	149.8),
(145902,	5,	1727171048,	0),
(145903,	9,	1727171077,	340.133),
(145904,	11,	1727171160,	-140.638),
(145905,	12,	1727171160,	-23.916),
(145906,	6,	1727171160,	0),
(145907,	2,	1727171195,	0),
(145908,	9,	1727171202,	331.198),
(145909,	10,	1727171250,	0),
(145910,	1,	1727171260,	3.9),
(145911,	3,	1727171267,	146.2),
(145912,	9,	1727171323,	336.097),
(145913,	5,	1727171348,	0),
(145914,	9,	1727171446,	333.737),
(145915,	11,	1727171460,	-139.069),
(145916,	12,	1727171460,	-22.4535),
(145917,	6,	1727171460,	0),
(145918,	2,	1727171495,	0),
(145919,	10,	1727171550,	0),
(145920,	1,	1727171560,	2.9),
(145921,	3,	1727171567,	137.9),
(145922,	9,	1727171569,	340.097),
(145923,	5,	1727171648,	0),
(145924,	9,	1727171691,	331.64),
(145925,	11,	1727171760,	-138.774),
(145926,	12,	1727171760,	-20.8228),
(145927,	6,	1727171760,	0),
(145928,	2,	1727171795,	0),
(145929,	9,	1727171814,	340.972),
(145930,	10,	1727171850,	0),
(145931,	1,	1727171860,	3.2),
(145932,	3,	1727171867,	137.9),
(145933,	9,	1727171935,	329.81),
(145934,	5,	1727171948,	0),
(145935,	9,	1727172058,	429.701),
(145936,	11,	1727172060,	-140.686),
(145937,	12,	1727172060,	-19.0137),
(145938,	6,	1727172060,	0),
(145939,	2,	1727172095,	0),
(145940,	10,	1727172150,	0),
(145941,	1,	1727172160,	3),
(145942,	3,	1727172167,	265.3),
(145943,	9,	1727172180,	429.526),
(145944,	5,	1727172248,	0),
(145945,	9,	1727172302,	439.988),
(145946,	11,	1727172360,	-144.238),
(145947,	12,	1727172360,	-17.5335),
(145948,	6,	1727172360,	0),
(145949,	2,	1727172395,	0),
(145950,	9,	1727172425,	424.31),
(145951,	10,	1727172450,	0),
(145952,	1,	1727172460,	3.1),
(145953,	3,	1727172467,	252.2),
(145954,	9,	1727172547,	432.61),
(145955,	5,	1727172548,	0),
(145956,	11,	1727172660,	-147.57),
(145957,	12,	1727172660,	-18.4768),
(145958,	6,	1727172660,	0),
(145959,	9,	1727172670,	448.045),
(145960,	2,	1727172695,	0),
(145961,	10,	1727172750,	0),
(145962,	1,	1727172760,	3.1),
(145963,	3,	1727172767,	255.1),
(145964,	9,	1727172791,	430.862),
(145965,	5,	1727172848,	0),
(145966,	9,	1727172914,	427.139),
(145967,	11,	1727172960,	-150.068),
(145968,	12,	1727172960,	-24.1276),
(145969,	6,	1727172960,	0),
(145970,	2,	1727172995,	0),
(145971,	9,	1727173037,	416.502),
(145972,	10,	1727173050,	0),
(145973,	1,	1727173060,	3.2),
(145974,	3,	1727173067,	260.8),
(145975,	5,	1727173148,	0),
(145976,	9,	1727173158,	427.281),
(145977,	11,	1727173260,	-152.186),
(145978,	12,	1727173260,	-35.0479),
(145979,	6,	1727173260,	0),
(145980,	9,	1727173281,	412.704),
(145981,	2,	1727173295,	0),
(145982,	10,	1727173350,	0),
(145983,	1,	1727173360,	2.8),
(145984,	3,	1727173367,	257.8),
(145985,	9,	1727173402,	421.993),
(145986,	5,	1727173448,	0),
(145987,	9,	1727173525,	449.824),
(145988,	11,	1727173560,	-154.694),
(145989,	12,	1727173560,	-50.3287),
(145990,	6,	1727173560,	0),
(145991,	2,	1727173595,	0),
(145992,	9,	1727173648,	436.344),
(145993,	10,	1727173650,	0),
(145994,	1,	1727173660,	2.9),
(145995,	3,	1727173667,	307.7),
(145996,	5,	1727173748,	0),
(145997,	9,	1727173773,	427.128),
(145998,	11,	1727173860,	-158.161),
(145999,	12,	1727173860,	-68.0752),
(146000,	6,	1727173860,	0),
(146001,	2,	1727173895,	0),
(146002,	9,	1727173896,	418.123),
(146003,	10,	1727173950,	0),
(146004,	1,	1727173960,	3.1),
(146005,	3,	1727173967,	250.3),
(146006,	9,	1727174018,	422.668),
(146007,	5,	1727174048,	0),
(146008,	9,	1727174141,	411.467),
(146009,	11,	1727174160,	-162.673),
(146010,	12,	1727174160,	-85.9699),
(146011,	6,	1727174160,	0),
(146012,	2,	1727174195,	0),
(146013,	10,	1727174250,	0),
(146014,	1,	1727174260,	3),
(146015,	9,	1727174262,	408.425),
(146016,	3,	1727174267,	246.1),
(146017,	5,	1727174348,	0),
(146018,	9,	1727174384,	423.649),
(146019,	11,	1727174460,	-167.775),
(146020,	12,	1727174460,	-101.856),
(146021,	6,	1727174460,	0),
(146022,	2,	1727174495,	0),
(146023,	9,	1727174507,	430.669),
(146024,	10,	1727174550,	0),
(146025,	1,	1727174560,	3.2),
(146026,	3,	1727174567,	248.4),
(146027,	9,	1727174629,	410.386),
(146028,	5,	1727174648,	0),
(146029,	9,	1727174753,	413.378),
(146030,	11,	1727174760,	-172.645),
(146031,	12,	1727174760,	-114.279),
(146032,	6,	1727174760,	0),
(146033,	2,	1727174795,	0),
(146034,	10,	1727174850,	0),
(146035,	1,	1727174860,	3.2),
(146036,	3,	1727174867,	260.8),
(146037,	9,	1727174876,	462.059),
(146038,	5,	1727174948,	0),
(146039,	9,	1727175000,	416.807),
(146040,	11,	1727175060,	-176.489),
(146041,	12,	1727175060,	-122.932),
(146042,	6,	1727175060,	0),
(146043,	2,	1727175095,	0),
(146044,	9,	1727175124,	407.912),
(146045,	10,	1727175150,	0),
(146046,	1,	1727175160,	3.1),
(146047,	3,	1727175167,	259.8),
(146048,	9,	1727175247,	412.527),
(146049,	5,	1727175248,	0),
(146050,	11,	1727175360,	-179.172),
(146051,	12,	1727175360,	-128.938),
(146052,	6,	1727175360,	0),
(146053,	9,	1727175370,	413.178),
(146054,	2,	1727175395,	0),
(146055,	10,	1727175450,	0),
(146056,	1,	1727175460,	3.1),
(146057,	3,	1727175467,	251.4),
(146058,	9,	1727175491,	416.249),
(146059,	5,	1727175548,	0),
(146060,	9,	1727175614,	420.553),
(146061,	11,	1727175660,	-181.425),
(146062,	12,	1727175660,	-134.742),
(146063,	6,	1727175660,	0),
(146064,	2,	1727175695,	0),
(146065,	9,	1727175736,	421.486),
(146066,	10,	1727175750,	0),
(146067,	1,	1727175760,	3),
(146068,	3,	1727175767,	297.8),
(146069,	5,	1727175848,	0),
(146070,	9,	1727175859,	412.021),
(146071,	11,	1727175960,	-183.233),
(146072,	12,	1727175960,	-142.687),
(146073,	6,	1727175960,	0),
(146074,	9,	1727175982,	404.94),
(146075,	2,	1727175995,	0),
(146076,	10,	1727176050,	0),
(146077,	1,	1727176060,	3),
(146078,	3,	1727176067,	254.7),
(146079,	9,	1727176115,	415.969),
(146080,	5,	1727176148,	0),
(146081,	9,	1727176238,	433.549),
(146082,	11,	1727176260,	-184.858),
(146083,	12,	1727176260,	-154.134),
(146084,	6,	1727176260,	0),
(146085,	2,	1727176295,	0),
(146086,	10,	1727176350,	0),
(146087,	1,	1727176360,	3.1),
(146088,	9,	1727176360,	429.658),
(146089,	3,	1727176367,	249.1),
(146090,	5,	1727176448,	0),
(146091,	9,	1727176482,	426.025),
(146092,	11,	1727176560,	-186.944),
(146093,	12,	1727176560,	-169.35),
(146094,	6,	1727176560,	0),
(146095,	2,	1727176595,	0),
(146096,	9,	1727176606,	424.559),
(146097,	10,	1727176650,	0),
(146098,	1,	1727176660,	2.7),
(146099,	3,	1727176667,	249.6),
(146100,	9,	1727176731,	416.401),
(146101,	5,	1727176748,	0),
(146102,	9,	1727176854,	448.632),
(146103,	11,	1727176860,	-190.182),
(146104,	12,	1727176860,	-187.505),
(146105,	6,	1727176860,	0),
(146106,	2,	1727176895,	0),
(146107,	10,	1727176950,	0),
(146108,	1,	1727176960,	3.1),
(146109,	3,	1727176967,	252.7),
(146110,	9,	1727176976,	423.009),
(146111,	5,	1727177048,	0),
(146112,	9,	1727177099,	448.595),
(146113,	11,	1727177160,	-195.07),
(146114,	12,	1727177160,	-206.849),
(146115,	6,	1727177160,	0),
(146116,	2,	1727177195,	0),
(146117,	9,	1727177221,	484.031),
(146118,	10,	1727177249,	0),
(146119,	1,	1727177260,	3.1),
(146120,	3,	1727177267,	251.7),
(146121,	9,	1727177345,	457.156),
(146122,	5,	1727177348,	0),
(146123,	11,	1727177460,	-201.794),
(146124,	12,	1727177460,	-225.046),
(146125,	6,	1727177460,	0),
(146126,	9,	1727177467,	465.934),
(146127,	2,	1727177495,	0),
(146128,	10,	1727177549,	0),
(146129,	1,	1727177560,	2.9),
(146130,	3,	1727177567,	259.4),
(146131,	9,	1727177589,	454.205),
(146132,	5,	1727177648,	0),
(146133,	9,	1727177710,	465.748),
(146134,	11,	1727177760,	-210.194),
(146135,	12,	1727177760,	-239.692),
(146136,	6,	1727177760,	0),
(146137,	2,	1727177795,	0),
(146138,	9,	1727177836,	450.416),
(146139,	10,	1727177849,	0),
(146140,	1,	1727177860,	3),
(146141,	3,	1727177867,	254.7),
(146142,	5,	1727177948,	0),
(146143,	9,	1727177957,	459.681),
(146144,	11,	1727178060,	-219.847),
(146145,	12,	1727178060,	-248.981),
(146146,	6,	1727178060,	0),
(146147,	9,	1727178079,	454.284),
(146148,	2,	1727178095,	0),
(146149,	10,	1727178149,	0),
(146150,	1,	1727178160,	3),
(146151,	3,	1727178167,	251.5),
(146152,	9,	1727178201,	442.831),
(146153,	5,	1727178248,	0),
(146154,	9,	1727178323,	442.002),
(146155,	11,	1727178360,	-230.25),
(146156,	12,	1727178360,	-252.532),
(146157,	6,	1727178360,	0),
(146158,	2,	1727178395,	0),
(146159,	9,	1727178445,	445.39),
(146160,	10,	1727178449,	0),
(146161,	1,	1727178460,	3.1),
(146162,	3,	1727178467,	244.4),
(146163,	5,	1727178548,	0),
(146164,	9,	1727178566,	453.611),
(146165,	11,	1727178660,	-241.087),
(146166,	12,	1727178660,	-252.046),
(146167,	6,	1727178660,	0),
(146168,	9,	1727178688,	438.101),
(146169,	2,	1727178695,	0),
(146170,	10,	1727178749,	0),
(146171,	1,	1727178760,	3),
(146172,	3,	1727178767,	246.3),
(146173,	9,	1727178809,	418.244),
(146174,	5,	1727178848,	0),
(146175,	9,	1727178932,	420.657),
(146176,	11,	1727178960,	-252.076),
(146177,	12,	1727178960,	-247.956),
(146178,	6,	1727178960,	0),
(146179,	2,	1727178995,	0),
(146180,	10,	1727179049,	0),
(146181,	9,	1727179055,	425.743),
(146182,	1,	1727179060,	3.1),
(146183,	3,	1727179067,	245.6),
(146184,	5,	1727179148,	0),
(146185,	9,	1727179176,	426.688),
(146186,	11,	1727179260,	-262.474),
(146187,	12,	1727179260,	-240.325),
(146188,	6,	1727179260,	0),
(146189,	2,	1727179295,	0),
(146190,	9,	1727179298,	440.314),
(146191,	10,	1727179349,	0),
(146192,	1,	1727179360,	3.2),
(146193,	3,	1727179367,	248.7),
(146194,	9,	1727179419,	431.294),
(146195,	5,	1727179448,	0),
(146196,	9,	1727179542,	444.993),
(146197,	11,	1727179560,	-271.378),
(146198,	12,	1727179560,	-231.371),
(146199,	6,	1727179560,	0),
(146200,	2,	1727179595,	0),
(146201,	10,	1727179649,	0),
(146202,	1,	1727179660,	3),
(146203,	9,	1727179663,	411.433),
(146204,	3,	1727179667,	243.9),
(146205,	5,	1727179748,	0),
(146206,	9,	1727179785,	416.983),
(146207,	11,	1727179860,	-278.084),
(146208,	12,	1727179860,	-223.682),
(146209,	6,	1727179860,	0),
(146210,	2,	1727179895,	0),
(146211,	9,	1727179908,	414.547),
(146212,	10,	1727179949,	0),
(146213,	1,	1727179960,	3.1),
(146214,	3,	1727179967,	239.5),
(146215,	9,	1727180030,	430.499),
(146216,	5,	1727180048,	0),
(146217,	9,	1727180153,	471.388),
(146218,	11,	1727180160,	-282.302),
(146219,	12,	1727180160,	-219.28),
(146220,	6,	1727180160,	0),
(146221,	2,	1727180195,	0),
(146222,	10,	1727180249,	0),
(146223,	1,	1727180260,	3.6),
(146224,	3,	1727180267,	229.8),
(146225,	9,	1727180274,	446.633),
(146226,	5,	1727180348,	0),
(146227,	9,	1727180396,	422.929),
(146228,	11,	1727180460,	-284.229),
(146229,	12,	1727180460,	-219.202),
(146230,	6,	1727180460,	0),
(146231,	2,	1727180495,	0),
(146232,	9,	1727180519,	418.836),
(146233,	10,	1727180549,	0),
(146234,	1,	1727180560,	2.9),
(146235,	3,	1727180567,	310.8),
(146236,	9,	1727180641,	431.527),
(146237,	5,	1727180648,	0),
(146238,	11,	1727180760,	-284.493),
(146239,	12,	1727180760,	-223.294),
(146240,	6,	1727180760,	0),
(146241,	9,	1727180763,	444.679),
(146242,	2,	1727180795,	0),
(146243,	10,	1727180849,	0),
(146244,	1,	1727180860,	3),
(146245,	3,	1727180867,	256),
(146246,	9,	1727180886,	422.515),
(146247,	5,	1727180948,	0),
(146248,	9,	1727181010,	424.228),
(146249,	11,	1727181060,	-283.959),
(146250,	12,	1727181060,	-230.379),
(146251,	6,	1727181060,	0),
(146252,	2,	1727181095,	0),
(146253,	9,	1727181131,	429.005),
(146254,	10,	1727181149,	0),
(146255,	1,	1727181160,	3.2),
(146256,	3,	1727181167,	250.3),
(146257,	5,	1727181248,	0),
(146258,	9,	1727181257,	425.021),
(146259,	11,	1727181360,	-283.388),
(146260,	12,	1727181360,	-238.803),
(146261,	6,	1727181360,	0),
(146262,	9,	1727181379,	449.36),
(146263,	2,	1727181395,	0),
(146264,	10,	1727181449,	0),
(146265,	1,	1727181460,	2.9),
(146266,	3,	1727181467,	243.8),
(146267,	9,	1727181501,	412.718),
(146268,	5,	1727181548,	0),
(146269,	9,	1727181623,	416.864),
(146270,	11,	1727181660,	-282.976),
(146271,	12,	1727181660,	-247.353),
(146272,	6,	1727181660,	0),
(146273,	2,	1727181695,	0),
(146274,	9,	1727181746,	432.848),
(146275,	10,	1727181749,	0),
(146276,	1,	1727181760,	3.1),
(146277,	3,	1727181767,	313.5),
(146278,	5,	1727181848,	0),
(146279,	9,	1727181869,	431.972),
(146280,	11,	1727181960,	-282.873),
(146281,	12,	1727181960,	-254.882),
(146282,	6,	1727181960,	0),
(146283,	9,	1727181991,	407.396),
(146284,	2,	1727181995,	0),
(146285,	10,	1727182049,	0),
(146286,	1,	1727182060,	2.8),
(146287,	3,	1727182067,	258.5),
(146288,	9,	1727182113,	418.406),
(146289,	5,	1727182148,	0),
(146290,	9,	1727182234,	452.319),
(146291,	11,	1727182260,	-284.151),
(146292,	12,	1727182260,	-258.776),
(146293,	6,	1727182260,	0),
(146294,	2,	1727182295,	0),
(146295,	10,	1727182349,	0),
(146296,	9,	1727182357,	423.902),
(146297,	1,	1727182360,	2.8),
(146298,	3,	1727182367,	241.4),
(146299,	5,	1727182448,	0),
(146300,	9,	1727182482,	470.323),
(146301,	11,	1727182560,	-286.65),
(146302,	12,	1727182560,	-258.083),
(146303,	6,	1727182560,	0),
(146304,	2,	1727182595,	0),
(146305,	9,	1727182604,	464.539),
(146306,	10,	1727182649,	0),
(146307,	1,	1727182660,	3),
(146308,	3,	1727182667,	252.4),
(146309,	9,	1727182726,	474.297),
(146310,	5,	1727182748,	0),
(146311,	9,	1727182850,	440.337),
(146312,	11,	1727182860,	-289.35),
(146313,	12,	1727182860,	-253.528),
(146314,	6,	1727182860,	0),
(146315,	2,	1727182895,	0),
(146316,	10,	1727182949,	0),
(146317,	1,	1727182960,	3.1),
(146318,	3,	1727182966,	276.7),
(146319,	9,	1727182973,	459.266),
(146320,	5,	1727183048,	0),
(146321,	9,	1727183095,	468.524),
(146322,	11,	1727183160,	-291.027),
(146323,	12,	1727183160,	-246.936),
(146324,	6,	1727183160,	0),
(146325,	2,	1727183195,	0),
(146326,	9,	1727183217,	460.649),
(146327,	10,	1727183249,	0),
(146328,	1,	1727183260,	3.2),
(146329,	3,	1727183266,	248.8),
(146330,	9,	1727183340,	443.331),
(146331,	5,	1727183348,	0),
(146332,	11,	1727183460,	-290.715),
(146333,	12,	1727183460,	-240.665),
(146334,	6,	1727183460,	0),
(146335,	9,	1727183462,	446.43),
(146336,	2,	1727183495,	0),
(146337,	10,	1727183549,	0),
(146338,	1,	1727183560,	3),
(146339,	3,	1727183566,	244.2),
(146340,	9,	1727183585,	419.967),
(146341,	5,	1727183648,	0),
(146342,	9,	1727183707,	435.055),
(146343,	11,	1727183760,	-287.988),
(146344,	12,	1727183760,	-237.055),
(146345,	6,	1727183760,	0),
(146346,	2,	1727183795,	0),
(146347,	9,	1727183829,	426.174),
(146348,	10,	1727183849,	0),
(146349,	1,	1727183860,	3.2),
(146350,	3,	1727183866,	244.6),
(146351,	5,	1727183948,	0),
(146352,	9,	1727183952,	646.896),
(146353,	11,	1727184060,	-283.05),
(146354,	12,	1727184060,	-237.887),
(146355,	6,	1727184060,	0),
(146356,	9,	1727184074,	582.019),
(146357,	2,	1727184095,	0),
(146358,	10,	1727184149,	0),
(146359,	1,	1727184160,	160.6),
(146360,	3,	1727184166,	265.4),
(146361,	9,	1727184196,	578.165),
(146362,	5,	1727184248,	0),
(146363,	9,	1727184318,	530.969),
(146364,	11,	1727184360,	-276.637),
(146365,	12,	1727184360,	-243.855),
(146366,	6,	1727184360,	0),
(146367,	2,	1727184395,	0),
(146368,	9,	1727184439,	524.886),
(146369,	10,	1727184449,	0),
(146370,	1,	1727184460,	160.5),
(146371,	3,	1727184466,	266.2),
(146372,	5,	1727184548,	0),
(146373,	9,	1727184561,	508.802),
(146374,	11,	1727184660,	-269.736),
(146375,	12,	1727184660,	-254.052),
(146376,	6,	1727184660,	0),
(146377,	9,	1727184683,	531.913),
(146378,	2,	1727184695,	0),
(146379,	10,	1727184749,	0),
(146380,	1,	1727184760,	164.3),
(146381,	3,	1727184766,	245.9),
(146382,	9,	1727184806,	536.708),
(146383,	5,	1727184848,	0),
(146384,	9,	1727184929,	525.12),
(146385,	11,	1727184960,	-263.24),
(146386,	12,	1727184960,	-265.75),
(146387,	6,	1727184960,	0),
(146388,	2,	1727184995,	0),
(146389,	10,	1727185049,	0),
(146390,	9,	1727185050,	510.996),
(146391,	1,	1727185060,	148.2),
(146392,	3,	1727185066,	249.1),
(146393,	5,	1727185148,	0),
(146394,	9,	1727185172,	523.063),
(146395,	11,	1727185260,	-258.41),
(146396,	12,	1727185260,	-276.811),
(146397,	6,	1727185260,	0),
(146398,	9,	1727185293,	536.316),
(146399,	2,	1727185295,	0),
(146400,	10,	1727185349,	0),
(146401,	1,	1727185360,	147.1),
(146402,	3,	1727185366,	249.7),
(146403,	9,	1727185416,	532.25),
(146404,	5,	1727185447,	0),
(146405,	9,	1727185539,	528.46),
(146406,	11,	1727185560,	-256.197),
(146407,	12,	1727185560,	-286.272),
(146408,	6,	1727185560,	0),
(146409,	2,	1727185595,	0),
(146410,	10,	1727185649,	0),
(146411,	1,	1727185660,	166.3),
(146412,	9,	1727185660,	582.068),
(146413,	3,	1727185666,	260.1),
(146414,	5,	1727185748,	0),
(146415,	9,	1727185783,	578.293),
(146416,	11,	1727185860,	-256.77),
(146417,	12,	1727185860,	-293.651),
(146418,	6,	1727185860,	0),
(146419,	2,	1727185895,	0),
(146420,	9,	1727185906,	524.311),
(146421,	10,	1727185949,	0),
(146422,	1,	1727185960,	154.6),
(146423,	3,	1727185966,	249.9),
(146424,	9,	1727186027,	557.435),
(146425,	5,	1727186047,	0),
(146426,	9,	1727186150,	549.409),
(146427,	11,	1727186160,	-259.648),
(146428,	12,	1727186160,	-298.952),
(146429,	6,	1727186160,	0),
(146430,	2,	1727186195,	0),
(146431,	10,	1727186249,	0),
(146432,	1,	1727186260,	154.8),
(146433,	3,	1727186266,	253.5),
(146434,	9,	1727186272,	538.01),
(146435,	5,	1727186347,	0),
(146436,	9,	1727186395,	541.621),
(146437,	11,	1727186460,	-263.872),
(146438,	12,	1727186460,	-302.619),
(146439,	6,	1727186460,	0),
(146440,	2,	1727186495,	0),
(146441,	9,	1727186516,	589.139),
(146442,	10,	1727186549,	0),
(146443,	1,	1727186560,	186.5),
(146444,	3,	1727186566,	251.7),
(146445,	9,	1727186639,	555.853),
(146446,	5,	1727186648,	0),
(146447,	11,	1727186760,	-268.226),
(146448,	12,	1727186760,	-305.419),
(146449,	6,	1727186760,	0),
(146450,	9,	1727186761,	595.774),
(146451,	2,	1727186795,	0),
(146452,	10,	1727186849,	0),
(146453,	1,	1727186860,	162.1),
(146454,	3,	1727186866,	267.9),
(146455,	9,	1727186883,	543.369),
(146456,	5,	1727186947,	0),
(146457,	9,	1727187009,	580.731),
(146458,	11,	1727187060,	-271.496),
(146459,	12,	1727187060,	-308.267),
(146460,	6,	1727187060,	0),
(146461,	2,	1727187095,	0),
(146462,	9,	1727187130,	610.543),
(146463,	10,	1727187149,	0),
(146464,	1,	1727187160,	174.3),
(146465,	3,	1727187166,	282.6),
(146466,	5,	1727187247,	0),
(146467,	9,	1727187252,	556.748),
(146468,	11,	1727187360,	-272.774),
(146469,	12,	1727187360,	-311.978),
(146470,	6,	1727187360,	0),
(146471,	9,	1727187375,	565.989),
(146472,	2,	1727187395,	0),
(146473,	10,	1727187449,	0),
(146474,	1,	1727187460,	161.2),
(146475,	3,	1727187466,	284),
(146476,	9,	1727187497,	580.265),
(146477,	5,	1727187547,	0),
(146478,	9,	1727187620,	564.598),
(146479,	11,	1727187660,	-271.805),
(146480,	12,	1727187660,	-316.96),
(146481,	6,	1727187660,	0),
(146482,	2,	1727187695,	0),
(146483,	9,	1727187741,	559.473),
(146484,	10,	1727187749,	0),
(146485,	1,	1727187760,	186.3),
(146486,	3,	1727187766,	253.3),
(146487,	5,	1727187847,	0),
(146488,	9,	1727187866,	589.775),
(146489,	11,	1727187960,	-269.343),
(146490,	12,	1727187960,	-322.83),
(146491,	6,	1727187960,	0),
(146492,	9,	1727187988,	637.814),
(146493,	2,	1727187995,	0),
(146494,	10,	1727188049,	0),
(146495,	1,	1727188060,	184.1),
(146496,	3,	1727188066,	261.3),
(146497,	9,	1727188110,	590.091),
(146498,	5,	1727188147,	0),
(146499,	9,	1727188232,	605.68),
(146500,	11,	1727188260,	-265.897),
(146501,	12,	1727188260,	-327.937),
(146502,	6,	1727188260,	0),
(146503,	2,	1727188295,	0),
(146504,	10,	1727188349,	0),
(146505,	9,	1727188354,	552.627),
(146506,	1,	1727188360,	144.8),
(146507,	3,	1727188366,	260),
(146508,	5,	1727188447,	0),
(146509,	9,	1727188475,	598.638),
(146510,	11,	1727188560,	-260.822),
(146511,	12,	1727188560,	-330.71),
(146512,	6,	1727188560,	0),
(146513,	2,	1727188595,	0),
(146514,	9,	1727188600,	634.668),
(146515,	10,	1727188649,	0),
(146516,	1,	1727188660,	186.7),
(146517,	3,	1727188666,	270.5),
(146518,	9,	1727188723,	636.998),
(146519,	5,	1727188747,	0),
(146520,	9,	1727188844,	604.896),
(146521,	11,	1727188860,	-254.176),
(146522,	12,	1727188860,	-330.917),
(146523,	6,	1727188860,	0),
(146524,	2,	1727188895,	0),
(146525,	10,	1727188949,	0),
(146526,	1,	1727188960,	203.6),
(146527,	9,	1727188966,	633.712),
(146528,	3,	1727188966,	281.6),
(146529,	5,	1727189047,	0),
(146530,	9,	1727189090,	619.596),
(146531,	11,	1727189160,	-246.417),
(146532,	12,	1727189160,	-329.249),
(146533,	6,	1727189160,	0),
(146534,	2,	1727189195,	0),
(146535,	9,	1727189212,	628.103),
(146536,	10,	1727189249,	0),
(146537,	1,	1727189260,	169),
(146538,	3,	1727189266,	267.7),
(146539,	9,	1727189333,	606.614),
(146540,	5,	1727189347,	0),
(146541,	9,	1727189456,	613.406),
(146542,	11,	1727189460,	-238.013),
(146543,	12,	1727189460,	-326.875),
(146544,	6,	1727189460,	0),
(146545,	2,	1727189495,	0),
(146546,	10,	1727189549,	0),
(146547,	1,	1727189560,	204.9),
(146548,	3,	1727189566,	278.5),
(146549,	9,	1727189578,	606.244),
(146550,	5,	1727189647,	0),
(146551,	9,	1727189716,	609.346),
(146552,	11,	1727189760,	-229.215),
(146553,	12,	1727189760,	-325.052),
(146554,	6,	1727189760,	0),
(146555,	2,	1727189795,	0),
(146556,	9,	1727189837,	579.753),
(146557,	10,	1727189849,	0),
(146558,	1,	1727189860,	195.9),
(146559,	3,	1727189866,	237.6),
(146560,	5,	1727189947,	0),
(146561,	9,	1727189959,	320.889),
(146562,	11,	1727190060,	-219.973),
(146563,	12,	1727190060,	-324.806),
(146564,	6,	1727190060,	0),
(146565,	9,	1727190081,	2345.57),
(146566,	2,	1727190095,	0),
(146567,	10,	1727190149,	2199.2),
(146568,	1,	1727190160,	178.1),
(146569,	3,	1727190166,	33.7),
(146570,	9,	1727190206,	2515.06),
(146571,	5,	1727190247,	0),
(146572,	9,	1727190328,	2481.54),
(146573,	11,	1727190360,	-210.007),
(146574,	12,	1727190360,	-326.658),
(146575,	6,	1727190360,	0),
(146576,	2,	1727190395,	0),
(146577,	10,	1727190449,	2219.8),
(146578,	9,	1727190456,	2441.57),
(146579,	1,	1727190460,	151.9),
(146580,	3,	1727190466,	9.3),
(146581,	5,	1727190547,	0),
(146582,	9,	1727190586,	2588.32),
(146583,	11,	1727190660,	-199.031),
(146584,	12,	1727190660,	-330.426),
(146585,	6,	1727190660,	0),
(146586,	2,	1727190695,	0),
(146587,	9,	1727190708,	2515.66),
(146588,	10,	1727190749,	2208.8),
(146589,	1,	1727190760,	167),
(146590,	3,	1727190766,	9.4),
(146591,	9,	1727190830,	2436.6),
(146592,	5,	1727190847,	0),
(146593,	9,	1727190952,	2654.7),
(146594,	11,	1727190960,	-187.122),
(146595,	12,	1727190960,	-335.083),
(146596,	6,	1727190960,	0),
(146597,	2,	1727190996,	0),
(146598,	10,	1727191049,	2469.5),
(146599,	1,	1727191060,	192.3),
(146600,	3,	1727191066,	8.5),
(146601,	9,	1727191075,	2693.58),
(146602,	5,	1727191147,	0),
(146603,	9,	1727191197,	2840.03),
(146604,	11,	1727191260,	-174.951),
(146605,	12,	1727191260,	-338.681),
(146606,	6,	1727191260,	0),
(146607,	2,	1727191295,	0),
(146608,	9,	1727191320,	2911.38),
(146609,	10,	1727191349,	2448.6),
(146610,	1,	1727191360,	190.6),
(146611,	3,	1727191366,	8.7),
(146612,	9,	1727191443,	3012.64),
(146613,	5,	1727191447,	0),
(146614,	11,	1727191560,	-162.704),
(146615,	12,	1727191560,	-338.829),
(146616,	6,	1727191560,	0),
(146617,	9,	1727191565,	2830.92),
(146618,	2,	1727191595,	0),
(146619,	10,	1727191649,	2418.1),
(146620,	1,	1727191660,	219.7),
(146621,	3,	1727191666,	8.5),
(146622,	9,	1727191691,	3396.14),
(146623,	5,	1727191747,	0),
(146624,	9,	1727191813,	3583.68),
(146625,	11,	1727191860,	-150.466),
(146626,	12,	1727191860,	-333.796),
(146627,	6,	1727191860,	0),
(146628,	2,	1727191895,	0),
(146629,	9,	1727191935,	2835.71),
(146630,	10,	1727191949,	2467.1),
(146631,	1,	1727191960,	208.6),
(146632,	3,	1727191966,	9.4),
(146633,	5,	1727192047,	0),
(146634,	9,	1727192057,	3161.68),
(146635,	11,	1727192160,	-138.485),
(146636,	12,	1727192160,	-322.996),
(146637,	6,	1727192160,	0),
(146638,	9,	1727192179,	2907.39),
(146639,	2,	1727192195,	0),
(146640,	10,	1727192249,	2468.5),
(146641,	1,	1727192259,	172.1),
(146642,	3,	1727192266,	8.5),
(146643,	9,	1727192302,	2784.85),
(146644,	5,	1727192347,	0),
(146645,	9,	1727192424,	2778.45),
(146646,	11,	1727192460,	-127.104),
(146647,	12,	1727192460,	-307.123),
(146648,	6,	1727192460,	0),
(146649,	2,	1727192495,	0),
(146650,	9,	1727192547,	2893.77),
(146651,	10,	1727192549,	2458),
(146652,	1,	1727192559,	143.1),
(146653,	3,	1727192566,	8.5),
(146654,	5,	1727192647,	0),
(146655,	9,	1727192669,	2752.53),
(146656,	11,	1727192760,	-116.68),
(146657,	12,	1727192760,	-288.038),
(146658,	6,	1727192760,	0),
(146659,	9,	1727192792,	2737.22),
(146660,	2,	1727192795,	0),
(146661,	10,	1727192849,	2417.3),
(146662,	1,	1727192859,	173.8),
(146663,	3,	1727192866,	8.6),
(146664,	9,	1727192914,	2653.81),
(146665,	5,	1727192947,	0),
(146666,	9,	1727193037,	2651.24),
(146667,	11,	1727193060,	-107.515),
(146668,	12,	1727193060,	-268.41),
(146669,	6,	1727193060,	0),
(146670,	2,	1727193095,	0),
(146671,	10,	1727193149,	2453.6),
(146672,	9,	1727193158,	2551.55),
(146673,	1,	1727193159,	167.1),
(146674,	3,	1727193166,	8.6),
(146675,	5,	1727193247,	0),
(146676,	9,	1727193281,	2648.47),
(146677,	11,	1727193360,	-99.788),
(146678,	12,	1727193360,	-251.117),
(146679,	6,	1727193360,	0),
(146680,	2,	1727193395,	0),
(146681,	9,	1727193403,	2500.78),
(146682,	10,	1727193449,	2386.6),
(146683,	1,	1727193459,	163.1),
(146684,	3,	1727193466,	8.6),
(146685,	9,	1727193525,	2612.51),
(146686,	5,	1727193547,	0),
(146687,	9,	1727193651,	2528.62),
(146688,	11,	1727193660,	-93.4853),
(146689,	12,	1727193660,	-238.39),
(146690,	6,	1727193660,	0),
(146691,	2,	1727193695,	0),
(146692,	10,	1727193749,	2369.6),
(146693,	1,	1727193759,	161.5),
(146694,	3,	1727193766,	8.5),
(146695,	9,	1727193772,	2558.88),
(146696,	5,	1727193847,	0),
(146697,	9,	1727193908,	2512.71),
(146698,	11,	1727193960,	-88.3418),
(146699,	12,	1727193960,	-230.415),
(146700,	6,	1727193960,	0),
(146701,	2,	1727193995,	0),
(146702,	9,	1727194032,	2549.91),
(146703,	10,	1727194049,	2328.4),
(146704,	1,	1727194059,	165.8),
(146705,	3,	1727194066,	9),
(146706,	5,	1727194147,	0),
(146707,	9,	1727194155,	2573.86),
(146708,	11,	1727194260,	-83.8099),
(146709,	12,	1727194260,	-224.626),
(146710,	6,	1727194260,	0),
(146711,	9,	1727194277,	2555.9),
(146712,	2,	1727194295,	0),
(146713,	10,	1727194349,	2349.7),
(146714,	1,	1727194359,	166.5),
(146715,	3,	1727194366,	8.8),
(146716,	9,	1727194400,	2490.52),
(146717,	5,	1727194447,	0),
(146718,	9,	1727194522,	2530.59),
(146719,	11,	1727194560,	-79.783),
(146720,	12,	1727194560,	-217.708),
(146721,	6,	1727194560,	0),
(146722,	2,	1727194595,	0),
(146723,	9,	1727194644,	3665.93),
(146724,	10,	1727194649,	2288.7),
(146725,	1,	1727194659,	165.4),
(146726,	3,	1727194666,	8.9),
(146727,	5,	1727194747,	0),
(146728,	9,	1727194765,	2567.96),
(146729,	11,	1727194860,	-76.8737),
(146730,	12,	1727194860,	-208.499),
(146731,	6,	1727194860,	0),
(146732,	9,	1727194887,	2539.51),
(146733,	2,	1727194895,	0),
(146734,	10,	1727194949,	2420.3),
(146735,	1,	1727194959,	167.6),
(146736,	3,	1727194966,	8.9),
(146737,	9,	1727195011,	2641.61),
(146738,	5,	1727195047,	0),
(146739,	9,	1727195133,	2652.56),
(146740,	11,	1727195160,	-75.6512),
(146741,	12,	1727195160,	-196.797),
(146742,	6,	1727195160,	0),
(146743,	2,	1727195195,	0),
(146744,	10,	1727195249,	2444.8),
(146745,	9,	1727195255,	2459.23),
(146746,	1,	1727195259,	143),
(146747,	3,	1727195266,	8.4),
(146748,	5,	1727195347,	0),
(146749,	9,	1727195377,	2512.35),
(146750,	11,	1727195460,	-76.4077),
(146751,	12,	1727195460,	-183.041),
(146752,	6,	1727195460,	0),
(146753,	2,	1727195495,	0),
(146754,	9,	1727195500,	812.668),
(146755,	10,	1727195552,	0),
(146756,	1,	1727195559,	167.7),
(146757,	3,	1727195566,	8.9),
(146758,	9,	1727195622,	299.333),
(146759,	5,	1727195647,	0),
(146760,	9,	1727195744,	556.286),
(146761,	11,	1727195760,	-79.0493),
(146762,	12,	1727195760,	-168.076),
(146763,	6,	1727195760,	0),
(146764,	2,	1727195795,	0),
(146765,	10,	1727195849,	0),
(146766,	1,	1727195859,	147.1),
(146767,	3,	1727195866,	8.9),
(146768,	9,	1727195868,	517.546),
(146769,	5,	1727195947,	0),
(146770,	9,	1727195990,	1795.25),
(146771,	11,	1727196060,	-83.0857),
(146772,	12,	1727196060,	-152.938),
(146773,	6,	1727196060,	0),
(146774,	2,	1727196095,	0),
(146775,	9,	1727196112,	1878.75),
(146776,	10,	1727196149,	0),
(146777,	1,	1727196159,	148.6),
(146778,	3,	1727196166,	9),
(146779,	9,	1727196234,	1996.85),
(146780,	5,	1727196247,	0),
(146781,	9,	1727196356,	1762.16),
(146782,	11,	1727196360,	-87.7165),
(146783,	12,	1727196360,	-138.661),
(146784,	6,	1727196360,	0),
(146785,	2,	1727196394,	0),
(146786,	10,	1727196449,	0),
(146787,	1,	1727196459,	153.2),
(146788,	3,	1727196466,	8.8),
(146789,	9,	1727196477,	1978.24),
(146790,	5,	1727196547,	0),
(146791,	9,	1727196600,	1985.55),
(146792,	11,	1727196660,	-92.0165),
(146793,	12,	1727196660,	-126.119),
(146794,	6,	1727196660,	0),
(146795,	2,	1727196694,	0),
(146796,	9,	1727196721,	1806.69),
(146797,	10,	1727196749,	0),
(146798,	1,	1727196759,	165.5),
(146799,	3,	1727196766,	8.4),
(146800,	9,	1727196843,	1954.4),
(146801,	5,	1727196847,	0),
(146802,	11,	1727196960,	-95.2186),
(146803,	12,	1727196960,	-115.898),
(146804,	6,	1727196960,	0),
(146805,	9,	1727196965,	544.549),
(146806,	2,	1727196994,	0),
(146807,	10,	1727197049,	0),
(146808,	1,	1727197059,	162.1),
(146809,	3,	1727197066,	9.1),
(146810,	9,	1727197087,	603.698),
(146811,	5,	1727197147,	0),
(146812,	9,	1727197209,	572.342),
(146813,	11,	1727197260,	-97.0943),
(146814,	12,	1727197260,	-108.212),
(146815,	6,	1727197260,	0),
(146816,	2,	1727197295,	0),
(146817,	9,	1727197331,	298.416),
(146818,	10,	1727197349,	0),
(146819,	1,	1727197359,	154.7),
(146820,	3,	1727197366,	9.2),
(146821,	5,	1727197447,	0),
(146822,	9,	1727197454,	567.981),
(146823,	11,	1727197560,	-97.967),
(146824,	12,	1727197560,	-103.881),
(146825,	6,	1727197560,	0),
(146826,	9,	1727197576,	308.505),
(146827,	2,	1727197594,	0),
(146828,	10,	1727197649,	0),
(146829,	1,	1727197659,	168.6),
(146830,	3,	1727197666,	8.5),
(146831,	9,	1727197699,	527.591),
(146832,	5,	1727197747,	0),
(146833,	9,	1727197820,	609.89),
(146834,	11,	1727197860,	-97.4461),
(146835,	12,	1727197860,	-105.068),
(146836,	6,	1727197860,	0),
(146837,	2,	1727197894,	0),
(146838,	9,	1727197942,	519.031),
(146839,	10,	1727197949,	0),
(146840,	1,	1727197959,	169.8),
(146841,	3,	1727197966,	8.4),
(146842,	5,	1727198047,	0),
(146843,	9,	1727198063,	624.687),
(146844,	11,	1727198160,	-94.8734),
(146845,	12,	1727198160,	-111.478),
(146846,	6,	1727198160,	0),
(146847,	9,	1727198185,	343.148),
(146848,	2,	1727198194,	0),
(146849,	10,	1727198249,	0),
(146850,	1,	1727198259,	154.5),
(146851,	3,	1727198266,	9.1),
(146852,	9,	1727198308,	681.036),
(146853,	5,	1727198347,	0),
(146854,	9,	1727198429,	881.325),
(146855,	11,	1727198460,	-89.8374),
(146856,	12,	1727198460,	-121.044),
(146857,	6,	1727198460,	0),
(146858,	2,	1727198494,	0),
(146859,	10,	1727198549,	0),
(146860,	9,	1727198552,	352.397),
(146861,	1,	1727198559,	189.9),
(146862,	3,	1727198566,	9),
(146863,	5,	1727198647,	0),
(146864,	9,	1727198673,	619.802),
(146865,	11,	1727198760,	-82.3943),
(146866,	12,	1727198760,	-131.17),
(146867,	6,	1727198760,	0),
(146868,	2,	1727198794,	0),
(146869,	9,	1727198796,	677.502),
(146870,	10,	1727198849,	0),
(146871,	1,	1727198859,	159),
(146872,	3,	1727198866,	8.6),
(146873,	9,	1727198919,	729.936),
(146874,	5,	1727198947,	0),
(146875,	9,	1727199040,	637.452),
(146876,	11,	1727199060,	-73.1339),
(146877,	12,	1727199060,	-139.581),
(146878,	6,	1727199060,	0),
(146879,	2,	1727199094,	0),
(146880,	10,	1727199149,	0),
(146881,	1,	1727199159,	170.1),
(146882,	9,	1727199163,	621.984),
(146883,	3,	1727199166,	9),
(146884,	5,	1727199247,	0),
(146885,	9,	1727199284,	330.367),
(146886,	11,	1727199360,	-63.0908),
(146887,	12,	1727199360,	-144.817),
(146888,	6,	1727199360,	0),
(146889,	2,	1727199394,	0),
(146890,	9,	1727199410,	552.646),
(146891,	10,	1727199449,	0),
(146892,	1,	1727199459,	165.4),
(146893,	3,	1727199466,	9.2),
(146894,	9,	1727199531,	311.62),
(146895,	5,	1727199547,	0),
(146896,	9,	1727199654,	671.305),
(146897,	11,	1727199660,	-53.5019),
(146898,	12,	1727199660,	-146.405),
(146899,	6,	1727199660,	0),
(146900,	2,	1727199694,	0),
(146901,	10,	1727199749,	0),
(146902,	1,	1727199759,	144.1),
(146903,	3,	1727199766,	9.2),
(146904,	9,	1727199776,	559.209),
(146905,	5,	1727199847,	0),
(146906,	9,	1727199897,	315.827),
(146907,	11,	1727199960,	-45.4093),
(146908,	12,	1727199960,	-144.775),
(146909,	6,	1727199960,	0),
(146910,	2,	1727199994,	0),
(146911,	9,	1727200019,	458.07),
(146912,	10,	1727200049,	0),
(146913,	1,	1727200059,	177.3),
(146914,	3,	1727200066,	8.7),
(146915,	9,	1727200141,	584.675),
(146916,	5,	1727200147,	0),
(146917,	11,	1727200260,	-39.1086),
(146918,	12,	1727200260,	-140.979),
(146919,	6,	1727200260,	0),
(146920,	9,	1727200262,	296.327),
(146921,	2,	1727200294,	0),
(146922,	10,	1727200348,	0),
(146923,	1,	1727200359,	144.6),
(146924,	3,	1727200366,	9),
(146925,	9,	1727200384,	554.714),
(146926,	5,	1727200447,	0),
(146927,	9,	1727200507,	488.612),
(146928,	11,	1727200560,	-33.8146),
(146929,	12,	1727200560,	-136.266),
(146930,	6,	1727200560,	0),
(146931,	2,	1727200594,	0),
(146932,	9,	1727200628,	704.335),
(146933,	10,	1727200648,	0),
(146934,	1,	1727200659,	168),
(146935,	3,	1727200666,	8.6),
(146936,	5,	1727200747,	0),
(146937,	9,	1727200756,	299.812),
(146938,	11,	1727200860,	-30.8023),
(146939,	12,	1727200860,	-131.506),
(146940,	6,	1727200860,	0),
(146941,	9,	1727200879,	297.72),
(146942,	2,	1727200894,	0),
(146943,	10,	1727200948,	0),
(146944,	1,	1727200959,	175.5),
(146945,	3,	1727200966,	8.5),
(146946,	9,	1727201001,	309.351),
(146947,	5,	1727201047,	0),
(146948,	9,	1727201123,	375.921),
(146949,	11,	1727201160,	-31.6428),
(146950,	12,	1727201160,	-127.088),
(146951,	6,	1727201160,	0),
(146952,	2,	1727201194,	0),
(146953,	9,	1727201245,	277.747),
(146954,	10,	1727201248,	0),
(146955,	1,	1727201259,	169),
(146956,	3,	1727201266,	8.6),
(146957,	5,	1727201347,	0),
(146958,	9,	1727201366,	333.065),
(146959,	11,	1727201460,	-36.1088),
(146960,	12,	1727201460,	-123.012),
(146961,	6,	1727201460,	0),
(146962,	9,	1727201489,	316.308),
(146963,	2,	1727201494,	0),
(146964,	10,	1727201548,	0),
(146965,	1,	1727201559,	193.6),
(146966,	3,	1727201566,	8.5),
(146967,	9,	1727201610,	318.797),
(146968,	5,	1727201647,	0),
(146969,	11,	1727201760,	-42.8477),
(146970,	12,	1727201760,	-118.969),
(146971,	6,	1727201760,	0),
(146972,	2,	1727201795,	0),
(146973,	10,	1727201848,	0),
(146974,	1,	1727201859,	194.5),
(146975,	9,	1727201862,	770.927),
(146976,	3,	1727201866,	462.1),
(146977,	5,	1727201947,	0),
(146978,	9,	1727201985,	2926.48),
(146979,	11,	1727202060,	-50.0039),
(146980,	12,	1727202060,	-114.474),
(146981,	6,	1727202060,	0),
(146982,	2,	1727202094,	0),
(146983,	9,	1727202108,	2908.29),
(146984,	10,	1727202148,	2269.7),
(146985,	1,	1727202159,	165),
(146986,	3,	1727202166,	468.2),
(146987,	9,	1727202229,	2903.82),
(146988,	5,	1727202247,	0),
(146989,	9,	1727202351,	3010.72),
(146990,	11,	1727202360,	-55.7412),
(146991,	12,	1727202360,	-109.024),
(146992,	6,	1727202360,	0),
(146993,	2,	1727202394,	0),
(146994,	10,	1727202448,	2250.3),
(146995,	1,	1727202459,	174.4),
(146996,	3,	1727202466,	444.8),
(146997,	9,	1727202472,	3089.41),
(146998,	5,	1727202547,	0),
(146999,	9,	1727202594,	3143.52),
(147000,	11,	1727202660,	-58.667),
(147001,	12,	1727202660,	-102.263),
(147002,	6,	1727202660,	0),
(147003,	2,	1727202694,	0),
(147004,	9,	1727202715,	3026.03),
(147005,	10,	1727202748,	2380.5),
(147006,	1,	1727202759,	195.9),
(147007,	3,	1727202766,	475.4),
(147008,	9,	1727202837,	3033.22),
(147009,	5,	1727202847,	0),
(147010,	9,	1727202959,	2918.83),
(147011,	11,	1727202960,	-58.1564),
(147012,	12,	1727202960,	-94.1136),
(147013,	6,	1727202960,	0),
(147014,	2,	1727202994,	0),
(147015,	10,	1727203048,	2275.3),
(147016,	1,	1727203059,	197.6),
(147017,	3,	1727203066,	470.7),
(147018,	9,	1727203081,	3370.55),
(147019,	5,	1727203147,	0),
(147020,	9,	1727203204,	3042.21),
(147021,	11,	1727203260,	-54.5781),
(147022,	12,	1727203260,	-84.8552),
(147023,	6,	1727203260,	0),
(147024,	2,	1727203294,	0),
(147025,	9,	1727203326,	2980.96),
(147026,	10,	1727203348,	2285.7),
(147027,	1,	1727203359,	164.5),
(147028,	3,	1727203366,	474.1),
(147029,	5,	1727203447,	0),
(147030,	9,	1727203448,	3055.29),
(147031,	11,	1727203560,	-49.4037),
(147032,	12,	1727203560,	-75.1416),
(147033,	6,	1727203560,	0),
(147034,	9,	1727203570,	2937.15),
(147035,	2,	1727203594,	0),
(147036,	10,	1727203648,	2389.6),
(147037,	1,	1727203659,	152.4),
(147038,	3,	1727203666,	474.1),
(147039,	9,	1727203691,	2980.2),
(147040,	5,	1727203747,	0),
(147041,	9,	1727203814,	817.857),
(147042,	11,	1727203860,	-43.3515),
(147043,	12,	1727203860,	-65.7063),
(147044,	6,	1727203860,	0),
(147045,	2,	1727203894,	0),
(147046,	9,	1727203939,	810.443),
(147047,	10,	1727203948,	0),
(147048,	1,	1727203959,	170.5),
(147049,	3,	1727203966,	487.3),
(147050,	5,	1727204047,	0),
(147051,	9,	1727204061,	812.425),
(147052,	11,	1727204160,	-35.2674),
(147053,	12,	1727204160,	-56.9004),
(147054,	6,	1727204160,	0),
(147055,	9,	1727204184,	818.564),
(147056,	2,	1727204194,	0),
(147057,	10,	1727204248,	0),
(147058,	1,	1727204259,	166.8),
(147059,	3,	1727204266,	466.4),
(147060,	9,	1727204308,	794.791),
(147061,	5,	1727204347,	0),
(147062,	9,	1727204430,	757.212),
(147063,	11,	1727204460,	-25.4684),
(147064,	12,	1727204460,	-48.8789),
(147065,	6,	1727204460,	0),
(147066,	2,	1727204494,	0),
(147067,	10,	1727204548,	0),
(147068,	9,	1727204552,	766.284),
(147069,	1,	1727204559,	143.6),
(147070,	3,	1727204566,	500.1),
(147071,	5,	1727204647,	0),
(147072,	9,	1727204674,	657.688),
(147073,	11,	1727204760,	-15.2183),
(147074,	12,	1727204760,	-41.6399),
(147075,	6,	1727204760,	0),
(147076,	2,	1727204794,	0),
(147077,	9,	1727204797,	1971.18),
(147078,	10,	1727204848,	0),
(147079,	1,	1727204859,	35.5),
(147080,	3,	1727204866,	515.3),
(147081,	9,	1727204918,	1996.04),
(147082,	5,	1727204947,	0),
(147083,	9,	1727205041,	1947.03),
(147084,	11,	1727205060,	-5.94292),
(147085,	12,	1727205060,	-35.0766),
(147086,	6,	1727205060,	0),
(147087,	2,	1727205094,	0),
(147088,	10,	1727205148,	0),
(147089,	1,	1727205159,	2.9),
(147090,	9,	1727205165,	1872.46),
(147091,	3,	1727205166,	487),
(147092,	5,	1727205247,	0),
(147093,	9,	1727205287,	3976.82),
(147094,	11,	1727205360,	-1.30785),
(147095,	12,	1727205360,	-29.0495),
(147096,	6,	1727205360,	0),
(147097,	2,	1727205394,	0),
(147098,	9,	1727205410,	4047.95),
(147099,	10,	1727205448,	2296.1),
(147100,	1,	1727205459,	2.9),
(147101,	3,	1727205466,	474.7),
(147102,	9,	1727205532,	3976.7),
(147103,	5,	1727205547,	0),
(147104,	9,	1727205655,	1881.56),
(147105,	11,	1727205660,	-6.15104),
(147106,	12,	1727205660,	-23.4547),
(147107,	6,	1727205660,	0),
(147108,	2,	1727205694,	0),
(147109,	10,	1727205748,	0),
(147110,	1,	1727205759,	3),
(147111,	3,	1727205766,	467.4),
(147112,	9,	1727205777,	1801.83),
(147113,	5,	1727205847,	0),
(147114,	9,	1727205899,	1775.45),
(147115,	11,	1727205960,	-8.91517),
(147116,	12,	1727205960,	-18.2659),
(147117,	6,	1727205960,	0),
(147118,	2,	1727205994,	0),
(147119,	9,	1727206021,	1826.02),
(147120,	10,	1727206048,	0),
(147121,	1,	1727206059,	3),
(147122,	3,	1727206066,	417.7),
(147123,	9,	1727206143,	1743.34),
(147124,	5,	1727206147,	0),
(147125,	11,	1727206260,	-10.4379),
(147126,	12,	1727206260,	-13.5421),
(147127,	6,	1727206260,	0),
(147128,	9,	1727206266,	615.873),
(147129,	2,	1727206294,	0),
(147130,	10,	1727206348,	0),
(147131,	1,	1727206359,	3),
(147132,	3,	1727206366,	388),
(147133,	9,	1727206388,	453.921),
(147134,	5,	1727206447,	0),
(147135,	9,	1727206510,	463.652),
(147136,	11,	1727206560,	-11.6171),
(147137,	12,	1727206560,	-9.40082),
(147138,	6,	1727206560,	0),
(147139,	2,	1727206594,	0),
(147140,	10,	1727206648,	0),
(147141,	1,	1727206659,	3.1),
(147142,	3,	1727206666,	212.9),
(147143,	5,	1727206747,	0),
(147144,	9,	1727206762,	582.573),
(147145,	11,	1727206860,	-12.4335),
(147146,	12,	1727206860,	-5.96013),
(147147,	6,	1727206860,	0),
(147148,	9,	1727206886,	573.676),
(147149,	2,	1727206894,	0),
(147150,	10,	1727206948,	0),
(147151,	1,	1727206959,	3),
(147152,	3,	1727206966,	472.5),
(147153,	9,	1727207009,	560.918),
(147154,	5,	1727207047,	0),
(147155,	9,	1727207132,	589.313),
(147156,	11,	1727207160,	-10.9136),
(147157,	12,	1727207160,	-3.26842),
(147158,	6,	1727207160,	0),
(147159,	2,	1727207194,	0),
(147160,	10,	1727207248,	0),
(147161,	9,	1727207254,	578.772),
(147162,	1,	1727207259,	3.3),
(147163,	3,	1727207266,	489.5),
(147164,	5,	1727207347,	0),
(147165,	9,	1727207377,	589.846),
(147166,	11,	1727207460,	-6.54854),
(147167,	12,	1727207460,	-1.35813),
(147168,	6,	1727207460,	0),
(147169,	2,	1727207494,	0),
(147170,	9,	1727207500,	584.767),
(147171,	10,	1727207548,	0),
(147172,	1,	1727207559,	3.2),
(147173,	3,	1727207566,	484.2),
(147174,	9,	1727207622,	578.861),
(147175,	5,	1727207647,	0),
(147176,	9,	1727207745,	550.35),
(147177,	11,	1727207760,	-0.497253),
(147178,	12,	1727207760,	-0.267635),
(147179,	6,	1727207760,	0),
(147180,	2,	1727207794,	0),
(147181,	10,	1727207848,	0),
(147182,	1,	1727207859,	3.2),
(147183,	3,	1727207866,	431.1),
(147184,	9,	1727207868,	523.371),
(147185,	5,	1727207947,	0),
(147186,	9,	1727207991,	565.084),
(147187,	11,	1727208060,	-5.47905),
(147188,	12,	1727208060,	0),
(147189,	6,	1727208060,	0),
(147190,	2,	1727208094,	0),
(147191,	9,	1727208125,	586.344),
(147192,	10,	1727208148,	0),
(147193,	1,	1727208159,	3.1),
(147194,	3,	1727208166,	480.8),
(147195,	5,	1727208247,	0),
(147196,	9,	1727208247,	616.28),
(147197,	11,	1727208360,	-9.7947),
(147198,	12,	1727208360,	0),
(147199,	6,	1727208360,	0),
(147200,	9,	1727208370,	605.019),
(147201,	2,	1727208394,	0),
(147202,	10,	1727208448,	0),
(147203,	1,	1727208459,	3.1),
(147204,	3,	1727208466,	451.4),
(147205,	9,	1727208493,	508.359),
(147206,	5,	1727208547,	0),
(147207,	9,	1727208615,	413.845),
(147208,	11,	1727208660,	-11.5255),
(147209,	12,	1727208660,	0),
(147210,	6,	1727208660,	0),
(147211,	2,	1727208694,	0),
(147212,	9,	1727208737,	558.415),
(147213,	10,	1727208748,	0),
(147214,	1,	1727208759,	3.1),
(147215,	3,	1727208766,	474.6),
(147216,	5,	1727208847,	0),
(147217,	9,	1727208860,	639.639),
(147218,	11,	1727208960,	-10.6031),
(147219,	12,	1727208960,	0),
(147220,	6,	1727208960,	0),
(147221,	9,	1727208983,	602.003),
(147222,	2,	1727208994,	0),
(147223,	10,	1727209048,	0),
(147224,	1,	1727209059,	3),
(147225,	3,	1727209066,	470.7),
(147226,	9,	1727209106,	603.715),
(147227,	5,	1727209147,	0),
(147228,	9,	1727209230,	615.71),
(147229,	11,	1727209260,	-7.71711),
(147230,	12,	1727209260,	0),
(147231,	6,	1727209260,	0),
(147232,	2,	1727209294,	0),
(147233,	10,	1727209348,	0),
(147234,	9,	1727209354,	625.879),
(147235,	1,	1727209359,	3.2),
(147236,	3,	1727209366,	481.7),
(147237,	5,	1727209447,	0),
(147238,	9,	1727209477,	570.651),
(147239,	11,	1727209560,	-3.92637),
(147240,	12,	1727209560,	0),
(147241,	6,	1727209560,	0),
(147242,	2,	1727209594,	0),
(147243,	9,	1727209600,	576.906),
(147244,	10,	1727209648,	0),
(147245,	1,	1727209659,	3.1),
(147246,	3,	1727209666,	483.2),
(147247,	9,	1727209723,	570.148),
(147248,	5,	1727209747,	0),
(147249,	9,	1727209845,	557.783),
(147250,	11,	1727209860,	-0.0455045),
(147251,	12,	1727209860,	0),
(147252,	6,	1727209860,	0),
(147253,	2,	1727209894,	0),
(147254,	10,	1727209948,	0),
(147255,	1,	1727209959,	2.9),
(147256,	3,	1727209966,	469.8),
(147257,	9,	1727209969,	558.928),
(147258,	5,	1727210047,	0),
(147259,	9,	1727210094,	574.826),
(147260,	11,	1727210160,	-4.89862),
(147261,	12,	1727210160,	0),
(147262,	6,	1727210160,	0),
(147263,	2,	1727210194,	0),
(147264,	9,	1727210220,	555.654),
(147265,	10,	1727210248,	0),
(147266,	1,	1727210259,	3.2),
(147267,	3,	1727210266,	497.8),
(147268,	9,	1727210345,	594.681),
(147269,	5,	1727210347,	0),
(147270,	11,	1727210460,	-10.9057),
(147271,	12,	1727210460,	0),
(147272,	6,	1727210460,	0),
(147273,	9,	1727210468,	542.238),
(147274,	2,	1727210494,	0),
(147275,	10,	1727210548,	0),
(147276,	1,	1727210559,	2.9),
(147277,	3,	1727210566,	460),
(147278,	9,	1727210589,	536.171),
(147279,	5,	1727210647,	0),
(147280,	9,	1727210711,	520.924),
(147281,	11,	1727210760,	-16.7812),
(147282,	12,	1727210760,	0),
(147283,	6,	1727210760,	0),
(147284,	2,	1727210794,	0),
(147285,	9,	1727210833,	493.778),
(147286,	10,	1727210848,	0),
(147287,	1,	1727210859,	3.3),
(147288,	3,	1727210866,	448.2),
(147289,	5,	1727210947,	0),
(147290,	9,	1727210956,	562.959),
(147291,	11,	1727211060,	-20.8051),
(147292,	12,	1727211060,	0),
(147293,	6,	1727211060,	0),
(147294,	9,	1727211078,	281.653),
(147295,	2,	1727211094,	0),
(147296,	10,	1727211148,	0),
(147297,	1,	1727211159,	4),
(147298,	3,	1727211166,	69.8),
(147299,	9,	1727211200,	266.278),
(147300,	5,	1727211247,	0),
(147301,	9,	1727211323,	179.926),
(147302,	11,	1727211360,	-21.6865),
(147303,	12,	1727211360,	0),
(147304,	6,	1727211360,	0),
(147305,	2,	1727211394,	0),
(147306,	9,	1727211444,	185.878),
(147307,	10,	1727211448,	0),
(147308,	1,	1727211459,	2.9),
(147309,	3,	1727211466,	8.6),
(147310,	5,	1727211547,	0),
(147311,	9,	1727211567,	184.988),
(147312,	11,	1727211660,	-19.0558),
(147313,	12,	1727211660,	0),
(147314,	6,	1727211660,	0),
(147315,	2,	1727211694,	0),
(147316,	9,	1727211701,	178.297),
(147317,	10,	1727211748,	0),
(147318,	1,	1727211759,	3),
(147319,	3,	1727211766,	8.6),
(147320,	9,	1727211824,	184.147),
(147321,	5,	1727211847,	0),
(147322,	9,	1727211946,	180.781),
(147323,	11,	1727211960,	-13.5826),
(147324,	12,	1727211960,	0),
(147325,	6,	1727211960,	0),
(147326,	2,	1727211994,	0),
(147327,	10,	1727212048,	0),
(147328,	1,	1727212059,	3.1),
(147329,	3,	1727212066,	9),
(147330,	9,	1727212069,	177.816),
(147331,	5,	1727212147,	0),
(147332,	9,	1727212191,	182.182),
(147333,	11,	1727212260,	-6.72199),
(147334,	12,	1727212260,	0),
(147335,	6,	1727212260,	0),
(147336,	2,	1727212294,	0),
(147337,	9,	1727212313,	183.102),
(147338,	10,	1727212348,	0),
(147339,	1,	1727212359,	3.1),
(147340,	3,	1727212366,	9.2),
(147341,	9,	1727212435,	182.503),
(147342,	5,	1727212447,	0),
(147343,	11,	1727212560,	-0.0881619),
(147344,	12,	1727212560,	0),
(147345,	6,	1727212560,	0),
(147346,	9,	1727212560,	176.46),
(147347,	2,	1727212594,	0.1),
(147348,	10,	1727212648,	0),
(147349,	1,	1727212659,	3.1),
(147350,	3,	1727212666,	8.6),
(147351,	9,	1727212682,	183.357),
(147352,	5,	1727212747,	0),
(147353,	9,	1727212806,	176.555),
(147354,	11,	1727212860,	-5.54537),
(147355,	12,	1727212860,	0),
(147356,	6,	1727212860,	0),
(147357,	2,	1727212894,	0),
(147358,	9,	1727212929,	167.958),
(147359,	10,	1727212948,	0),
(147360,	1,	1727212959,	3.1),
(147361,	3,	1727212966,	8.6),
(147362,	5,	1727213047,	0),
(147363,	9,	1727213050,	170.355),
(147364,	11,	1727213160,	-11.1828),
(147365,	12,	1727213160,	0),
(147366,	6,	1727213160,	0),
(147367,	9,	1727213173,	171.705),
(147368,	2,	1727213194,	0),
(147369,	10,	1727213248,	0),
(147370,	1,	1727213259,	2.9),
(147371,	3,	1727213266,	9),
(147372,	9,	1727213296,	171.078),
(147373,	5,	1727213347,	0),
(147374,	9,	1727213418,	170.525),
(147375,	11,	1727213460,	-17.7722),
(147376,	12,	1727213460,	0),
(147377,	6,	1727213460,	0),
(147378,	2,	1727213494,	0),
(147379,	9,	1727213540,	173.441),
(147380,	10,	1727213548,	0),
(147381,	1,	1727213559,	3),
(147382,	3,	1727213566,	9.1),
(147383,	5,	1727213647,	0),
(147384,	9,	1727213663,	168.244),
(147385,	11,	1727213760,	-25.0301),
(147386,	12,	1727213760,	0),
(147387,	6,	1727213760,	0),
(147388,	9,	1727213785,	167.977),
(147389,	2,	1727213794,	0),
(147390,	10,	1727213848,	0),
(147391,	1,	1727213859,	3.1),
(147392,	3,	1727213866,	8.5),
(147393,	9,	1727213907,	171.341),
(147394,	5,	1727213947,	0),
(147395,	9,	1727214029,	172.93),
(147396,	11,	1727214060,	-32.1737),
(147397,	12,	1727214060,	0),
(147398,	6,	1727214060,	0),
(147399,	2,	1727214094,	0),
(147400,	10,	1727214148,	0),
(147401,	9,	1727214151,	185.661),
(147402,	1,	1727214159,	3.1),
(147403,	3,	1727214166,	8.5),
(147404,	5,	1727214247,	0),
(147405,	9,	1727214273,	202.509),
(147406,	11,	1727214360,	-38.5069),
(147407,	12,	1727214360,	0),
(147408,	6,	1727214360,	0),
(147409,	2,	1727214394,	0),
(147410,	9,	1727214396,	207.623),
(147411,	10,	1727214448,	0),
(147412,	1,	1727214459,	3.2),
(147413,	3,	1727214466,	8.6),
(147414,	9,	1727214518,	209.958),
(147415,	5,	1727214547,	0),
(147416,	9,	1727214640,	209.573),
(147417,	11,	1727214660,	-43.7747),
(147418,	12,	1727214660,	0),
(147419,	6,	1727214660,	0),
(147420,	2,	1727214694,	0),
(147421,	10,	1727214748,	0),
(147422,	1,	1727214759,	3.2),
(147423,	9,	1727214763,	204.538),
(147424,	3,	1727214766,	9.2),
(147425,	5,	1727214847,	0),
(147426,	9,	1727214885,	179.559),
(147427,	11,	1727214960,	-48.2866),
(147428,	12,	1727214960,	0),
(147429,	6,	1727214960,	0),
(147430,	2,	1727214994,	0),
(147431,	9,	1727215007,	176.765),
(147432,	10,	1727215048,	0),
(147433,	1,	1727215059,	3.2),
(147434,	3,	1727215066,	8.5),
(147435,	9,	1727215129,	177.107),
(147436,	5,	1727215147,	0),
(147437,	9,	1727215251,	177.639),
(147438,	11,	1727215260,	-52.8081),
(147439,	12,	1727215260,	0),
(147440,	6,	1727215260,	0),
(147441,	2,	1727215294,	0),
(147442,	10,	1727215348,	0),
(147443,	1,	1727215359,	3),
(147444,	3,	1727215366,	8.5),
(147445,	9,	1727215373,	175.585),
(147446,	5,	1727215447,	0),
(147447,	9,	1727215495,	175.231),
(147448,	11,	1727215560,	-58.2214),
(147449,	12,	1727215560,	0),
(147450,	6,	1727215560,	0),
(147451,	2,	1727215594,	0),
(147452,	9,	1727215618,	177.674),
(147453,	10,	1727215648,	0),
(147454,	1,	1727215659,	3.2),
(147455,	3,	1727215666,	9.1),
(147456,	9,	1727215740,	180.312),
(147457,	5,	1727215747,	0),
(147458,	11,	1727215860,	-64.9536),
(147459,	12,	1727215860,	0),
(147460,	6,	1727215860,	0),
(147461,	9,	1727215862,	175.012),
(147462,	2,	1727215894,	0),
(147463,	10,	1727215948,	0),
(147464,	1,	1727215959,	3.2),
(147465,	3,	1727215966,	8.7),
(147466,	9,	1727215984,	178.081),
(147467,	5,	1727216047,	0),
(147468,	9,	1727216106,	180.62),
(147469,	11,	1727216160,	-72.3051),
(147470,	12,	1727216160,	0),
(147471,	6,	1727216160,	0),
(147472,	2,	1727216194,	0),
(147473,	9,	1727216228,	176.73),
(147474,	10,	1727216248,	0),
(147475,	1,	1727216259,	3.1),
(147476,	3,	1727216266,	9.1),
(147477,	5,	1727216347,	0),
(147478,	9,	1727216350,	174.068),
(147479,	11,	1727216460,	-79.7627),
(147480,	12,	1727216460,	0),
(147481,	6,	1727216460,	0),
(147482,	9,	1727216473,	177.412),
(147483,	2,	1727216494,	0),
(147484,	10,	1727216548,	0),
(147485,	1,	1727216559,	3.2),
(147486,	3,	1727216566,	8.4),
(147487,	9,	1727216595,	178.871),
(147488,	5,	1727216647,	0),
(147489,	9,	1727216716,	177.627),
(147490,	11,	1727216760,	-87.3058),
(147491,	12,	1727216760,	0),
(147492,	6,	1727216760,	0),
(147493,	2,	1727216794,	0),
(147494,	9,	1727216838,	179.306),
(147495,	10,	1727216848,	0),
(147496,	1,	1727216859,	3.2),
(147497,	3,	1727216866,	8.5),
(147498,	5,	1727216947,	0),
(147499,	9,	1727216960,	176.135),
(147500,	11,	1727217060,	-94.4347),
(147501,	12,	1727217060,	0),
(147502,	6,	1727217060,	0),
(147503,	9,	1727217083,	174.97),
(147504,	2,	1727217094,	0),
(147505,	10,	1727217148,	0),
(147506,	1,	1727217159,	3.1),
(147507,	3,	1727217166,	8.3),
(147508,	9,	1727217205,	178.894),
(147509,	5,	1727217247,	0),
(147510,	9,	1727217327,	179.223),
(147511,	11,	1727217360,	-100.422),
(147512,	12,	1727217360,	0),
(147513,	6,	1727217360,	0),
(147514,	2,	1727217394,	0),
(147515,	10,	1727217448,	0),
(147516,	9,	1727217450,	184.481),
(147517,	1,	1727217459,	3.1),
(147518,	3,	1727217466,	9.1),
(147519,	5,	1727217547,	0),
(147520,	9,	1727217571,	177.769),
(147521,	11,	1727217660,	-104.551),
(147522,	12,	1727217660,	0),
(147523,	6,	1727217660,	0),
(147524,	2,	1727217694,	0),
(147525,	9,	1727217694,	173.046),
(147526,	10,	1727217748,	0),
(147527,	1,	1727217759,	3.2),
(147528,	3,	1727217766,	8.3),
(147529,	9,	1727217816,	170.319),
(147530,	5,	1727217847,	0),
(147531,	9,	1727217937,	168.723),
(147532,	11,	1727217960,	-106.292),
(147533,	12,	1727217960,	0),
(147534,	6,	1727217960,	0),
(147535,	2,	1727217994,	0),
(147536,	10,	1727218048,	0),
(147537,	1,	1727218059,	3.2),
(147538,	9,	1727218060,	168.298),
(147539,	3,	1727218066,	9.2),
(147540,	5,	1727218147,	0),
(147541,	9,	1727218182,	168.01),
(147542,	11,	1727218260,	-105.432),
(147543,	12,	1727218260,	0),
(147544,	6,	1727218260,	0),
(147545,	2,	1727218294,	0),
(147546,	9,	1727218304,	171.021),
(147547,	10,	1727218348,	0),
(147548,	1,	1727218359,	3.2),
(147549,	3,	1727218366,	8.5),
(147550,	9,	1727218436,	174.191),
(147551,	5,	1727218447,	0),
(147552,	9,	1727218559,	167.502),
(147553,	11,	1727218560,	-102.133),
(147554,	12,	1727218560,	0),
(147555,	6,	1727218560,	0),
(147556,	2,	1727218594,	0),
(147557,	10,	1727218648,	0),
(147558,	1,	1727218659,	3.1),
(147559,	3,	1727218666,	8.3),
(147560,	9,	1727218680,	168.174),
(147561,	5,	1727218747,	0),
(147562,	9,	1727218802,	167.88),
(147563,	11,	1727218860,	-96.9453),
(147564,	12,	1727218860,	0),
(147565,	6,	1727218860,	0),
(147566,	2,	1727218894,	0),
(147567,	9,	1727218925,	176.786),
(147568,	10,	1727218948,	0),
(147569,	1,	1727218959,	3),
(147570,	3,	1727218966,	8.6),
(147571,	9,	1727219046,	177.543),
(147572,	5,	1727219047,	0),
(147573,	11,	1727219160,	-90.758),
(147574,	12,	1727219160,	0),
(147575,	6,	1727219160,	0),
(147576,	9,	1727219169,	180.23),
(147577,	2,	1727219194,	0),
(147578,	10,	1727219248,	0),
(147579,	1,	1727219259,	3),
(147580,	3,	1727219266,	8.9),
(147581,	9,	1727219290,	173.899),
(147582,	5,	1727219347,	0),
(147583,	9,	1727219413,	176.357),
(147584,	11,	1727219460,	-84.669),
(147585,	12,	1727219460,	0),
(147586,	6,	1727219460,	0),
(147587,	2,	1727219494,	0),
(147588,	9,	1727219535,	177.057),
(147589,	10,	1727219548,	0),
(147590,	1,	1727219559,	3.1),
(147591,	3,	1727219566,	8.7),
(147592,	5,	1727219647,	0),
(147593,	9,	1727219657,	175.383),
(147594,	11,	1727219760,	-79.6612),
(147595,	12,	1727219760,	0),
(147596,	6,	1727219760,	0),
(147597,	9,	1727219780,	173.23),
(147598,	2,	1727219794,	0),
(147599,	10,	1727219848,	0),
(147600,	1,	1727219859,	3.2),
(147601,	3,	1727219866,	9.2),
(147602,	9,	1727219901,	172.579),
(147603,	5,	1727219947,	0),
(147604,	9,	1727220023,	174.907),
(147605,	11,	1727220060,	-76.3576),
(147606,	12,	1727220060,	0),
(147607,	6,	1727220060,	0),
(147608,	2,	1727220094,	0),
(147609,	9,	1727220146,	179.596),
(147610,	10,	1727220148,	0),
(147611,	1,	1727220159,	3.1),
(147612,	3,	1727220166,	8.9),
(147613,	5,	1727220247,	0),
(147614,	9,	1727220267,	178.342),
(147615,	11,	1727220360,	-74.9626),
(147616,	12,	1727220360,	0),
(147617,	6,	1727220360,	0),
(147618,	9,	1727220392,	176.13),
(147619,	2,	1727220394,	0),
(147620,	10,	1727220448,	0),
(147621,	1,	1727220459,	3.2),
(147622,	3,	1727220466,	8.2),
(147623,	9,	1727220514,	177.388),
(147624,	5,	1727220547,	0),
(147625,	9,	1727220637,	178.267),
(147626,	11,	1727220660,	-75.2696),
(147627,	12,	1727220660,	0),
(147628,	6,	1727220660,	0),
(147629,	2,	1727220694,	0),
(147630,	10,	1727220748,	0),
(147631,	1,	1727220759,	3.1),
(147632,	9,	1727220759,	172.934),
(147633,	3,	1727220766,	8.3),
(147634,	5,	1727220847,	0),
(147635,	9,	1727220882,	173.212),
(147636,	11,	1727220960,	-76.7284),
(147637,	12,	1727220960,	0),
(147638,	6,	1727220960,	0),
(147639,	2,	1727220994,	0),
(147640,	9,	1727221004,	175.43),
(147641,	10,	1727221048,	0),
(147642,	1,	1727221059,	3),
(147643,	3,	1727221066,	8.8),
(147644,	9,	1727221125,	173.921),
(147645,	5,	1727221147,	0),
(147646,	9,	1727221248,	174.904),
(147647,	11,	1727221260,	-78.5709),
(147648,	12,	1727221260,	0),
(147649,	6,	1727221260,	0),
(147650,	2,	1727221294,	0),
(147651,	10,	1727221348,	0),
(147652,	1,	1727221359,	3.2),
(147653,	3,	1727221366,	9),
(147654,	9,	1727221369,	174.569),
(147655,	5,	1727221447,	0),
(147656,	9,	1727221492,	177.439),
(147657,	11,	1727221560,	-79.9954),
(147658,	12,	1727221560,	0),
(147659,	6,	1727221560,	0),
(147660,	2,	1727221594,	0),
(147661,	9,	1727221615,	172.957),
(147662,	10,	1727221648,	0),
(147663,	1,	1727221659,	3.1),
(147664,	3,	1727221666,	8.3),
(147665,	9,	1727221736,	180.918),
(147666,	5,	1727221747,	0),
(147667,	9,	1727221859,	177.56),
(147668,	11,	1727221860,	-80.4103),
(147669,	12,	1727221860,	0),
(147670,	6,	1727221860,	0),
(147671,	2,	1727221894,	0),
(147672,	10,	1727221948,	0),
(147673,	1,	1727221959,	3.1),
(147674,	3,	1727221966,	8.4),
(147675,	9,	1727221981,	175.705),
(147676,	5,	1727222047,	0),
(147677,	9,	1727222104,	176.269),
(147678,	11,	1727222160,	-79.7361),
(147679,	12,	1727222160,	0),
(147680,	6,	1727222160,	0),
(147681,	2,	1727222194,	0),
(147682,	9,	1727222225,	176.31),
(147683,	10,	1727222248,	0),
(147684,	1,	1727222259,	3),
(147685,	3,	1727222266,	8.6),
(147686,	5,	1727222347,	0),
(147687,	9,	1727222347,	179.548),
(147688,	11,	1727222460,	-78.646),
(147689,	12,	1727222460,	0),
(147690,	6,	1727222460,	0),
(147691,	9,	1727222470,	178.609),
(147692,	2,	1727222494,	0),
(147693,	10,	1727222548,	0),
(147694,	1,	1727222559,	3),
(147695,	3,	1727222566,	8.5),
(147696,	9,	1727222591,	165.819),
(147697,	5,	1727222647,	0),
(147698,	9,	1727222713,	170.745),
(147699,	11,	1727222760,	-77.5325),
(147700,	12,	1727222760,	0),
(147701,	6,	1727222760,	0),
(147702,	2,	1727222794,	0),
(147703,	9,	1727222834,	169.378),
(147704,	10,	1727222848,	0),
(147705,	1,	1727222859,	3.1),
(147706,	3,	1727222866,	8.3),
(147707,	5,	1727222947,	0),
(147708,	9,	1727222956,	168.481),
(147709,	11,	1727223060,	-76.0271),
(147710,	12,	1727223060,	0),
(147711,	6,	1727223060,	0),
(147712,	9,	1727223079,	164.66),
(147713,	2,	1727223094,	0),
(147714,	10,	1727223148,	0),
(147715,	1,	1727223159,	3.1),
(147716,	3,	1727223166,	8.6),
(147717,	9,	1727223200,	170.047),
(147718,	5,	1727223247,	0),
(147719,	9,	1727223323,	168.465),
(147720,	11,	1727223360,	-73.5571),
(147721,	12,	1727223360,	0),
(147722,	6,	1727223360,	0),
(147723,	2,	1727223394,	0),
(147724,	9,	1727223445,	171.592),
(147725,	10,	1727223448,	0),
(147726,	1,	1727223459,	3.2),
(147727,	3,	1727223466,	8.7),
(147728,	5,	1727223547,	0),
(147729,	9,	1727223567,	171.302),
(147730,	11,	1727223660,	-69.6371),
(147731,	12,	1727223660,	0),
(147732,	6,	1727223660,	0),
(147733,	9,	1727223690,	174.901),
(147734,	2,	1727223694,	0),
(147735,	10,	1727223748,	0),
(147736,	1,	1727223759,	3.1),
(147737,	3,	1727223766,	9.1),
(147738,	9,	1727223812,	170.085),
(147739,	5,	1727223847,	0),
(147740,	9,	1727223935,	266.757),
(147741,	11,	1727223960,	-64.0517),
(147742,	12,	1727223960,	0),
(147743,	6,	1727223960,	0),
(147744,	2,	1727223994,	164.8),
(147745,	10,	1727224048,	0),
(147746,	9,	1727224057,	191.861),
(147747,	1,	1727224058,	3.2),
(147748,	3,	1727224066,	9.2),
(147749,	5,	1727224147,	0),
(147750,	9,	1727224180,	193.519),
(147751,	11,	1727224260,	-56.9313),
(147752,	12,	1727224260,	0),
(147753,	6,	1727224260,	0),
(147754,	2,	1727224294,	156.3),
(147755,	9,	1727224302,	267.076),
(147756,	10,	1727224347,	0),
(147757,	1,	1727224358,	3),
(147758,	3,	1727224365,	9.2),
(147759,	9,	1727224424,	183.076),
(147760,	5,	1727224447,	0),
(147761,	9,	1727224547,	186.308),
(147762,	11,	1727224560,	-48.7221),
(147763,	12,	1727224560,	0),
(147764,	6,	1727224560,	0),
(147765,	2,	1727224594,	13.7),
(147766,	10,	1727224647,	0),
(147767,	1,	1727224658,	3.4),
(147768,	3,	1727224665,	8.5),
(147769,	9,	1727224668,	268.189),
(147770,	5,	1727224747,	0),
(147771,	9,	1727224791,	280.605),
(147772,	11,	1727224860,	-40.0497),
(147773,	12,	1727224860,	0),
(147774,	6,	1727224860,	0),
(147775,	2,	1727224894,	104.6),
(147776,	9,	1727224913,	202.801),
(147777,	10,	1727224947,	0),
(147778,	1,	1727224958,	3.1),
(147779,	3,	1727224965,	8.9),
(147780,	9,	1727225035,	271.218),
(147781,	5,	1727225047,	0),
(147782,	9,	1727225158,	187.387),
(147783,	11,	1727225160,	-31.4762),
(147784,	12,	1727225160,	0),
(147785,	6,	1727225160,	0),
(147786,	2,	1727225194,	156.9),
(147787,	10,	1727225247,	0),
(147788,	1,	1727225258,	3.2),
(147789,	3,	1727225265,	8.6),
(147790,	9,	1727225280,	243.224),
(147791,	5,	1727225347,	0),
(147792,	9,	1727225403,	191.379),
(147793,	11,	1727225460,	-23.1684),
(147794,	12,	1727225460,	0),
(147795,	6,	1727225460,	0),
(147796,	2,	1727225494,	158.7),
(147797,	9,	1727225525,	183.648),
(147798,	10,	1727225547,	0),
(147799,	1,	1727225558,	3.2),
(147800,	3,	1727225565,	8.7),
(147801,	5,	1727225647,	0),
(147802,	9,	1727225648,	187.968),
(147803,	11,	1727225760,	-15.5398),
(147804,	12,	1727225760,	0),
(147805,	6,	1727225760,	0),
(147806,	9,	1727225770,	188.917),
(147807,	2,	1727225794,	1.1),
(147808,	10,	1727225847,	0),
(147809,	1,	1727225858,	3.2),
(147810,	3,	1727225865,	8.6),
(147811,	9,	1727225893,	192.723),
(147812,	5,	1727225947,	0),
(147813,	9,	1727226016,	262.68),
(147814,	11,	1727226060,	-9.86213),
(147815,	12,	1727226060,	0),
(147816,	6,	1727226060,	0),
(147817,	2,	1727226094,	161.6),
(147818,	9,	1727226137,	194.465),
(147819,	10,	1727226147,	0),
(147820,	1,	1727226158,	3),
(147821,	3,	1727226165,	9.2),
(147822,	5,	1727226247,	0),
(147823,	9,	1727226260,	264.966),
(147824,	11,	1727226360,	-6.94927),
(147825,	12,	1727226360,	0),
(147826,	6,	1727226360,	0),
(147827,	9,	1727226383,	186.223),
(147828,	2,	1727226394,	0),
(147829,	10,	1727226447,	0),
(147830,	1,	1727226458,	3),
(147831,	3,	1727226465,	8.6),
(147832,	9,	1727226505,	185.594),
(147833,	5,	1727226547,	0),
(147834,	9,	1727226628,	190.378),
(147835,	11,	1727226660,	-7.05134),
(147836,	12,	1727226660,	0),
(147837,	6,	1727226660,	0),
(147838,	2,	1727226694,	1.7),
(147839,	10,	1727226747,	0),
(147840,	9,	1727226750,	201.969),
(147841,	1,	1727226758,	3),
(147842,	3,	1727226765,	8.7),
(147843,	5,	1727226847,	0),
(147844,	9,	1727226872,	182.101),
(147845,	11,	1727226960,	-9.92524),
(147846,	12,	1727226960,	0),
(147847,	6,	1727226960,	0),
(147848,	2,	1727226994,	0),
(147849,	9,	1727226995,	176.498),
(147850,	10,	1727227047,	0),
(147851,	1,	1727227058,	3),
(147852,	3,	1727227065,	8.6),
(147853,	9,	1727227116,	178.277),
(147854,	5,	1727227147,	0),
(147855,	9,	1727227239,	177.688),
(147856,	11,	1727227260,	-14.9508),
(147857,	12,	1727227260,	0),
(147858,	6,	1727227260,	0),
(147859,	2,	1727227294,	0),
(147860,	10,	1727227347,	0),
(147861,	1,	1727227358,	3.1),
(147862,	9,	1727227361,	175.116),
(147863,	3,	1727227365,	9.1),
(147864,	5,	1727227447,	0),
(147865,	9,	1727227484,	176.546),
(147866,	11,	1727227560,	-21.2927),
(147867,	12,	1727227560,	0),
(147868,	6,	1727227560,	0),
(147869,	2,	1727227594,	0),
(147870,	9,	1727227607,	168.287),
(147871,	10,	1727227647,	0),
(147872,	1,	1727227658,	3.2),
(147873,	3,	1727227665,	9.1),
(147874,	9,	1727227729,	167.956),
(147875,	5,	1727227747,	0),
(147876,	9,	1727227852,	168.947),
(147877,	11,	1727227860,	-28.1084),
(147878,	12,	1727227860,	0),
(147879,	6,	1727227860,	0),
(147880,	2,	1727227894,	0),
(147881,	10,	1727227947,	0),
(147882,	1,	1727227958,	3.2),
(147883,	3,	1727227965,	8.6),
(147884,	9,	1727227974,	171.385),
(147885,	5,	1727228047,	0),
(147886,	9,	1727228097,	169.67),
(147887,	11,	1727228160,	-34.8016),
(147888,	12,	1727228160,	0),
(147889,	6,	1727228160,	0),
(147890,	2,	1727228194,	0),
(147891,	9,	1727228219,	167.414),
(147892,	10,	1727228247,	0),
(147893,	1,	1727228258,	3),
(147894,	3,	1727228265,	8.6),
(147895,	9,	1727228341,	166.584),
(147896,	5,	1727228347,	0),
(147897,	11,	1727228460,	-41.322),
(147898,	12,	1727228460,	0),
(147899,	6,	1727228460,	0),
(147900,	9,	1727228463,	165.255),
(147901,	2,	1727228494,	0),
(147902,	10,	1727228547,	0),
(147903,	1,	1727228558,	3.3),
(147904,	3,	1727228565,	9),
(147905,	9,	1727228585,	167.238),
(147906,	5,	1727228647,	0),
(147907,	9,	1727228707,	164.739),
(147908,	11,	1727228760,	-48.1523),
(147909,	12,	1727228760,	0),
(147910,	6,	1727228760,	0),
(147911,	2,	1727228794,	0),
(147912,	9,	1727228830,	175.042),
(147913,	10,	1727228847,	0),
(147914,	1,	1727228858,	3.1),
(147915,	3,	1727228865,	8.6),
(147916,	5,	1727228947,	0),
(147917,	9,	1727228953,	181.389),
(147918,	11,	1727229060,	-55.2404),
(147919,	12,	1727229060,	0),
(147920,	6,	1727229060,	0),
(147921,	9,	1727229075,	177.308),
(147922,	2,	1727229094,	0),
(147923,	10,	1727229147,	0),
(147924,	1,	1727229158,	3.1),
(147925,	3,	1727229165,	8.6),
(147926,	9,	1727229197,	175.09),
(147927,	5,	1727229247,	0),
(147928,	9,	1727229320,	187.145),
(147929,	11,	1727229360,	-63.091),
(147930,	12,	1727229360,	0),
(147931,	6,	1727229360,	0),
(147932,	2,	1727229394,	0),
(147933,	9,	1727229442,	176.863),
(147934,	10,	1727229447,	0),
(147935,	1,	1727229458,	3.1),
(147936,	3,	1727229465,	9),
(147937,	5,	1727229547,	0),
(147938,	9,	1727229564,	179.486),
(147939,	11,	1727229660,	-72.5206),
(147940,	12,	1727229660,	0),
(147941,	6,	1727229660,	0),
(147942,	9,	1727229686,	180.354),
(147943,	2,	1727229694,	0),
(147944,	10,	1727229747,	0),
(147945,	1,	1727229758,	3),
(147946,	3,	1727229765,	8.9),
(147947,	9,	1727229809,	176.4),
(147948,	5,	1727229847,	0),
(147949,	9,	1727229931,	177.172),
(147950,	11,	1727229960,	-84.0031),
(147951,	12,	1727229960,	0),
(147952,	6,	1727229960,	0),
(147953,	2,	1727229994,	0),
(147954,	10,	1727230047,	0),
(147955,	9,	1727230052,	172.124),
(147956,	1,	1727230058,	3.1),
(147957,	3,	1727230065,	8.5),
(147958,	5,	1727230147,	0),
(147959,	9,	1727230174,	174.341),
(147960,	11,	1727230260,	-97.3142),
(147961,	12,	1727230260,	0),
(147962,	6,	1727230260,	0),
(147963,	2,	1727230294,	0),
(147964,	9,	1727230296,	178.346),
(147965,	10,	1727230347,	0),
(147966,	1,	1727230358,	3.2),
(147967,	3,	1727230365,	8.5),
(147968,	9,	1727230419,	176.208),
(147969,	5,	1727230447,	0),
(147970,	9,	1727230541,	182.837),
(147971,	11,	1727230560,	-111.473),
(147972,	12,	1727230560,	0),
(147973,	6,	1727230560,	0),
(147974,	2,	1727230594,	0),
(147975,	10,	1727230647,	0),
(147976,	1,	1727230658,	3),
(147977,	9,	1727230663,	180.925),
(147978,	3,	1727230665,	9.1),
(147979,	5,	1727230747,	0),
(147980,	9,	1727230785,	178.48),
(147981,	11,	1727230860,	-124.98),
(147982,	12,	1727230860,	0),
(147983,	6,	1727230860,	0),
(147984,	2,	1727230894,	0),
(147985,	9,	1727230907,	180.484),
(147986,	10,	1727230947,	0),
(147987,	1,	1727230958,	3.1),
(147988,	3,	1727230965,	9.1),
(147989,	9,	1727231029,	176.471),
(147990,	5,	1727231047,	0),
(147991,	9,	1727231152,	176.635),
(147992,	11,	1727231160,	-136.357),
(147993,	12,	1727231160,	0),
(147994,	6,	1727231160,	0),
(147995,	2,	1727231194,	0),
(147996,	10,	1727231247,	0),
(147997,	1,	1727231258,	3.2),
(147998,	3,	1727231265,	8.7),
(147999,	9,	1727231274,	180.036),
(148000,	5,	1727231347,	0),
(148001,	9,	1727231396,	175.55),
(148002,	11,	1727231460,	-144.982),
(148003,	12,	1727231460,	0),
(148004,	6,	1727231460,	0),
(148005,	2,	1727231494,	0),
(148006,	9,	1727231517,	180.376),
(148007,	10,	1727231547,	0),
(148008,	1,	1727231558,	3.2),
(148009,	3,	1727231565,	8.6),
(148010,	9,	1727231640,	180.086),
(148011,	5,	1727231647,	0),
(148012,	11,	1727231760,	-152.143),
(148013,	12,	1727231760,	0),
(148014,	6,	1727231760,	0),
(148015,	9,	1727231765,	176.374),
(148016,	2,	1727231794,	0),
(148017,	10,	1727231847,	0),
(148018,	1,	1727231858,	3.2),
(148019,	3,	1727231865,	9.2),
(148020,	9,	1727231887,	178.639),
(148021,	5,	1727231947,	0),
(148022,	9,	1727232010,	176.373),
(148023,	11,	1727232060,	-159.741),
(148024,	12,	1727232060,	0),
(148025,	6,	1727232060,	0),
(148026,	2,	1727232094,	0),
(148027,	9,	1727232132,	182.952),
(148028,	10,	1727232147,	0),
(148029,	1,	1727232158,	3.1),
(148030,	3,	1727232165,	8.5),
(148031,	5,	1727232247,	0),
(148032,	9,	1727232254,	175.69),
(148033,	11,	1727232360,	-167.469),
(148034,	12,	1727232360,	0),
(148035,	6,	1727232360,	0),
(148036,	9,	1727232376,	176.749),
(148037,	2,	1727232394,	0),
(148038,	10,	1727232447,	0),
(148039,	1,	1727232458,	3.1),
(148040,	3,	1727232465,	8.5),
(148041,	9,	1727232497,	174.809),
(148042,	5,	1727232546,	0),
(148043,	9,	1727232620,	179.889),
(148044,	11,	1727232660,	-173.971),
(148045,	12,	1727232660,	0),
(148046,	6,	1727232660,	0),
(148047,	2,	1727232694,	0),
(148048,	9,	1727232742,	169.902),
(148049,	10,	1727232747,	0),
(148050,	1,	1727232758,	3.1),
(148051,	3,	1727232765,	9.1),
(148052,	5,	1727232846,	0),
(148053,	9,	1727232864,	163.516),
(148054,	11,	1727232960,	-177.861),
(148055,	12,	1727232960,	0),
(148056,	6,	1727232960,	0),
(148057,	9,	1727232986,	160.057),
(148058,	2,	1727232994,	0),
(148059,	10,	1727233047,	0),
(148060,	1,	1727233058,	3),
(148061,	3,	1727233065,	8.6),
(148062,	9,	1727233107,	166.845),
(148063,	5,	1727233146,	0),
(148064,	9,	1727233230,	165.839),
(148065,	11,	1727233260,	-178.375),
(148066,	12,	1727233260,	0),
(148067,	6,	1727233260,	0),
(148068,	2,	1727233294,	0),
(148069,	10,	1727233347,	0),
(148070,	9,	1727233353,	164.889),
(148071,	1,	1727233358,	3.2),
(148072,	3,	1727233365,	8.6),
(148073,	5,	1727233446,	0),
(148074,	9,	1727233475,	165.938),
(148075,	11,	1727233560,	-175.699),
(148076,	12,	1727233560,	0),
(148077,	6,	1727233560,	0),
(148078,	2,	1727233594,	0),
(148079,	9,	1727233597,	166.621),
(148080,	10,	1727233647,	0),
(148081,	1,	1727233658,	3.1),
(148082,	3,	1727233665,	9.3),
(148083,	9,	1727233719,	166.863),
(148084,	5,	1727233746,	0),
(148085,	9,	1727233842,	164.196),
(148086,	11,	1727233860,	-170.964),
(148087,	12,	1727233860,	0),
(148088,	6,	1727233860,	0),
(148089,	2,	1727233894,	0),
(148090,	10,	1727233947,	0),
(148091,	1,	1727233958,	3.2),
(148092,	9,	1727233964,	163.188),
(148093,	3,	1727233965,	8.5),
(148094,	5,	1727234046,	0),
(148095,	9,	1727234086,	163.613),
(148096,	11,	1727234160,	-165.912),
(148097,	12,	1727234160,	0),
(148098,	6,	1727234160,	0),
(148099,	2,	1727234194,	0),
(148100,	9,	1727234208,	164.198),
(148101,	10,	1727234247,	0),
(148102,	1,	1727234258,	3.1),
(148103,	3,	1727234265,	9),
(148104,	9,	1727234330,	179.542),
(148105,	5,	1727234346,	0),
(148106,	9,	1727234452,	175.758),
(148107,	11,	1727234460,	-162.237),
(148108,	12,	1727234460,	0),
(148109,	6,	1727234460,	0),
(148110,	2,	1727234494,	0),
(148111,	10,	1727234547,	0),
(148112,	1,	1727234558,	3.1),
(148113,	3,	1727234565,	8.5),
(148114,	9,	1727234573,	178.758),
(148115,	5,	1727234646,	0),
(148116,	9,	1727234696,	179.848),
(148117,	11,	1727234760,	-160.597),
(148118,	12,	1727234760,	0),
(148119,	6,	1727234760,	0),
(148120,	2,	1727234794,	0),
(148121,	9,	1727234819,	178.083),
(148122,	10,	1727234847,	0),
(148123,	1,	1727234858,	3.1),
(148124,	3,	1727234865,	8.5),
(148125,	9,	1727234941,	175.857),
(148126,	5,	1727234946,	0),
(148127,	11,	1727235060,	-159.779),
(148128,	12,	1727235060,	0),
(148129,	6,	1727235060,	0),
(148130,	9,	1727235064,	171.472),
(148131,	2,	1727235094,	0),
(148132,	10,	1727235147,	0),
(148133,	1,	1727235158,	3.1),
(148134,	3,	1727235165,	9.3),
(148135,	9,	1727235186,	177.312),
(148136,	5,	1727235246,	0),
(148137,	9,	1727235309,	174.771),
(148138,	11,	1727235360,	-158.769),
(148139,	12,	1727235360,	0),
(148140,	6,	1727235360,	0),
(148141,	2,	1727235394,	0),
(148142,	9,	1727235431,	174.889),
(148143,	10,	1727235447,	0),
(148144,	1,	1727235458,	3.2),
(148145,	3,	1727235465,	9.1),
(148146,	5,	1727235546,	0),
(148147,	9,	1727235553,	178.174),
(148148,	11,	1727235660,	-158.024),
(148149,	12,	1727235660,	0),
(148150,	6,	1727235660,	0),
(148151,	9,	1727235676,	174.37),
(148152,	2,	1727235694,	0),
(148153,	10,	1727235747,	0),
(148154,	1,	1727235758,	3.1),
(148155,	3,	1727235765,	8.6),
(148156,	9,	1727235798,	175.085),
(148157,	5,	1727235846,	0),
(148158,	9,	1727235924,	172.958),
(148159,	11,	1727235960,	-158.654),
(148160,	12,	1727235960,	0),
(148161,	6,	1727235960,	0),
(148162,	2,	1727235994,	0),
(148163,	9,	1727236047,	175.46),
(148164,	10,	1727236047,	0),
(148165,	1,	1727236058,	3.1),
(148166,	3,	1727236065,	9.2),
(148167,	5,	1727236146,	0),
(148168,	9,	1727236169,	176.608),
(148169,	11,	1727236260,	-161.722),
(148170,	12,	1727236260,	0),
(148171,	6,	1727236260,	0),
(148172,	9,	1727236292,	176.103),
(148173,	2,	1727236293,	0),
(148174,	10,	1727236347,	0),
(148175,	1,	1727236358,	3.1),
(148176,	3,	1727236365,	9.2),
(148177,	9,	1727236413,	176.406),
(148178,	5,	1727236446,	0),
(148179,	9,	1727236536,	178.563),
(148180,	11,	1727236560,	-167.786),
(148181,	12,	1727236560,	0),
(148182,	6,	1727236560,	0),
(148183,	2,	1727236593,	0),
(148184,	10,	1727236647,	0),
(148185,	1,	1727236658,	3.1),
(148186,	9,	1727236659,	173.748),
(148187,	3,	1727236665,	8.5),
(148188,	5,	1727236746,	0),
(148189,	9,	1727236781,	173.032),
(148190,	11,	1727236860,	-176.697),
(148191,	12,	1727236860,	0),
(148192,	6,	1727236860,	0),
(148193,	2,	1727236893,	0),
(148194,	9,	1727236904,	176.98),
(148195,	10,	1727236947,	0),
(148196,	1,	1727236958,	3.1),
(148197,	3,	1727236965,	9.2),
(148198,	9,	1727237026,	178.355),
(148199,	5,	1727237046,	0),
(148200,	9,	1727237149,	175.363),
(148201,	11,	1727237160,	-187.638),
(148202,	12,	1727237160,	0),
(148203,	6,	1727237160,	0),
(148204,	2,	1727237193,	0),
(148205,	10,	1727237247,	0),
(148206,	1,	1727237258,	3.3),
(148207,	3,	1727237265,	8.6),
(148208,	9,	1727237271,	175.818),
(148209,	5,	1727237346,	0),
(148210,	9,	1727237394,	178.135),
(148211,	11,	1727237460,	-199.418),
(148212,	12,	1727237460,	0),
(148213,	6,	1727237460,	0),
(148214,	2,	1727237493,	0),
(148215,	9,	1727237516,	180.289),
(148216,	10,	1727237547,	0),
(148217,	1,	1727237558,	3.2),
(148218,	3,	1727237565,	8.7),
(148219,	9,	1727237637,	177.854),
(148220,	5,	1727237646,	0),
(148221,	11,	1727237760,	-211.005),
(148222,	12,	1727237760,	0),
(148223,	6,	1727237760,	0),
(148224,	9,	1727237760,	180.379),
(148225,	2,	1727237793,	0),
(148226,	10,	1727237847,	0),
(148227,	1,	1727237858,	3),
(148228,	3,	1727237865,	9.1),
(148229,	9,	1727237881,	180.492),
(148230,	5,	1727237946,	0),
(148231,	9,	1727238003,	177.183),
(148232,	11,	1727238060,	-222.372),
(148233,	12,	1727238060,	0),
(148234,	6,	1727238060,	0),
(148235,	2,	1727238093,	0),
(148236,	9,	1727238125,	181.176),
(148237,	10,	1727238147,	0),
(148238,	1,	1727238158,	3.1),
(148239,	3,	1727238165,	8.7),
(148240,	9,	1727238246,	171.509),
(148241,	5,	1727238246,	0),
(148242,	11,	1727238360,	-234.935),
(148243,	12,	1727238360,	0),
(148244,	6,	1727238360,	0),
(148245,	9,	1727238369,	163.594),
(148246,	2,	1727238393,	0),
(148247,	10,	1727238447,	0),
(148248,	1,	1727238458,	3.1),
(148249,	3,	1727238465,	8.5),
(148250,	9,	1727238501,	169.074),
(148251,	5,	1727238546,	0),
(148252,	9,	1727238623,	164.742),
(148253,	11,	1727238660,	-249.045),
(148254,	12,	1727238660,	0),
(148255,	6,	1727238660,	0),
(148256,	2,	1727238693,	0),
(148257,	9,	1727238746,	164.281),
(148258,	10,	1727238747,	0),
(148259,	1,	1727238758,	3.2),
(148260,	3,	1727238765,	8.6),
(148261,	5,	1727238846,	0),
(148262,	9,	1727238867,	177.407),
(148263,	11,	1727238960,	-263.677),
(148264,	12,	1727238960,	0),
(148265,	6,	1727238960,	0),
(148266,	9,	1727238990,	166.189),
(148267,	2,	1727238993,	0),
(148268,	10,	1727239047,	0),
(148269,	1,	1727239058,	3.1),
(148270,	3,	1727239065,	8.7),
(148271,	9,	1727239112,	167.954),
(148272,	5,	1727239146,	0),
(148273,	9,	1727239234,	166.252),
(148274,	11,	1727239260,	-277.325),
(148275,	12,	1727239260,	0),
(148276,	6,	1727239260,	0),
(148277,	2,	1727239293,	0),
(148278,	10,	1727239347,	0),
(148279,	9,	1727239358,	163.935),
(148280,	1,	1727239358,	3.2),
(148281,	3,	1727239365,	8.6),
(148282,	5,	1727239446,	0),
(148283,	9,	1727239480,	163.159),
(148284,	11,	1727239560,	-288.658),
(148285,	12,	1727239560,	0),
(148286,	6,	1727239560,	0),
(148287,	2,	1727239593,	0),
(148288,	9,	1727239603,	178.612),
(148289,	10,	1727239647,	0),
(148290,	1,	1727239658,	3.1),
(148291,	3,	1727239665,	8.6),
(148292,	9,	1727239724,	177.777),
(148293,	5,	1727239746,	0),
(148294,	9,	1727239847,	179.923),
(148295,	11,	1727239860,	-296.932),
(148296,	12,	1727239860,	0),
(148297,	6,	1727239860,	0),
(148298,	2,	1727239893,	0),
(148299,	10,	1727239947,	0),
(148300,	1,	1727239958,	3.2),
(148301,	3,	1727239965,	8.5),
(148302,	9,	1727239970,	179.673),
(148303,	5,	1727240046,	0),
(148304,	9,	1727240091,	177.722),
(148305,	11,	1727240160,	-302.147),
(148306,	12,	1727240160,	0),
(148307,	6,	1727240160,	0),
(148308,	2,	1727240193,	0),
(148309,	9,	1727240214,	176.538),
(148310,	10,	1727240247,	0),
(148311,	1,	1727240258,	3),
(148312,	3,	1727240265,	8.6),
(148313,	9,	1727240336,	177.921),
(148314,	5,	1727240346,	0),
(148315,	9,	1727240459,	174.824),
(148316,	11,	1727240460,	-304.961),
(148317,	12,	1727240460,	0),
(148318,	6,	1727240460,	0),
(148319,	2,	1727240493,	0),
(148320,	10,	1727240547,	0),
(148321,	1,	1727240558,	3.2),
(148322,	3,	1727240565,	8.5),
(148323,	9,	1727240582,	177.352),
(148324,	5,	1727240646,	0),
(148325,	9,	1727240703,	178.451),
(148326,	11,	1727240760,	-306.349),
(148327,	12,	1727240760,	0),
(148328,	6,	1727240760,	0),
(148329,	2,	1727240793,	0),
(148330,	9,	1727240832,	176.559),
(148331,	10,	1727240847,	0),
(148332,	1,	1727240858,	3.1),
(148333,	3,	1727240865,	8.6),
(148334,	5,	1727240946,	0),
(148335,	9,	1727240954,	174.978),
(148336,	11,	1727241060,	-307.014),
(148337,	12,	1727241060,	0),
(148338,	6,	1727241060,	0),
(148339,	9,	1727241077,	171.422),
(148340,	2,	1727241093,	0),
(148341,	10,	1727241147,	0),
(148342,	1,	1727241158,	3.2),
(148343,	3,	1727241165,	8.5),
(148344,	9,	1727241198,	175.725),
(148345,	5,	1727241246,	0),
(148346,	9,	1727241321,	176.128),
(148347,	11,	1727241360,	-306.322),
(148348,	12,	1727241360,	0),
(148349,	6,	1727241360,	0),
(148350,	2,	1727241393,	0),
(148351,	9,	1727241443,	180.4),
(148352,	10,	1727241447,	0),
(148353,	1,	1727241458,	3.1),
(148354,	3,	1727241465,	9),
(148355,	5,	1727241546,	0),
(148356,	9,	1727241566,	172.641),
(148357,	11,	1727241660,	-303.542),
(148358,	12,	1727241660,	0),
(148359,	6,	1727241660,	0),
(148360,	9,	1727241689,	178.037),
(148361,	2,	1727241693,	0),
(148362,	10,	1727241747,	0),
(148363,	1,	1727241758,	3.2),
(148364,	3,	1727241765,	8.8),
(148365,	9,	1727241810,	171.314),
(148366,	5,	1727241846,	0),
(148367,	9,	1727241933,	177.125),
(148368,	11,	1727241960,	-299.616),
(148369,	12,	1727241960,	0),
(148370,	6,	1727241960,	0),
(148371,	2,	1727241993,	0),
(148372,	10,	1727242047,	0),
(148373,	9,	1727242055,	177.017),
(148374,	1,	1727242058,	3.1),
(148375,	3,	1727242065,	8.9),
(148376,	5,	1727242146,	0),
(148377,	9,	1727242178,	175.589),
(148378,	11,	1727242260,	-296.206),
(148379,	12,	1727242260,	0),
(148380,	6,	1727242260,	0),
(148381,	2,	1727242293,	0),
(148382,	9,	1727242300,	177.778),
(148383,	10,	1727242347,	0),
(148384,	1,	1727242358,	3.1),
(148385,	3,	1727242365,	8.6),
(148386,	9,	1727242422,	171.557),
(148387,	5,	1727242446,	0),
(148388,	9,	1727242545,	173.757),
(148389,	11,	1727242560,	-294.806),
(148390,	12,	1727242560,	0),
(148391,	6,	1727242560,	0),
(148392,	2,	1727242593,	0),
(148393,	10,	1727242647,	0),
(148394,	1,	1727242658,	3.1),
(148395,	3,	1727242665,	9.2),
(148396,	9,	1727242667,	176.618),
(148397,	5,	1727242746,	0),
(148398,	9,	1727242790,	176.785),
(148399,	11,	1727242860,	-296.182),
(148400,	12,	1727242860,	0),
(148401,	6,	1727242860,	0),
(148402,	2,	1727242893,	0),
(148403,	9,	1727242913,	176.403),
(148404,	10,	1727242947,	0),
(148405,	1,	1727242958,	3.1),
(148406,	3,	1727242965,	9.2),
(148407,	9,	1727243035,	170.636),
(148408,	5,	1727243046,	0),
(148409,	9,	1727243158,	170.306),
(148410,	11,	1727243160,	-300.15),
(148411,	12,	1727243160,	0),
(148412,	6,	1727243160,	0),
(148413,	2,	1727243193,	0),
(148414,	10,	1727243247,	0),
(148415,	1,	1727243258,	3.1),
(148416,	3,	1727243265,	9),
(148417,	9,	1727243279,	173.792),
(148418,	5,	1727243346,	0),
(148419,	9,	1727243403,	175.381),
(148420,	11,	1727243460,	-305.673),
(148421,	12,	1727243460,	0),
(148422,	6,	1727243460,	0),
(148423,	2,	1727243493,	0),
(148424,	9,	1727243525,	174.398),
(148425,	10,	1727243547,	0),
(148426,	1,	1727243558,	3.2),
(148427,	3,	1727243565,	8.6),
(148428,	5,	1727243646,	0),
(148429,	9,	1727243646,	183.573),
(148430,	11,	1727243760,	-311.292),
(148431,	12,	1727243760,	0),
(148432,	6,	1727243760,	0),
(148433,	9,	1727243769,	170.86),
(148434,	2,	1727243793,	0),
(148435,	10,	1727243847,	0),
(148436,	1,	1727243858,	3.1),
(148437,	3,	1727243865,	8.6),
(148438,	9,	1727243892,	163.344),
(148439,	5,	1727243946,	0),
(148440,	9,	1727244014,	162.732),
(148441,	11,	1727244060,	-315.887),
(148442,	12,	1727244060,	0),
(148443,	6,	1727244060,	0),
(148444,	2,	1727244093,	0),
(148445,	9,	1727244137,	162.437),
(148446,	10,	1727244147,	0),
(148447,	1,	1727244158,	3.1),
(148448,	3,	1727244165,	8.5),
(148449,	5,	1727244246,	0),
(148450,	9,	1727244259,	165.557),
(148451,	11,	1727244360,	-319.513),
(148452,	12,	1727244360,	0),
(148453,	6,	1727244360,	0),
(148454,	9,	1727244382,	160.863),
(148455,	2,	1727244393,	0),
(148456,	10,	1727244447,	0),
(148457,	1,	1727244458,	3.1),
(148458,	3,	1727244465,	8.9),
(148459,	9,	1727244504,	161.812),
(148460,	5,	1727244546,	0),
(148461,	9,	1727244626,	169.248),
(148462,	11,	1727244660,	-322.107),
(148463,	12,	1727244660,	0),
(148464,	6,	1727244660,	0),
(148465,	2,	1727244693,	0),
(148466,	10,	1727244747,	0),
(148467,	9,	1727244751,	160.658),
(148468,	1,	1727244758,	3.2),
(148469,	3,	1727244765,	9),
(148470,	5,	1727244846,	0),
(148471,	9,	1727244873,	166.392),
(148472,	11,	1727244960,	-322.785),
(148473,	12,	1727244960,	0),
(148474,	6,	1727244960,	0),
(148475,	2,	1727244993,	0),
(148476,	9,	1727244995,	163.928),
(148477,	10,	1727245047,	0),
(148478,	1,	1727245058,	3.2),
(148479,	3,	1727245065,	8.4),
(148480,	9,	1727245118,	166.24),
(148481,	5,	1727245146,	0),
(148482,	9,	1727245240,	166.846),
(148483,	11,	1727245260,	-320.63),
(148484,	12,	1727245260,	0),
(148485,	6,	1727245260,	0),
(148486,	2,	1727245293,	0),
(148487,	10,	1727245347,	0),
(148488,	1,	1727245358,	3),
(148489,	9,	1727245362,	169.357),
(148490,	3,	1727245365,	8.5),
(148491,	5,	1727245446,	0),
(148492,	9,	1727245485,	173.183),
(148493,	11,	1727245560,	-315.171),
(148494,	12,	1727245560,	0),
(148495,	6,	1727245560,	0),
(148496,	2,	1727245593,	0),
(148497,	9,	1727245607,	176.18),
(148498,	10,	1727245647,	0),
(148499,	1,	1727245658,	3.1),
(148500,	3,	1727245665,	8.6),
(148501,	9,	1727245730,	172.352),
(148502,	5,	1727245746,	0),
(148503,	9,	1727245852,	174.726),
(148504,	11,	1727245860,	-306.617),
(148505,	12,	1727245860,	0),
(148506,	6,	1727245860,	0),
(148507,	2,	1727245893,	0),
(148508,	10,	1727245947,	0),
(148509,	1,	1727245958,	3),
(148510,	3,	1727245965,	8.5),
(148511,	9,	1727245974,	171.796),
(148512,	5,	1727246046,	0),
(148513,	9,	1727246097,	168.002),
(148514,	11,	1727246160,	-295.867),
(148515,	12,	1727246160,	0),
(148516,	6,	1727246160,	0),
(148517,	2,	1727246193,	0),
(148518,	9,	1727246218,	170.753),
(148519,	10,	1727246247,	0),
(148520,	1,	1727246258,	3.7),
(148521,	3,	1727246265,	9.1),
(148522,	9,	1727246340,	170.605),
(148523,	5,	1727246346,	0),
(148524,	11,	1727246460,	-284.277),
(148525,	12,	1727246460,	0),
(148526,	6,	1727246460,	0),
(148527,	9,	1727246462,	166.186),
(148528,	2,	1727246493,	0),
(148529,	10,	1727246547,	0),
(148530,	1,	1727246558,	3.1),
(148531,	3,	1727246565,	8.4),
(148532,	9,	1727246585,	164.379),
(148533,	5,	1727246646,	0),
(148534,	9,	1727246708,	171.039),
(148535,	11,	1727246760,	-273.211),
(148536,	12,	1727246760,	0),
(148537,	6,	1727246760,	0),
(148538,	2,	1727246793,	0),
(148539,	9,	1727246830,	174.437),
(148540,	10,	1727246847,	0),
(148541,	1,	1727246858,	3.2),
(148542,	3,	1727246865,	9.2),
(148543,	5,	1727246946,	0),
(148544,	9,	1727246952,	176.852),
(148545,	11,	1727247060,	-263.344),
(148546,	12,	1727247060,	0),
(148547,	6,	1727247060,	0),
(148548,	9,	1727247074,	175.066),
(148549,	2,	1727247093,	0),
(148550,	10,	1727247147,	0),
(148551,	1,	1727247158,	3.1),
(148552,	3,	1727247165,	8.5),
(148553,	9,	1727247196,	175.232),
(148554,	5,	1727247246,	0),
(148555,	9,	1727247319,	174.081),
(148556,	11,	1727247360,	-253.773),
(148557,	12,	1727247360,	0),
(148558,	6,	1727247360,	0),
(148559,	2,	1727247393,	0),
(148560,	9,	1727247441,	175.576),
(148561,	10,	1727247447,	0),
(148562,	1,	1727247458,	3.1),
(148563,	3,	1727247465,	8.5),
(148564,	5,	1727247546,	0),
(148565,	9,	1727247565,	174.442),
(148566,	11,	1727247660,	-242.631),
(148567,	12,	1727247660,	0),
(148568,	6,	1727247660,	0),
(148569,	9,	1727247687,	172.752),
(148570,	2,	1727247693,	0),
(148571,	10,	1727247747,	0),
(148572,	1,	1727247758,	3.2),
(148573,	3,	1727247765,	9.2),
(148574,	9,	1727247809,	171.923),
(148575,	5,	1727247846,	0),
(148576,	9,	1727247931,	173.449),
(148577,	11,	1727247960,	-229.699),
(148578,	12,	1727247960,	0),
(148579,	6,	1727247960,	0),
(148580,	2,	1727247993,	0),
(148581,	10,	1727248046,	0),
(148582,	9,	1727248054,	178.427),
(148583,	1,	1727248058,	2.9),
(148584,	3,	1727248065,	8.6),
(148585,	5,	1727248146,	0),
(148586,	9,	1727248176,	173),
(148587,	11,	1727248260,	-215.927),
(148588,	12,	1727248260,	0),
(148589,	6,	1727248260,	0),
(148590,	2,	1727248293,	0),
(148591,	9,	1727248299,	179.752),
(148592,	10,	1727248346,	0),
(148593,	1,	1727248358,	3),
(148594,	3,	1727248365,	9.1),
(148595,	9,	1727248428,	175.516),
(148596,	5,	1727248446,	0),
(148597,	9,	1727248551,	171.521),
(148598,	11,	1727248560,	-202.608),
(148599,	12,	1727248560,	0),
(148600,	6,	1727248560,	0),
(148601,	2,	1727248593,	0),
(148602,	10,	1727248646,	0),
(148603,	1,	1727248658,	3.2),
(148604,	3,	1727248665,	8.5),
(148605,	9,	1727248674,	175.07),
(148606,	5,	1727248746,	0),
(148607,	9,	1727248796,	181.406),
(148608,	11,	1727248860,	-190.822),
(148609,	12,	1727248860,	0),
(148610,	6,	1727248860,	0),
(148611,	2,	1727248893,	0),
(148612,	9,	1727248919,	180.307),
(148613,	10,	1727248946,	0),
(148614,	1,	1727248958,	3.1),
(148615,	3,	1727248965,	8.6),
(148616,	9,	1727249041,	177.873),
(148617,	5,	1727249046,	0),
(148618,	11,	1727249160,	-181.089),
(148619,	12,	1727249160,	0),
(148620,	6,	1727249160,	0),
(148621,	9,	1727249164,	172.584),
(148622,	2,	1727249193,	0),
(148623,	10,	1727249246,	0),
(148624,	1,	1727249258,	3.1),
(148625,	3,	1727249265,	8.5),
(148626,	9,	1727249287,	173.723),
(148627,	5,	1727249346,	0),
(148628,	9,	1727249409,	178.792),
(148629,	11,	1727249460,	-173.263),
(148630,	12,	1727249460,	0),
(148631,	6,	1727249460,	0),
(148632,	2,	1727249493,	0),
(148633,	9,	1727249532,	180.986),
(148634,	10,	1727249546,	0),
(148635,	1,	1727249558,	3.1),
(148636,	3,	1727249565,	9.1),
(148637,	5,	1727249646,	0),
(148638,	9,	1727249654,	169.016),
(148639,	11,	1727249760,	-166.634),
(148640,	12,	1727249760,	0),
(148641,	6,	1727249760,	0),
(148642,	9,	1727249777,	164.912),
(148643,	2,	1727249793,	0),
(148644,	10,	1727249846,	0),
(148645,	1,	1727249858,	3.2),
(148646,	3,	1727249865,	8.5),
(148647,	9,	1727249899,	167.051),
(148648,	5,	1727249946,	0),
(148649,	9,	1727250022,	163.667),
(148650,	11,	1727250060,	-160.27),
(148651,	12,	1727250060,	0),
(148652,	6,	1727250060,	0),
(148653,	2,	1727250093,	0),
(148654,	9,	1727250145,	164.645),
(148655,	10,	1727250146,	0),
(148656,	1,	1727250158,	3.1),
(148657,	3,	1727250165,	9),
(148658,	5,	1727250246,	0),
(148659,	9,	1727250267,	165.714),
(148660,	11,	1727250360,	-153.567),
(148661,	12,	1727250360,	0),
(148662,	6,	1727250360,	0),
(148663,	9,	1727250390,	167.154),
(148664,	2,	1727250393,	0),
(148665,	10,	1727250446,	0),
(148666,	1,	1727250458,	3.2),
(148667,	3,	1727250465,	8.5),
(148668,	9,	1727250513,	167.708),
(148669,	5,	1727250546,	0),
(148670,	9,	1727250635,	169.884),
(148671,	11,	1727250660,	-146.934),
(148672,	12,	1727250660,	0),
(148673,	6,	1727250660,	0),
(148674,	2,	1727250693,	0),
(148675,	10,	1727250746,	0),
(148676,	1,	1727250758,	3.1),
(148677,	9,	1727250758,	165.163),
(148678,	3,	1727250765,	9.1),
(148679,	5,	1727250846,	0),
(148680,	9,	1727250880,	167.111),
(148681,	11,	1727250960,	-140.785),
(148682,	12,	1727250960,	0),
(148683,	6,	1727250960,	0),
(148684,	2,	1727250993,	0),
(148685,	9,	1727251003,	167.082),
(148686,	10,	1727251046,	0),
(148687,	1,	1727251058,	3.1),
(148688,	3,	1727251065,	8.4),
(148689,	9,	1727251126,	164.597),
(148690,	5,	1727251146,	0),
(148691,	11,	1727251260,	-134.13),
(148692,	12,	1727251260,	-0.0134445),
(148693,	6,	1727251260,	0),
(148694,	9,	1727251260,	175.152),
(148695,	2,	1727251293,	0),
(148696,	10,	1727251346,	0),
(148697,	1,	1727251358,	3),
(148698,	3,	1727251365,	9.1),
(148699,	9,	1727251383,	175.585),
(148700,	5,	1727251446,	0),
(148701,	9,	1727251505,	173.675),
(148702,	11,	1727251560,	-125.411),
(148703,	12,	1727251560,	-0.474496),
(148704,	6,	1727251560,	0),
(148705,	2,	1727251593,	0),
(148706,	9,	1727251627,	172.99),
(148707,	10,	1727251646,	0),
(148708,	1,	1727251658,	3.2),
(148709,	3,	1727251665,	8.6),
(148710,	5,	1727251746,	0),
(148711,	9,	1727251749,	176.539),
(148712,	11,	1727251860,	-113.35),
(148713,	12,	1727251860,	-1.54607),
(148714,	6,	1727251860,	0),
(148715,	9,	1727251872,	172.729),
(148716,	2,	1727251893,	0),
(148717,	10,	1727251946,	0),
(148718,	1,	1727251958,	3.1),
(148719,	3,	1727251965,	8.6),
(148720,	9,	1727251995,	178.573),
(148721,	5,	1727252046,	0),
(148722,	9,	1727252117,	176.227),
(148723,	11,	1727252160,	-97.4682),
(148724,	12,	1727252160,	-3.15907),
(148725,	6,	1727252160,	0),
(148726,	2,	1727252193,	0),
(148727,	9,	1727252240,	174.194),
(148728,	10,	1727252246,	0),
(148729,	1,	1727252258,	3),
(148730,	3,	1727252265,	9.1),
(148731,	5,	1727252346,	0),
(148732,	9,	1727252362,	175.787),
(148733,	11,	1727252460,	-78.2756),
(148734,	12,	1727252460,	-5.2825),
(148735,	6,	1727252460,	0),
(148736,	9,	1727252487,	178.463),
(148737,	2,	1727252493,	0),
(148738,	10,	1727252546,	0),
(148739,	1,	1727252558,	3.2),
(148740,	3,	1727252565,	8.5),
(148741,	9,	1727252610,	175.237),
(148742,	5,	1727252646,	0),
(148743,	9,	1727252731,	168.679),
(148744,	11,	1727252760,	-57.14),
(148745,	12,	1727252760,	-7.96454),
(148746,	6,	1727252760,	0),
(148747,	2,	1727252793,	0),
(148748,	10,	1727252846,	0),
(148749,	9,	1727252854,	174.441),
(148750,	1,	1727252858,	3.1),
(148751,	3,	1727252865,	9),
(148752,	5,	1727252946,	0),
(148753,	9,	1727252976,	172.565),
(148754,	11,	1727253060,	-35.823),
(148755,	12,	1727253060,	-11.3343),
(148756,	6,	1727253060,	0),
(148757,	2,	1727253093,	0),
(148758,	9,	1727253099,	177.747),
(148759,	10,	1727253146,	0),
(148760,	1,	1727253158,	3.1),
(148761,	3,	1727253165,	8.5),
(148762,	9,	1727253222,	174.794),
(148763,	5,	1727253246,	0),
(148764,	9,	1727253344,	173.015),
(148765,	11,	1727253360,	-15.6908),
(148766,	12,	1727253360,	-15.5393),
(148767,	6,	1727253360,	0),
(148768,	2,	1727253393,	0),
(148769,	10,	1727253446,	0),
(148770,	1,	1727253458,	3.1),
(148771,	3,	1727253465,	8.5),
(148772,	9,	1727253467,	176.862),
(148773,	5,	1727253546,	0),
(148774,	9,	1727253589,	174.516),
(148775,	11,	1727253660,	-3.34783),
(148776,	12,	1727253660,	-20.6005),
(148777,	6,	1727253660,	0),
(148778,	2,	1727253693,	0),
(148779,	9,	1727253713,	176.328),
(148780,	10,	1727253746,	0),
(148781,	1,	1727253758,	3.2),
(148782,	3,	1727253765,	8.4),
(148783,	9,	1727253836,	178.776),
(148784,	5,	1727253846,	0),
(148785,	9,	1727253959,	175.121),
(148786,	11,	1727253960,	-22.4478),
(148787,	12,	1727253960,	-26.3366),
(148788,	6,	1727253960,	0),
(148789,	2,	1727253993,	0),
(148790,	10,	1727254046,	0),
(148791,	1,	1727254058,	3.1),
(148792,	3,	1727254065,	8.5),
(148793,	9,	1727254081,	177.533),
(148794,	5,	1727254146,	0),
(148795,	9,	1727254203,	174.184),
(148796,	11,	1727254260,	-41.6729),
(148797,	12,	1727254260,	-32.4754),
(148798,	6,	1727254260,	0),
(148799,	2,	1727254293,	0),
(148800,	9,	1727254325,	178.288),
(148801,	10,	1727254346,	0),
(148802,	1,	1727254358,	3.1),
(148803,	3,	1727254365,	9),
(148804,	5,	1727254446,	0),
(148805,	9,	1727254447,	172.984),
(148806,	11,	1727254560,	-60.2325),
(148807,	12,	1727254560,	-38.7381),
(148808,	6,	1727254560,	0),
(148809,	9,	1727254570,	173.762),
(148810,	2,	1727254593,	0),
(148811,	10,	1727254646,	0),
(148812,	1,	1727254658,	3.1),
(148813,	3,	1727254665,	8.6),
(148814,	9,	1727254692,	171.93),
(148815,	5,	1727254746,	0),
(148816,	9,	1727254814,	174.926),
(148817,	11,	1727254860,	-77.1202),
(148818,	12,	1727254860,	-44.9461),
(148819,	6,	1727254860,	0),
(148820,	2,	1727254893,	0),
(148821,	9,	1727254936,	177.44),
(148822,	10,	1727254946,	0),
(148823,	1,	1727254958,	3.1),
(148824,	3,	1727254965,	9.1),
(148825,	5,	1727255046,	0),
(148826,	9,	1727255058,	177.764),
(148827,	11,	1727255160,	-91.5608),
(148828,	12,	1727255160,	-51.1239),
(148829,	6,	1727255160,	0),
(148830,	9,	1727255181,	174.264),
(148831,	2,	1727255193,	0),
(148832,	10,	1727255246,	0),
(148833,	1,	1727255258,	2.8),
(148834,	3,	1727255265,	8.6),
(148835,	9,	1727255303,	176.857),
(148836,	5,	1727255346,	0),
(148837,	9,	1727255426,	174.366),
(148838,	11,	1727255460,	-103.269),
(148839,	12,	1727255460,	-57.5633),
(148840,	6,	1727255460,	0),
(148841,	2,	1727255493,	0),
(148842,	10,	1727255546,	0),
(148843,	9,	1727255547,	177.74),
(148844,	1,	1727255558,	3.4),
(148845,	3,	1727255565,	8.5),
(148846,	5,	1727255646,	0),
(148847,	9,	1727255670,	163.104),
(148848,	11,	1727255760,	-112.516),
(148849,	12,	1727255760,	-64.8121),
(148850,	6,	1727255760,	0),
(148851,	9,	1727255793,	165.26),
(148852,	2,	1727255793,	0),
(148853,	10,	1727255846,	0),
(148854,	1,	1727255858,	3),
(148855,	3,	1727255865,	8.5),
(148856,	9,	1727255915,	166.492),
(148857,	5,	1727255946,	0),
(148858,	9,	1727256038,	161.363),
(148859,	11,	1727256060,	-120.014),
(148860,	12,	1727256060,	-73.5452),
(148861,	6,	1727256060,	0),
(148862,	2,	1727256093,	0),
(148863,	10,	1727256146,	0),
(148864,	1,	1727256158,	3.2),
(148865,	9,	1727256160,	165.634),
(148866,	3,	1727256165,	8.8),
(148867,	5,	1727256246,	0),
(148868,	9,	1727256282,	161.72),
(148869,	11,	1727256360,	-126.602),
(148870,	12,	1727256360,	-84.2759),
(148871,	6,	1727256360,	0),
(148872,	2,	1727256393,	0),
(148873,	9,	1727256404,	166.68),
(148874,	10,	1727256446,	0),
(148875,	1,	1727256458,	3.1),
(148876,	3,	1727256465,	8.6),
(148877,	9,	1727256526,	165.684),
(148878,	5,	1727256546,	0),
(148879,	9,	1727256649,	167.277),
(148880,	11,	1727256660,	-132.749),
(148881,	12,	1727256660,	-96.8643),
(148882,	6,	1727256660,	0),
(148883,	2,	1727256693,	0),
(148884,	10,	1727256746,	0),
(148885,	1,	1727256757,	3.1),
(148886,	3,	1727256765,	8.7),
(148887,	9,	1727256770,	168.881),
(148888,	5,	1727256846,	0),
(148889,	9,	1727256892,	167.394),
(148890,	11,	1727256960,	-137.567),
(148891,	12,	1727256960,	-110.252),
(148892,	6,	1727256960,	0),
(148893,	2,	1727256993,	0),
(148894,	9,	1727257014,	166.079),
(148895,	10,	1727257046,	0),
(148896,	1,	1727257057,	3.2),
(148897,	3,	1727257065,	8.5),
(148898,	9,	1727257136,	167.814),
(148899,	5,	1727257146,	0),
(148900,	9,	1727257259,	180.865),
(148901,	11,	1727257260,	-139.445),
(148902,	12,	1727257260,	-123.559),
(148903,	6,	1727257260,	0),
(148904,	2,	1727257293,	0),
(148905,	10,	1727257346,	0),
(148906,	1,	1727257357,	3.3),
(148907,	3,	1727257365,	9),
(148908,	9,	1727257382,	172.492),
(148909,	5,	1727257446,	0),
(148910,	9,	1727257504,	172.511),
(148911,	11,	1727257560,	-138.177),
(148912,	12,	1727257560,	-136.344),
(148913,	6,	1727257560,	0),
(148914,	2,	1727257593,	0),
(148915,	9,	1727257626,	174.889),
(148916,	10,	1727257646,	0),
(148917,	1,	1727257657,	3),
(148918,	3,	1727257665,	9.2),
(148919,	5,	1727257746,	0),
(148920,	9,	1727257748,	176.54),
(148921,	11,	1727257860,	-134.492),
(148922,	12,	1727257860,	-148.515),
(148923,	6,	1727257860,	0),
(148924,	9,	1727257871,	179.033),
(148925,	2,	1727257893,	0),
(148926,	10,	1727257946,	0),
(148927,	1,	1727257957,	3.2),
(148928,	3,	1727257965,	9.4),
(148929,	9,	1727257993,	179.496),
(148930,	5,	1727258046,	0),
(148931,	9,	1727258115,	173.648),
(148932,	11,	1727258160,	-129.417),
(148933,	12,	1727258160,	-160.226),
(148934,	6,	1727258160,	0),
(148935,	2,	1727258193,	0),
(148936,	9,	1727258237,	174.198),
(148937,	10,	1727258246,	0),
(148938,	1,	1727258257,	3.2),
(148939,	3,	1727258265,	9.2),
(148940,	5,	1727258346,	0),
(148941,	9,	1727258359,	174.577),
(148942,	11,	1727258460,	-123.844),
(148943,	12,	1727258460,	-171.736),
(148944,	6,	1727258460,	0),
(148945,	9,	1727258482,	172.833),
(148946,	2,	1727258493,	0),
(148947,	10,	1727258546,	0),
(148948,	1,	1727258557,	3.1),
(148949,	3,	1727258565,	8.5),
(148950,	9,	1727258605,	178.023),
(148951,	5,	1727258646,	0),
(148952,	9,	1727258727,	176.85),
(148953,	11,	1727258760,	-118.271),
(148954,	12,	1727258760,	-183.25),
(148955,	6,	1727258760,	0),
(148956,	2,	1727258793,	0),
(148957,	10,	1727258846,	0),
(148958,	9,	1727258850,	178.684),
(148959,	1,	1727258857,	3.1),
(148960,	3,	1727258865,	8.5),
(148961,	5,	1727258946,	0),
(148962,	9,	1727258972,	178.139),
(148963,	11,	1727259060,	-112.732),
(148964,	12,	1727259060,	-194.78),
(148965,	6,	1727259060,	0),
(148966,	2,	1727259093,	0),
(148967,	9,	1727259095,	173.11),
(148968,	10,	1727259146,	0),
(148969,	1,	1727259157,	3.1),
(148970,	3,	1727259165,	9.1),
(148971,	9,	1727259218,	174.564),
(148972,	5,	1727259246,	0),
(148973,	9,	1727259340,	174.13),
(148974,	11,	1727259360,	-106.916),
(148975,	12,	1727259360,	-206.045),
(148976,	6,	1727259360,	0),
(148977,	2,	1727259393,	0),
(148978,	10,	1727259446,	0),
(148979,	1,	1727259457,	3),
(148980,	9,	1727259463,	175.15),
(148981,	3,	1727259465,	9),
(148982,	5,	1727259546,	0),
(148983,	9,	1727259585,	175.946),
(148984,	11,	1727259660,	-100.473),
(148985,	12,	1727259660,	-216.447),
(148986,	6,	1727259660,	0),
(148987,	2,	1727259693,	0),
(148988,	9,	1727259708,	175.796),
(148989,	10,	1727259746,	0),
(148990,	1,	1727259757,	3),
(148991,	3,	1727259765,	9.4),
(148992,	9,	1727259831,	176.785),
(148993,	5,	1727259846,	0),
(148994,	9,	1727259953,	175.54),
(148995,	11,	1727259960,	-93.396),
(148996,	12,	1727259960,	-224.998),
(148997,	6,	1727259960,	0),
(148998,	2,	1727259993,	0),
(148999,	10,	1727260046,	0),
(149000,	1,	1727260057,	3.2),
(149001,	3,	1727260065,	9.2),
(149002,	9,	1727260076,	175.069),
(149003,	5,	1727260146,	0),
(149004,	9,	1727260198,	175.939),
(149005,	11,	1727260260,	-85.5412),
(149006,	12,	1727260260,	-229.534),
(149007,	6,	1727260260,	0),
(149008,	2,	1727260293,	0),
(149009,	9,	1727260321,	175.906),
(149010,	10,	1727260346,	0),
(149011,	1,	1727260357,	3.1),
(149012,	3,	1727260365,	9.1),
(149013,	5,	1727260446,	0),
(149014,	11,	1727260560,	-76.6244),
(149015,	12,	1727260560,	-228.226),
(149016,	6,	1727260560,	0),
(149017,	9,	1727260572,	179.853),
(149018,	2,	1727260593,	0),
(149019,	10,	1727260646,	0),
(149020,	1,	1727260657,	3.2),
(149021,	3,	1727260665,	8.5),
(149022,	9,	1727260694,	175.459),
(149023,	5,	1727260746,	0),
(149024,	9,	1727260817,	175.255),
(149025,	11,	1727260860,	-66.6487),
(149026,	12,	1727260860,	-220.547),
(149027,	6,	1727260860,	0),
(149028,	2,	1727260893,	0),
(149029,	9,	1727260940,	173.59),
(149030,	10,	1727260946,	0),
(149031,	1,	1727260957,	3.2),
(149032,	3,	1727260965,	8.6),
(149033,	5,	1727261046,	0),
(149034,	9,	1727261062,	174.873),
(149035,	11,	1727261160,	-55.9931),
(149036,	12,	1727261160,	-207.241),
(149037,	6,	1727261160,	0),
(149038,	9,	1727261185,	178.326),
(149039,	2,	1727261193,	0),
(149040,	10,	1727261246,	0),
(149041,	1,	1727261257,	3.1),
(149042,	3,	1727261265,	8.5),
(149043,	9,	1727261307,	175.383),
(149044,	5,	1727261346,	0),
(149045,	9,	1727261430,	176.276),
(149046,	11,	1727261460,	-45.3971),
(149047,	12,	1727261460,	-190.11),
(149048,	6,	1727261460,	0),
(149049,	2,	1727261493,	0),
(149050,	10,	1727261546,	0),
(149051,	9,	1727261552,	181.295),
(149052,	1,	1727261557,	3.1),
(149053,	3,	1727261565,	8.6),
(149054,	5,	1727261646,	0),
(149055,	9,	1727261674,	169.06),
(149056,	11,	1727261760,	-35.8434),
(149057,	12,	1727261760,	-171.641),
(149058,	6,	1727261760,	0),
(149059,	2,	1727261793,	0),
(149060,	9,	1727261797,	169.047),
(149061,	10,	1727261846,	0),
(149062,	1,	1727261857,	2.9),
(149063,	3,	1727261865,	8.5),
(149064,	9,	1727261920,	163.988),
(149065,	5,	1727261946,	0),
(149066,	9,	1727262042,	167.654),
(149067,	11,	1727262060,	-28.3398),
(149068,	12,	1727262060,	-154.455),
(149069,	6,	1727262060,	0),
(149070,	2,	1727262093,	0),
(149071,	10,	1727262146,	0),
(149072,	1,	1727262157,	3.1),
(149073,	3,	1727262165,	8.5),
(149074,	9,	1727262165,	164.473),
(149075,	5,	1727262246,	0),
(149076,	9,	1727262287,	169.097),
(149077,	11,	1727262360,	-23.5987),
(149078,	12,	1727262360,	-140.587),
(149079,	6,	1727262360,	0),
(149080,	2,	1727262393,	0),
(149081,	9,	1727262410,	165.475),
(149082,	10,	1727262446,	0),
(149083,	1,	1727262457,	3.1),
(149084,	3,	1727262465,	8.6),
(149085,	9,	1727262533,	170.012),
(149086,	5,	1727262546,	0),
(149087,	9,	1727262655,	163.191),
(149088,	11,	1727262660,	-21.6167),
(149089,	12,	1727262660,	-130.611),
(149090,	6,	1727262660,	0),
(149091,	2,	1727262693,	0),
(149092,	10,	1727262746,	0),
(149093,	1,	1727262757,	3.1),
(149094,	3,	1727262765,	9),
(149095,	9,	1727262778,	166.541),
(149096,	5,	1727262846,	0),
(149097,	9,	1727262900,	165.703),
(149098,	11,	1727262960,	-21.1637),
(149099,	12,	1727262960,	-122.646),
(149100,	6,	1727262960,	0),
(149101,	2,	1727262993,	0),
(149102,	9,	1727263022,	162.436),
(149103,	10,	1727263046,	0),
(149104,	1,	1727263057,	3.1),
(149105,	3,	1727263065,	8.5),
(149106,	9,	1727263145,	162.834),
(149107,	5,	1727263146,	0),
(149108,	11,	1727263260,	-20.2074),
(149109,	12,	1727263260,	-113.531),
(149110,	6,	1727263260,	0),
(149111,	9,	1727263267,	176.986),
(149112,	2,	1727263293,	0),
(149113,	10,	1727263346,	0),
(149114,	1,	1727263357,	3.1),
(149115,	3,	1727263365,	8.6),
(149116,	9,	1727263390,	176.843),
(149117,	5,	1727263446,	0),
(149118,	9,	1727263512,	178.856),
(149119,	11,	1727263560,	-17.5974),
(149120,	12,	1727263560,	-102.179),
(149121,	6,	1727263560,	0),
(149122,	2,	1727263593,	0),
(149123,	9,	1727263635,	171.89),
(149124,	10,	1727263646,	0),
(149125,	1,	1727263657,	3.1),
(149126,	3,	1727263665,	9),
(149127,	5,	1727263746,	0),
(149128,	9,	1727263757,	173.656),
(149129,	11,	1727263860,	-12.8811),
(149130,	12,	1727263860,	-88.654),
(149131,	6,	1727263860,	0),
(149132,	9,	1727263879,	182.695),
(149133,	2,	1727263893,	0),
(149134,	10,	1727263946,	0),
(149135,	1,	1727263957,	3.5),
(149136,	3,	1727263965,	9.2),
(149137,	9,	1727264002,	181.721),
(149138,	5,	1727264046,	0),
(149139,	9,	1727264124,	186.324),
(149140,	11,	1727264160,	-6.16659),
(149141,	12,	1727264160,	-73.7923),
(149142,	6,	1727264160,	0),
(149143,	2,	1727264193,	0),
(149144,	9,	1727264245,	181.668),
(149145,	10,	1727264246,	0),
(149146,	1,	1727264257,	3.2),
(149147,	3,	1727264265,	9),
(149148,	5,	1727264346,	0),
(149149,	9,	1727264368,	185.02),
(149150,	11,	1727264460,	-1.99349),
(149151,	12,	1727264460,	-58.9292),
(149152,	6,	1727264460,	0),
(149153,	9,	1727264490,	180.931),
(149154,	2,	1727264493,	0),
(149155,	10,	1727264546,	0),
(149156,	1,	1727264557,	3.2),
(149157,	3,	1727264565,	9),
(149158,	9,	1727264612,	182.88),
(149159,	5,	1727264646,	0),
(149160,	9,	1727264735,	196.595),
(149161,	11,	1727264760,	-10.7574),
(149162,	12,	1727264760,	-45.594),
(149163,	6,	1727264760,	0),
(149164,	2,	1727264793,	0),
(149165,	10,	1727264846,	0),
(149166,	9,	1727264856,	188.885),
(149167,	1,	1727264857,	3),
(149168,	3,	1727264865,	8.6),
(149169,	5,	1727264946,	0),
(149170,	9,	1727264979,	180.649),
(149171,	11,	1727265060,	-19.1898),
(149172,	12,	1727265060,	-35.1792),
(149173,	6,	1727265060,	0),
(149174,	2,	1727265093,	0),
(149175,	9,	1727265101,	180.83),
(149176,	10,	1727265146,	0),
(149177,	1,	1727265157,	3.1),
(149178,	3,	1727265165,	8.7),
(149179,	9,	1727265224,	186.153),
(149180,	5,	1727265246,	0),
(149181,	9,	1727265347,	181.746),
(149182,	11,	1727265360,	-26.4977),
(149183,	12,	1727265360,	-28.5988),
(149184,	6,	1727265360,	0),
(149185,	2,	1727265393,	0),
(149186,	10,	1727265446,	0),
(149187,	1,	1727265457,	3.5),
(149188,	3,	1727265465,	9.2),
(149189,	9,	1727265469,	183.248),
(149190,	5,	1727265546,	0),
(149191,	9,	1727265592,	194.717),
(149192,	11,	1727265660,	-32.3057),
(149193,	12,	1727265660,	-25.9501),
(149194,	6,	1727265660,	0),
(149195,	2,	1727265693,	0),
(149196,	9,	1727265713,	183.777),
(149197,	10,	1727265746,	0),
(149198,	1,	1727265757,	3.1),
(149199,	3,	1727265765,	9.1),
(149200,	9,	1727265835,	186.955),
(149201,	5,	1727265846,	0),
(149202,	9,	1727265958,	196.126),
(149203,	11,	1727265960,	-36.9716),
(149204,	12,	1727265960,	-26.2289),
(149205,	6,	1727265960,	0),
(149206,	2,	1727265993,	0),
(149207,	10,	1727266046,	0),
(149208,	1,	1727266057,	3.2),
(149209,	3,	1727266064,	9.2),
(149210,	9,	1727266080,	182.777),
(149211,	5,	1727266146,	0),
(149212,	9,	1727266203,	181.315),
(149213,	11,	1727266260,	-41.4232),
(149214,	12,	1727266260,	-27.1662),
(149215,	6,	1727266260,	0),
(149216,	2,	1727266293,	0),
(149217,	9,	1727266325,	181.953),
(149218,	10,	1727266346,	0),
(149219,	1,	1727266357,	3),
(149220,	3,	1727266365,	8.6),
(149221,	5,	1727266446,	0),
(149222,	9,	1727266447,	181.048),
(149223,	11,	1727266560,	-45.1303),
(149224,	12,	1727266560,	-26.2868),
(149225,	6,	1727266560,	0),
(149226,	9,	1727266570,	184.272),
(149227,	2,	1727266593,	0),
(149228,	10,	1727266646,	0),
(149229,	1,	1727266657,	3),
(149230,	3,	1727266664,	8.6),
(149231,	9,	1727266692,	182.759),
(149232,	5,	1727266746,	0),
(149233,	9,	1727266814,	198.485),
(149234,	11,	1727266860,	-47.5241),
(149235,	12,	1727266860,	-21.6112),
(149236,	6,	1727266860,	0),
(149237,	2,	1727266893,	0),
(149238,	9,	1727266937,	175.274),
(149239,	10,	1727266946,	0),
(149240,	1,	1727266957,	3.1),
(149241,	3,	1727266964,	8.6),
(149242,	5,	1727267046,	0),
(149243,	9,	1727267058,	180.438),
(149244,	11,	1727267160,	-48.607),
(149245,	12,	1727267160,	-11.9995),
(149246,	6,	1727267160,	0),
(149247,	9,	1727267181,	180.21),
(149248,	2,	1727267193,	0),
(149249,	10,	1727267246,	0),
(149250,	1,	1727267257,	3.3),
(149251,	3,	1727267264,	8.6),
(149252,	9,	1727267303,	172.067),
(149253,	5,	1727267346,	0),
(149254,	9,	1727267426,	192.662),
(149255,	11,	1727267460,	-48.7716),
(149256,	12,	1727267460,	-2.59443),
(149257,	6,	1727267460,	0),
(149258,	2,	1727267493,	0),
(149259,	10,	1727267546,	0),
(149260,	9,	1727267549,	181.59),
(149261,	1,	1727267557,	3),
(149262,	3,	1727267564,	9.1),
(149263,	5,	1727267646,	0),
(149264,	9,	1727267671,	179.007),
(149265,	11,	1727267760,	-48.6236),
(149266,	12,	1727267760,	-21.1005),
(149267,	6,	1727267760,	0),
(149268,	2,	1727267793,	0),
(149269,	9,	1727267794,	170.473),
(149270,	10,	1727267846,	0),
(149271,	1,	1727267857,	3.1),
(149272,	3,	1727267864,	9),
(149273,	9,	1727267916,	165.74),
(149274,	5,	1727267946,	0),
(149275,	9,	1727268039,	166.41),
(149276,	11,	1727268060,	-48.8064),
(149277,	12,	1727268060,	-41.5425),
(149278,	6,	1727268060,	0),
(149279,	2,	1727268093,	0),
(149280,	10,	1727268146,	0),
(149281,	1,	1727268157,	3.2),
(149282,	9,	1727268161,	165.176),
(149283,	3,	1727268164,	9.2),
(149284,	5,	1727268246,	0),
(149285,	9,	1727268282,	290.449),
(149286,	11,	1727268360,	-49.8308),
(149287,	12,	1727268360,	-61.4794),
(149288,	6,	1727268360,	0),
(149289,	2,	1727268393,	0),
(149290,	9,	1727268406,	324.992),
(149291,	10,	1727268446,	0),
(149292,	1,	1727268457,	128.4),
(149293,	3,	1727268464,	9.1),
(149294,	9,	1727268527,	306.968),
(149295,	5,	1727268546,	0),
(149296,	9,	1727268649,	306.06),
(149297,	11,	1727268660,	-51.9065),
(149298,	12,	1727268660,	-78.6796),
(149299,	6,	1727268660,	0),
(149300,	2,	1727268693,	0),
(149301,	10,	1727268746,	0),
(149302,	1,	1727268757,	154.2),
(149303,	3,	1727268764,	8.6),
(149304,	9,	1727268771,	304.489),
(149305,	5,	1727268846,	0),
(149306,	9,	1727268894,	312.717),
(149307,	11,	1727268960,	-54.778),
(149308,	12,	1727268960,	-92.0266),
(149309,	6,	1727268960,	0),
(149310,	2,	1727268993,	0),
(149311,	9,	1727269015,	340.487),
(149312,	10,	1727269046,	0),
(149313,	1,	1727269057,	197.5),
(149314,	3,	1727269064,	8.5),
(149315,	9,	1727269137,	386.113),
(149316,	5,	1727269146,	0),
(149317,	11,	1727269260,	-57.606),
(149318,	12,	1727269260,	-102.468),
(149319,	6,	1727269260,	0),
(149320,	9,	1727269260,	327.232),
(149321,	2,	1727269293,	0),
(149322,	10,	1727269346,	0),
(149323,	1,	1727269357,	175.2),
(149324,	3,	1727269364,	9.1),
(149325,	9,	1727269382,	296.168),
(149326,	5,	1727269446,	0),
(149327,	9,	1727269504,	311.305),
(149328,	11,	1727269560,	-59.8149),
(149329,	12,	1727269560,	-109.982),
(149330,	6,	1727269560,	0),
(149331,	2,	1727269593,	0),
(149332,	9,	1727269640,	322.258),
(149333,	10,	1727269646,	0),
(149334,	1,	1727269657,	202),
(149335,	3,	1727269664,	9.1),
(149336,	5,	1727269746,	0),
(149337,	9,	1727269763,	334.11),
(149338,	11,	1727269860,	-61.3128),
(149339,	12,	1727269860,	-113.335),
(149340,	6,	1727269860,	0),
(149341,	9,	1727269886,	314.586),
(149342,	2,	1727269893,	0),
(149343,	10,	1727269946,	0),
(149344,	1,	1727269957,	228.6),
(149345,	3,	1727269964,	9),
(149346,	9,	1727270007,	330.284),
(149347,	5,	1727270046,	0),
(149348,	9,	1727270134,	338.039),
(149349,	11,	1727270160,	-61.8134),
(149350,	12,	1727270160,	-113.05),
(149351,	6,	1727270160,	0),
(149352,	2,	1727270193,	0),
(149353,	10,	1727270246,	0),
(149354,	9,	1727270257,	335.853),
(149355,	1,	1727270257,	203.5),
(149356,	3,	1727270264,	9),
(149357,	5,	1727270346,	0),
(149358,	9,	1727270378,	351.519),
(149359,	11,	1727270460,	-60.9599),
(149360,	12,	1727270460,	-110.602),
(149361,	6,	1727270460,	0),
(149362,	2,	1727270493,	0),
(149363,	9,	1727270501,	313.208),
(149364,	10,	1727270546,	0),
(149365,	1,	1727270557,	223.6),
(149366,	3,	1727270564,	8.6),
(149367,	9,	1727270623,	341.475),
(149368,	5,	1727270646,	0),
(149369,	9,	1727270745,	332.702),
(149370,	11,	1727270760,	-58.4489),
(149371,	12,	1727270760,	-107.655),
(149372,	6,	1727270760,	0),
(149373,	2,	1727270793,	0),
(149374,	10,	1727270846,	0),
(149375,	1,	1727270857,	226.8),
(149376,	3,	1727270864,	8.6),
(149377,	9,	1727270870,	318.983),
(149378,	5,	1727270946,	0),
(149379,	9,	1727270993,	343.328),
(149380,	11,	1727271060,	-54.1141),
(149381,	12,	1727271060,	-105.54),
(149382,	6,	1727271060,	0),
(149383,	2,	1727271093,	0),
(149384,	9,	1727271115,	342.546),
(149385,	10,	1727271146,	0),
(149386,	1,	1727271157,	244.9),
(149387,	3,	1727271164,	8.5),
(149388,	9,	1727271238,	332.358),
(149389,	5,	1727271246,	0),
(149390,	9,	1727271359,	296.484),
(149391,	11,	1727271360,	-47.9683),
(149392,	12,	1727271360,	-104.959),
(149393,	6,	1727271360,	0),
(149394,	2,	1727271393,	0),
(149395,	10,	1727271446,	0),
(149396,	1,	1727271457,	171.8),
(149397,	3,	1727271464,	8.6),
(149398,	9,	1727271481,	299.737),
(149399,	5,	1727271546,	0),
(149400,	9,	1727271605,	290.701),
(149401,	11,	1727271660,	-40.206),
(149402,	12,	1727271660,	-105.925),
(149403,	6,	1727271660,	0),
(149404,	2,	1727271693,	0),
(149405,	9,	1727271727,	307.523),
(149406,	10,	1727271745,	0),
(149407,	1,	1727271757,	173.6),
(149408,	3,	1727271764,	8.6),
(149409,	5,	1727271846,	0),
(149410,	9,	1727271850,	333.053),
(149411,	11,	1727271960,	-31.1634),
(149412,	12,	1727271960,	-107.938),
(149413,	6,	1727271960,	0),
(149414,	9,	1727271972,	335.61),
(149415,	2,	1727271993,	0),
(149416,	10,	1727272045,	0),
(149417,	1,	1727272057,	216.9),
(149418,	3,	1727272064,	8.9),
(149419,	9,	1727272094,	289.034),
(149420,	5,	1727272146,	0),
(149421,	9,	1727272217,	278.534),
(149422,	11,	1727272260,	-21.2392),
(149423,	12,	1727272260,	-110.385),
(149424,	6,	1727272260,	0),
(149425,	2,	1727272293,	0),
(149426,	9,	1727272341,	301.068),
(149427,	10,	1727272345,	0),
(149428,	1,	1727272357,	155.8),
(149429,	3,	1727272364,	8.6),
(149430,	5,	1727272446,	0),
(149431,	9,	1727272465,	316.217),
(149432,	11,	1727272560,	-10.6794),
(149433,	12,	1727272560,	-112.663),
(149434,	6,	1727272560,	0),
(149435,	9,	1727272587,	308.903),
(149436,	2,	1727272593,	0),
(149437,	10,	1727272645,	0),
(149438,	1,	1727272657,	161.6),
(149439,	3,	1727272664,	9.2),
(149440,	9,	1727272709,	282.779),
(149441,	5,	1727272746,	0),
(149442,	9,	1727272830,	298.942),
(149443,	11,	1727272860,	-0.499258),
(149444,	12,	1727272860,	-113.306),
(149445,	6,	1727272860,	0),
(149446,	2,	1727272893,	0),
(149447,	10,	1727272945,	0),
(149448,	9,	1727272952,	303.841),
(149449,	1,	1727272957,	155.9),
(149450,	3,	1727272964,	8.7),
(149451,	5,	1727273046,	0),
(149452,	9,	1727273073,	324.751),
(149453,	11,	1727273160,	-12.0434),
(149454,	12,	1727273160,	-111.109),
(149455,	6,	1727273160,	0),
(149456,	2,	1727273193,	0),
(149457,	9,	1727273195,	297.879),
(149458,	10,	1727273245,	0),
(149459,	1,	1727273257,	152.4),
(149460,	3,	1727273264,	8.5),
(149461,	9,	1727273317,	295.996),
(149462,	5,	1727273346,	0),
(149463,	9,	1727273438,	308.581),
(149464,	11,	1727273460,	-23.5412),
(149465,	12,	1727273460,	-105.715),
(149466,	6,	1727273460,	0),
(149467,	2,	1727273493,	0),
(149468,	10,	1727273545,	0),
(149469,	1,	1727273557,	150),
(149470,	9,	1727273560,	299.64),
(149471,	3,	1727273564,	8.9),
(149472,	5,	1727273646,	0),
(149473,	9,	1727273681,	349.443),
(149474,	11,	1727273760,	-34.5682),
(149475,	12,	1727273760,	-97.7528),
(149476,	6,	1727273760,	0),
(149477,	2,	1727273793,	0),
(149478,	9,	1727273803,	366.495),
(149479,	10,	1727273845,	0),
(149480,	1,	1727273857,	150),
(149481,	3,	1727273864,	8.7),
(149482,	9,	1727273925,	331.525),
(149483,	5,	1727273946,	0),
(149484,	9,	1727274047,	324.482),
(149485,	11,	1727274060,	-44.793),
(149486,	12,	1727274060,	-88.7562),
(149487,	6,	1727274060,	0),
(149488,	2,	1727274093,	0),
(149489,	10,	1727274145,	0),
(149490,	1,	1727274157,	149.4),
(149491,	3,	1727274164,	9.1),
(149492,	9,	1727274168,	324.415),
(149493,	5,	1727274246,	0),
(149494,	9,	1727274290,	320.289),
(149495,	11,	1727274360,	-54.0441),
(149496,	12,	1727274360,	-80.8531),
(149497,	6,	1727274360,	0),
(149498,	2,	1727274393,	0),
(149499,	9,	1727274413,	365.069),
(149500,	10,	1727274445,	0),
(149501,	1,	1727274457,	149.3),
(149502,	3,	1727274464,	8.5),
(149503,	9,	1727274534,	317.484),
(149504,	5,	1727274546,	0),
(149505,	9,	1727274656,	316.686),
(149506,	11,	1727274660,	-62.3373),
(149507,	12,	1727274660,	-76.232),
(149508,	6,	1727274660,	0),
(149509,	2,	1727274693,	0),
(149510,	10,	1727274745,	0),
(149511,	1,	1727274757,	149.8),
(149512,	3,	1727274764,	8.5),
(149513,	9,	1727274778,	309.995),
(149514,	5,	1727274846,	0),
(149515,	9,	1727274899,	318.108),
(149516,	11,	1727274960,	-69.8627),
(149517,	12,	1727274960,	-76.3839),
(149518,	6,	1727274960,	0),
(149519,	2,	1727274993,	0),
(149520,	9,	1727275024,	310.133),
(149521,	10,	1727275045,	0),
(149522,	1,	1727275057,	149.3),
(149523,	3,	1727275064,	9.2),
(149524,	5,	1727275146,	0),
(149525,	9,	1727275153,	316.627),
(149526,	11,	1727275260,	-76.9326),
(149527,	12,	1727275260,	-81.1196),
(149528,	6,	1727275260,	0),
(149529,	9,	1727275276,	293.097),
(149530,	2,	1727275293,	0),
(149531,	10,	1727275345,	0),
(149532,	1,	1727275357,	149.1),
(149533,	3,	1727275364,	8.6),
(149534,	9,	1727275398,	283.041),
(149535,	5,	1727275446,	0),
(149536,	9,	1727275519,	276.221),
(149537,	11,	1727275560,	-83.7668),
(149538,	12,	1727275560,	-87.5737),
(149539,	6,	1727275560,	0),
(149540,	2,	1727275593,	0),
(149541,	9,	1727275641,	288.574),
(149542,	10,	1727275645,	0),
(149543,	1,	1727275657,	148.8),
(149544,	3,	1727275664,	8.6),
(149545,	5,	1727275746,	0),
(149546,	9,	1727275762,	280.703),
(149547,	11,	1727275860,	-89.4644),
(149548,	12,	1727275860,	-92.4433),
(149549,	6,	1727275860,	0),
(149550,	9,	1727275884,	271.986),
(149551,	2,	1727275893,	0),
(149552,	10,	1727275945,	0),
(149553,	1,	1727275957,	148.9),
(149554,	3,	1727275964,	8.5),
(149555,	9,	1727276006,	273.45),
(149556,	5,	1727276046,	0),
(149557,	9,	1727276127,	276.802),
(149558,	11,	1727276160,	-93.4927),
(149559,	12,	1727276160,	-94.42),
(149560,	6,	1727276160,	0),
(149561,	2,	1727276193,	0),
(149562,	10,	1727276245,	0),
(149563,	9,	1727276249,	279.268),
(149564,	1,	1727276257,	148.4),
(149565,	3,	1727276264,	8.6),
(149566,	5,	1727276346,	0),
(149567,	9,	1727276370,	280.534),
(149568,	11,	1727276460,	-96.3568),
(149569,	12,	1727276460,	-93.4086),
(149570,	6,	1727276460,	0),
(149571,	9,	1727276492,	2474.46),
(149572,	2,	1727276493,	0),
(149573,	10,	1727276545,	2314.8),
(149574,	1,	1727276557,	148.5),
(149575,	3,	1727276564,	8.7),
(149576,	9,	1727276614,	2508.58),
(149577,	5,	1727276646,	0),
(149578,	9,	1727276735,	2441.21),
(149579,	11,	1727276760,	-99.0274),
(149580,	12,	1727276760,	-90.0693),
(149581,	6,	1727276760,	0),
(149582,	2,	1727276793,	0),
(149583,	10,	1727276845,	2494),
(149584,	9,	1727276857,	2610.07),
(149585,	1,	1727276857,	183.6),
(149586,	3,	1727276864,	8.6),
(149587,	5,	1727276946,	0),
(149588,	9,	1727276978,	2479.36),
(149589,	11,	1727277060,	-102.491),
(149590,	12,	1727277060,	-85.4295),
(149591,	6,	1727277060,	0),
(149592,	2,	1727277093,	0),
(149593,	9,	1727277100,	2504.06),
(149594,	10,	1727277145,	2248.7),
(149595,	1,	1727277157,	222.1),
(149596,	3,	1727277164,	8.6),
(149597,	9,	1727277226,	4007.21),
(149598,	5,	1727277246,	0),
(149599,	9,	1727277347,	3982.77),
(149600,	11,	1727277360,	-107.443),
(149601,	12,	1727277360,	-80.5493),
(149602,	6,	1727277360,	0),
(149603,	2,	1727277393,	0),
(149604,	10,	1727277445,	2315.1),
(149605,	1,	1727277457,	187.2),
(149606,	3,	1727277464,	8.4),
(149607,	9,	1727277469,	4318.77),
(149608,	5,	1727277546,	0),
(149609,	9,	1727277591,	3997.95),
(149610,	11,	1727277660,	-114.128),
(149611,	12,	1727277660,	-76.243),
(149612,	6,	1727277660,	0),
(149613,	2,	1727277693,	0),
(149614,	9,	1727277712,	2670.56),
(149615,	10,	1727277745,	2489.6),
(149616,	1,	1727277757,	172.1),
(149617,	3,	1727277764,	8.5),
(149618,	9,	1727277834,	2582.29),
(149619,	5,	1727277846,	0),
(149620,	9,	1727277955,	2878.7),
(149621,	11,	1727277960,	-122.316),
(149622,	12,	1727277960,	-72.8538),
(149623,	6,	1727277960,	0),
(149624,	2,	1727277993,	0),
(149625,	10,	1727278045,	2347.2),
(149626,	1,	1727278057,	224.2),
(149627,	3,	1727278064,	10.2),
(149628,	9,	1727278077,	2527.58),
(149629,	5,	1727278146,	0),
(149630,	9,	1727278203,	2480.07),
(149631,	11,	1727278260,	-131.426),
(149632,	12,	1727278260,	-70.0838),
(149633,	6,	1727278260,	0),
(149634,	2,	1727278293,	0),
(149635,	9,	1727278324,	2520.39),
(149636,	10,	1727278345,	2384.7),
(149637,	1,	1727278357,	199.6),
(149638,	3,	1727278364,	8.4),
(149639,	5,	1727278446,	0),
(149640,	9,	1727278446,	2450.66),
(149641,	11,	1727278560,	-140.788),
(149642,	12,	1727278560,	-66.8869),
(149643,	6,	1727278560,	0),
(149644,	9,	1727278568,	2537.79),
(149645,	2,	1727278592,	0),
(149646,	10,	1727278645,	2389),
(149647,	1,	1727278657,	179.2),
(149648,	3,	1727278664,	8.6),
(149649,	9,	1727278689,	2717.05),
(149650,	5,	1727278746,	0),
(149651,	9,	1727278815,	2608.87),
(149652,	11,	1727278860,	-149.358),
(149653,	12,	1727278860,	-62.5673),
(149654,	6,	1727278860,	0),
(149655,	2,	1727278893,	0),
(149656,	9,	1727278936,	2549.04),
(149657,	10,	1727278945,	2474.9),
(149658,	1,	1727278957,	217.4),
(149659,	3,	1727278964,	8.6),
(149660,	5,	1727279046,	0),
(149661,	9,	1727279058,	2607.84),
(149662,	11,	1727279160,	-155.699),
(149663,	12,	1727279160,	-58.3874),
(149664,	6,	1727279160,	0),
(149665,	9,	1727279180,	2514.4),
(149666,	2,	1727279192,	0),
(149667,	10,	1727279245,	2414),
(149668,	1,	1727279257,	216.1),
(149669,	3,	1727279264,	8.7),
(149670,	9,	1727279303,	2462.47),
(149671,	5,	1727279346,	0),
(149672,	9,	1727279426,	2502.98),
(149673,	11,	1727279460,	-159.386),
(149674,	12,	1727279460,	-55.8529),
(149675,	6,	1727279460,	0),
(149676,	2,	1727279493,	0),
(149677,	10,	1727279545,	2460.9),
(149678,	9,	1727279550,	2492.56),
(149679,	1,	1727279557,	166.5),
(149680,	3,	1727279564,	8.6),
(149681,	5,	1727279646,	0),
(149682,	9,	1727279674,	2640.86),
(149683,	11,	1727279760,	-160.89),
(149684,	12,	1727279760,	-56.1272),
(149685,	6,	1727279760,	0),
(149686,	2,	1727279792,	0),
(149687,	9,	1727279801,	2534.79),
(149688,	10,	1727279845,	2363.9),
(149689,	1,	1727279857,	159.4),
(149690,	3,	1727279864,	8.9),
(149691,	9,	1727279924,	2571.66),
(149692,	5,	1727279946,	0),
(149693,	9,	1727280045,	2593.24),
(149694,	11,	1727280060,	-161.271),
(149695,	12,	1727280060,	-59.8011),
(149696,	6,	1727280060,	0),
(149697,	2,	1727280092,	0),
(149698,	10,	1727280145,	2471.8),
(149699,	1,	1727280157,	172),
(149700,	3,	1727280164,	9.1),
(149701,	9,	1727280167,	2511.98),
(149702,	5,	1727280246,	0),
(149703,	9,	1727280289,	2532.21),
(149704,	11,	1727280360,	-161.869),
(149705,	12,	1727280360,	-66.7247),
(149706,	6,	1727280360,	0),
(149707,	2,	1727280392,	0),
(149708,	9,	1727280411,	2580.3),
(149709,	10,	1727280445,	2390.2),
(149710,	1,	1727280457,	193.9),
(149711,	3,	1727280464,	8.9),
(149712,	9,	1727280533,	2640.65),
(149713,	5,	1727280546,	0),
(149714,	9,	1727280654,	2547.78),
(149715,	11,	1727280660,	-163.987),
(149716,	12,	1727280660,	-76.1725),
(149717,	6,	1727280660,	0),
(149718,	2,	1727280692,	0),
(149719,	10,	1727280745,	2386.5),
(149720,	1,	1727280757,	201.2),
(149721,	3,	1727280764,	9),
(149722,	9,	1727280776,	2493.66),
(149723,	5,	1727280845,	0),
(149724,	9,	1727280898,	2629.55),
(149725,	11,	1727280960,	-168.571),
(149726,	12,	1727280960,	-87.0801),
(149727,	6,	1727280960,	0),
(149728,	2,	1727280992,	0),
(149729,	9,	1727281019,	433.936),
(149730,	10,	1727281045,	0),
(149731,	1,	1727281057,	169.9),
(149732,	3,	1727281064,	8.5),
(149733,	9,	1727281142,	327.785),
(149734,	5,	1727281145,	0),
(149735,	11,	1727281260,	-175.886),
(149736,	12,	1727281260,	-98.3982),
(149737,	6,	1727281260,	0),
(149738,	9,	1727281264,	358.404),
(149739,	2,	1727281292,	0),
(149740,	10,	1727281345,	0),
(149741,	1,	1727281357,	182.7),
(149742,	3,	1727281364,	9.2),
(149743,	9,	1727281385,	289.521),
(149744,	5,	1727281445,	0),
(149745,	9,	1727281507,	349.243),
(149746,	11,	1727281560,	-185.182),
(149747,	12,	1727281560,	-109.62),
(149748,	6,	1727281560,	0),
(149749,	2,	1727281592,	0),
(149750,	9,	1727281628,	297.131),
(149751,	10,	1727281645,	0),
(149752,	1,	1727281657,	183.5),
(149753,	3,	1727281664,	8.5),
(149754,	5,	1727281745,	0),
(149755,	9,	1727281750,	2490.16),
(149756,	11,	1727281860,	-194.995),
(149757,	12,	1727281860,	-121.113),
(149758,	6,	1727281860,	0),
(149759,	9,	1727281871,	461.892),
(149760,	2,	1727281892,	0),
(149761,	10,	1727281945,	0),
(149762,	1,	1727281957,	196.8),
(149763,	3,	1727281964,	8.9),
(149764,	9,	1727281998,	328.281),
(149765,	5,	1727282045,	0),
(149766,	9,	1727282120,	315.9),
(149767,	11,	1727282160,	-206.069),
(149768,	12,	1727282160,	-132.344),
(149769,	6,	1727282160,	0),
(149770,	2,	1727282192,	0),
(149771,	9,	1727282242,	298.92),
(149772,	10,	1727282245,	0),
(149773,	1,	1727282257,	176),
(149774,	3,	1727282264,	8.5),
(149775,	5,	1727282345,	0),
(149776,	9,	1727282363,	1537.79),
(149777,	11,	1727282460,	-218.483),
(149778,	12,	1727282460,	-141.989),
(149779,	6,	1727282460,	0),
(149780,	9,	1727282485,	384.836),
(149781,	2,	1727282492,	0),
(149782,	10,	1727282545,	0),
(149783,	1,	1727282557,	169.2),
(149784,	3,	1727282564,	8.6),
(149785,	9,	1727282607,	291.364),
(149786,	5,	1727282645,	0),
(149787,	9,	1727282728,	283.684),
(149788,	11,	1727282760,	-230.988),
(149789,	12,	1727282760,	-149.103),
(149790,	6,	1727282760,	0),
(149791,	2,	1727282792,	0),
(149792,	10,	1727282845,	0),
(149793,	9,	1727282850,	299.664),
(149794,	1,	1727282857,	195.8),
(149795,	3,	1727282864,	9.1),
(149796,	5,	1727282945,	0),
(149797,	9,	1727282973,	338.377),
(149798,	11,	1727283060,	-242.052),
(149799,	12,	1727283060,	-153.56),
(149800,	6,	1727283060,	0),
(149801,	2,	1727283092,	0),
(149802,	9,	1727283095,	319.297),
(149803,	10,	1727283145,	0),
(149804,	1,	1727283157,	205.9),
(149805,	3,	1727283164,	8.7),
(149806,	9,	1727283218,	344.796),
(149807,	5,	1727283245,	0),
(149808,	9,	1727283340,	326.954),
(149809,	11,	1727283360,	-250.565),
(149810,	12,	1727283360,	-156.153),
(149811,	6,	1727283360,	0),
(149812,	2,	1727283392,	0),
(149813,	10,	1727283445,	0),
(149814,	1,	1727283457,	155.6),
(149815,	9,	1727283463,	318.284),
(149816,	3,	1727283464,	8.6),
(149817,	5,	1727283545,	0),
(149818,	9,	1727283585,	321.808),
(149819,	11,	1727283660,	-256.216),
(149820,	12,	1727283660,	-158.392),
(149821,	6,	1727283660,	0),
(149822,	2,	1727283692,	0),
(149823,	9,	1727283706,	312.373),
(149824,	10,	1727283745,	0),
(149825,	1,	1727283757,	218.7),
(149826,	3,	1727283764,	9.1),
(149827,	9,	1727283829,	331.212),
(149828,	5,	1727283845,	0),
(149829,	9,	1727283952,	335.16),
(149830,	11,	1727283960,	-259.527),
(149831,	12,	1727283960,	-162.038),
(149832,	6,	1727283960,	0),
(149833,	2,	1727283992,	0),
(149834,	10,	1727284045,	0),
(149835,	1,	1727284057,	198.3),
(149836,	3,	1727284064,	8.7),
(149837,	9,	1727284076,	335.339),
(149838,	5,	1727284145,	0),
(149839,	9,	1727284198,	334.63),
(149840,	11,	1727284260,	-261.557),
(149841,	12,	1727284260,	-168.449),
(149842,	6,	1727284260,	0),
(149843,	2,	1727284292,	0),
(149844,	9,	1727284321,	314.92),
(149845,	10,	1727284345,	0),
(149846,	1,	1727284357,	166.1),
(149847,	3,	1727284364,	8.5),
(149848,	9,	1727284442,	317.479),
(149849,	5,	1727284445,	0),
(149850,	11,	1727284560,	-263.267),
(149851,	12,	1727284560,	-177.792),
(149852,	6,	1727284560,	0),
(149853,	9,	1727284568,	275.457),
(149854,	2,	1727284592,	0),
(149855,	10,	1727284645,	0),
(149856,	1,	1727284657,	140.4),
(149857,	3,	1727284664,	8.5),
(149858,	9,	1727284691,	280.528),
(149859,	5,	1727284745,	0),
(149860,	9,	1727284812,	293.51),
(149861,	11,	1727284860,	-264.577),
(149862,	12,	1727284860,	-188.236),
(149863,	6,	1727284860,	0),
(149864,	2,	1727284892,	0),
(149865,	9,	1727284934,	313.18),
(149866,	10,	1727284945,	0),
(149867,	1,	1727284957,	192.2),
(149868,	3,	1727284964,	8.7),
(149869,	5,	1727285045,	0),
(149870,	9,	1727285056,	335.148),
(149871,	11,	1727285160,	-264.603),
(149872,	12,	1727285160,	-196.719),
(149873,	6,	1727285160,	0),
(149874,	9,	1727285177,	324.283),
(149875,	2,	1727285192,	0),
(149876,	10,	1727285245,	0),
(149877,	1,	1727285257,	196.2),
(149878,	3,	1727285264,	8.6),
(149879,	9,	1727285299,	322.267),
(149880,	5,	1727285345,	0),
(149881,	9,	1727285421,	330.996),
(149882,	11,	1727285460,	-263.469),
(149883,	12,	1727285460,	-202.161),
(149884,	6,	1727285460,	0),
(149885,	2,	1727285492,	0),
(149886,	9,	1727285543,	360.734),
(149887,	10,	1727285545,	0),
(149888,	1,	1727285557,	180.4),
(149889,	3,	1727285564,	8.7),
(149890,	5,	1727285645,	0),
(149891,	9,	1727285666,	330.999),
(149892,	11,	1727285760,	-261.803),
(149893,	12,	1727285760,	-205.142),
(149894,	6,	1727285760,	0),
(149895,	9,	1727285790,	320.058),
(149896,	2,	1727285792,	0),
(149897,	10,	1727285845,	0),
(149898,	1,	1727285857,	164.3),
(149899,	3,	1727285864,	8.6),
(149900,	9,	1727285913,	320.254),
(149901,	5,	1727285945,	0),
(149902,	9,	1727286034,	336.506),
(149903,	11,	1727286060,	-260.199),
(149904,	12,	1727286060,	-206.717),
(149905,	6,	1727286060,	0),
(149906,	2,	1727286092,	0),
(149907,	10,	1727286145,	0),
(149908,	9,	1727286156,	319.693),
(149909,	1,	1727286157,	163.1),
(149910,	3,	1727286164,	8.6),
(149911,	5,	1727286245,	0),
(149912,	9,	1727286277,	314.43),
(149913,	11,	1727286360,	-258.909),
(149914,	12,	1727286360,	-207.697),
(149915,	6,	1727286360,	0),
(149916,	2,	1727286392,	0),
(149917,	9,	1727286402,	326.527),
(149918,	10,	1727286445,	0),
(149919,	1,	1727286457,	185.8),
(149920,	3,	1727286464,	8.6),
(149921,	9,	1727286527,	324.342),
(149922,	5,	1727286545,	0),
(149923,	9,	1727286653,	361.819),
(149924,	11,	1727286660,	-257.703),
(149925,	12,	1727286660,	-208.331),
(149926,	6,	1727286660,	0),
(149927,	2,	1727286692,	0),
(149928,	10,	1727286745,	0),
(149929,	1,	1727286757,	183),
(149930,	3,	1727286764,	8.6),
(149931,	9,	1727286774,	349.526),
(149932,	5,	1727286845,	0),
(149933,	9,	1727286896,	333.352),
(149934,	11,	1727286960,	-255.924),
(149935,	12,	1727286960,	-208.298),
(149936,	6,	1727286960,	0),
(149937,	2,	1727286992,	0),
(149938,	9,	1727287017,	321.572),
(149939,	10,	1727287045,	0),
(149940,	1,	1727287057,	167.7),
(149941,	3,	1727287064,	8.5),
(149942,	9,	1727287140,	302.43),
(149943,	5,	1727287145,	0),
(149944,	11,	1727287260,	-252.715),
(149945,	12,	1727287260,	-206.944),
(149946,	6,	1727287260,	0),
(149947,	9,	1727287262,	279.196),
(149948,	2,	1727287292,	0),
(149949,	10,	1727287345,	0),
(149950,	1,	1727287357,	181.5),
(149951,	3,	1727287364,	8.6),
(149952,	9,	1727287384,	317.845),
(149953,	5,	1727287445,	0),
(149954,	9,	1727287507,	292.426),
(149955,	11,	1727287560,	-247.433),
(149956,	12,	1727287560,	-203.655),
(149957,	6,	1727287560,	0),
(149958,	2,	1727287592,	0),
(149959,	9,	1727287629,	323.132),
(149960,	10,	1727287645,	0),
(149961,	1,	1727287657,	226.9),
(149962,	3,	1727287664,	9.1),
(149963,	5,	1727287745,	0),
(149964,	9,	1727287751,	335.528),
(149965,	11,	1727287860,	-240.245),
(149966,	12,	1727287860,	-198.294),
(149967,	6,	1727287860,	0),
(149968,	9,	1727287873,	290.204),
(149969,	2,	1727287892,	0),
(149970,	10,	1727287945,	0),
(149971,	1,	1727287957,	191.4),
(149972,	3,	1727287964,	9.1),
(149973,	9,	1727287994,	309.127),
(149974,	5,	1727288045,	0),
(149975,	9,	1727288117,	1466.22),
(149976,	11,	1727288160,	-232.246),
(149977,	12,	1727288160,	-191.015),
(149978,	6,	1727288160,	0),
(149979,	2,	1727288192,	0),
(149980,	9,	1727288239,	428.654),
(149981,	10,	1727288245,	0),
(149982,	1,	1727288257,	165),
(149983,	3,	1727288264,	8.5),
(149984,	5,	1727288345,	0),
(149985,	11,	1727288460,	-223.763),
(149986,	12,	1727288460,	-180.925),
(149987,	6,	1727288460,	0),
(149988,	9,	1727288490,	711.45),
(149989,	2,	1727288492,	0),
(149990,	10,	1727288545,	0),
(149991,	1,	1727288557,	35.9),
(149992,	3,	1727288564,	9.2),
(149993,	9,	1727288615,	1117.09),
(149994,	5,	1727288645,	0),
(149995,	9,	1727288738,	1079.99),
(149996,	11,	1727288760,	-215.384),
(149997,	12,	1727288760,	-167.889),
(149998,	6,	1727288760,	0),
(149999,	2,	1727288792,	0),
(150000,	10,	1727288845,	0),
(150001,	1,	1727288857,	4.4),
(150002,	3,	1727288864,	206.2),
(150003,	9,	1727288868,	436.088),
(150004,	5,	1727288945,	0),
(150005,	9,	1727288991,	467.318),
(150006,	11,	1727289060,	-207.973),
(150007,	12,	1727289060,	-152.64),
(150008,	6,	1727289060,	0),
(150009,	2,	1727289092,	0),
(150010,	9,	1727289112,	377.091),
(150011,	10,	1727289145,	0),
(150012,	1,	1727289157,	3.2),
(150013,	3,	1727289164,	213.6),
(150014,	9,	1727289234,	377.592),
(150015,	5,	1727289245,	0),
(150016,	9,	1727289357,	373.559),
(150017,	11,	1727289360,	-202.26),
(150018,	12,	1727289360,	-136.305),
(150019,	6,	1727289360,	0),
(150020,	2,	1727289392,	0),
(150021,	10,	1727289445,	0),
(150022,	1,	1727289457,	3.2),
(150023,	3,	1727289464,	203.2),
(150024,	9,	1727289478,	377.866),
(150025,	5,	1727289545,	0),
(150026,	9,	1727289601,	377.381),
(150027,	11,	1727289660,	-198.596),
(150028,	12,	1727289660,	-120.044),
(150029,	6,	1727289660,	0),
(150030,	2,	1727289692,	0),
(150031,	9,	1727289724,	389.141),
(150032,	10,	1727289745,	0),
(150033,	1,	1727289756,	3.1),
(150034,	3,	1727289764,	217.8),
(150035,	5,	1727289845,	0),
(150036,	9,	1727289847,	366.818),
(150037,	11,	1727289960,	-196.865),
(150038,	12,	1727289960,	-104.783),
(150039,	6,	1727289960,	0),
(150040,	9,	1727289969,	589.781),
(150041,	2,	1727289992,	0),
(150042,	10,	1727290045,	0),
(150043,	1,	1727290056,	3.3),
(150044,	3,	1727290064,	498.3),
(150045,	9,	1727290091,	596.175),
(150046,	5,	1727290145,	0),
(150047,	9,	1727290213,	629.298),
(150048,	11,	1727290260,	-196.552),
(150049,	12,	1727290260,	-91.0604),
(150050,	6,	1727290260,	0),
(150051,	2,	1727290292,	0),
(150052,	9,	1727290334,	622.047),
(150053,	10,	1727290345,	0),
(150054,	1,	1727290356,	3.1),
(150055,	3,	1727290364,	505.6),
(150056,	5,	1727290445,	0),
(150057,	9,	1727290459,	630.055),
(150058,	11,	1727290560,	-196.975),
(150059,	12,	1727290560,	-78.973),
(150060,	6,	1727290560,	0),
(150061,	9,	1727290580,	624.744),
(150062,	2,	1727290592,	0),
(150063,	10,	1727290645,	0),
(150064,	1,	1727290656,	197),
(150065,	3,	1727290664,	514.6),
(150066,	9,	1727290703,	871.452),
(150067,	5,	1727290745,	0),
(150068,	9,	1727290825,	830.041),
(150069,	11,	1727290860,	-197.673),
(150070,	12,	1727290860,	-68.2248),
(150071,	6,	1727290860,	0),
(150072,	2,	1727290892,	0),
(150073,	10,	1727290945,	0),
(150074,	9,	1727290946,	856.765),
(150075,	1,	1727290956,	194.1),
(150076,	3,	1727290964,	484),
(150077,	5,	1727291045,	0),
(150078,	9,	1727291068,	760.516),
(150079,	11,	1727291160,	-198.906),
(150080,	12,	1727291160,	-58.295),
(150081,	6,	1727291160,	0),
(150082,	9,	1727291190,	758.609),
(150083,	2,	1727291192,	0),
(150084,	10,	1727291245,	0),
(150085,	1,	1727291256,	173.1),
(150086,	3,	1727291264,	488.5),
(150087,	9,	1727291313,	823.559),
(150088,	5,	1727291345,	0),
(150089,	9,	1727291438,	837.543),
(150090,	11,	1727291460,	-201.104),
(150091,	12,	1727291460,	-49.1321),
(150092,	6,	1727291460,	0),
(150093,	2,	1727291492,	0),
(150094,	10,	1727291545,	0),
(150095,	1,	1727291556,	213.4),
(150096,	9,	1727291560,	777.808),
(150097,	3,	1727291564,	433.4),
(150098,	5,	1727291645,	0),
(150099,	9,	1727291683,	752.128),
(150100,	11,	1727291760,	-203.648),
(150101,	12,	1727291760,	-40.734),
(150102,	6,	1727291760,	0),
(150103,	2,	1727291792,	0),
(150104,	9,	1727291806,	811.563),
(150105,	10,	1727291845,	0),
(150106,	1,	1727291856,	183.4),
(150107,	3,	1727291864,	470.3),
(150108,	9,	1727291928,	837.74),
(150109,	5,	1727291945,	0),
(150110,	9,	1727292050,	824.763),
(150111,	11,	1727292060,	-205.37),
(150112,	12,	1727292060,	-32.9064),
(150113,	6,	1727292060,	0),
(150114,	2,	1727292092,	0),
(150115,	10,	1727292145,	0),
(150116,	1,	1727292156,	182.5),
(150117,	3,	1727292164,	470.9),
(150118,	9,	1727292172,	805.984),
(150119,	5,	1727292245,	0),
(150120,	9,	1727292295,	693.581),
(150121,	11,	1727292360,	-205.119),
(150122,	12,	1727292360,	-25.5652),
(150123,	6,	1727292360,	0),
(150124,	2,	1727292392,	0),
(150125,	9,	1727292416,	740.014),
(150126,	10,	1727292445,	0),
(150127,	1,	1727292456,	200.8),
(150128,	3,	1727292464,	475.9),
(150129,	9,	1727292538,	795.241),
(150130,	5,	1727292545,	0),
(150131,	11,	1727292660,	-202.143),
(150132,	12,	1727292660,	-18.8092),
(150133,	6,	1727292660,	0),
(150134,	9,	1727292660,	768.063),
(150135,	2,	1727292692,	0),
(150136,	10,	1727292745,	0),
(150137,	1,	1727292756,	186.9),
(150138,	3,	1727292764,	505.8),
(150139,	9,	1727292781,	749.672),
(150140,	5,	1727292845,	0),
(150141,	9,	1727292903,	754.516),
(150142,	11,	1727292960,	-196.279),
(150143,	12,	1727292960,	-12.8572),
(150144,	6,	1727292960,	0),
(150145,	2,	1727292992,	0),
(150146,	9,	1727293025,	770.65),
(150147,	10,	1727293045,	0),
(150148,	1,	1727293056,	185.5),
(150149,	3,	1727293064,	500.3),
(150150,	5,	1727293145,	0),
(150151,	9,	1727293147,	773.324),
(150152,	11,	1727293260,	-187.968),
(150153,	12,	1727293260,	-7.93789),
(150154,	6,	1727293260,	0),
(150155,	9,	1727293271,	768.878),
(150156,	2,	1727293292,	0),
(150157,	10,	1727293345,	0),
(150158,	1,	1727293356,	214.8),
(150159,	3,	1727293364,	498.3),
(150160,	9,	1727293393,	782.443),
(150161,	5,	1727293445,	0),
(150162,	9,	1727293516,	745.037),
(150163,	11,	1727293560,	-178.087),
(150164,	12,	1727293560,	-4.20101),
(150165,	6,	1727293560,	0),
(150166,	2,	1727293592,	0),
(150167,	9,	1727293638,	761.95),
(150168,	10,	1727293645,	0),
(150169,	1,	1727293656,	218.8),
(150170,	3,	1727293664,	501),
(150171,	5,	1727293745,	0),
(150172,	9,	1727293761,	783.491),
(150173,	11,	1727293860,	-167.592),
(150174,	12,	1727293860,	-1.68124),
(150175,	6,	1727293860,	0),
(150176,	9,	1727293883,	766.749),
(150177,	2,	1727293892,	0),
(150178,	10,	1727293945,	0),
(150179,	1,	1727293956,	214.9),
(150180,	3,	1727293964,	489.5),
(150181,	9,	1727294005,	749.991),
(150182,	5,	1727294045,	0),
(150183,	9,	1727294127,	826.456),
(150184,	11,	1727294160,	-156.982),
(150185,	12,	1727294160,	-0.320541),
(150186,	6,	1727294160,	0),
(150187,	2,	1727294192,	0),
(150188,	10,	1727294245,	0),
(150189,	9,	1727294250,	762.65),
(150190,	1,	1727294256,	186.4),
(150191,	3,	1727294264,	511.2),
(150192,	5,	1727294345,	0),
(150193,	9,	1727294372,	770.857),
(150194,	11,	1727294460,	-145.504),
(150195,	12,	1727294460,	0),
(150196,	6,	1727294460,	0),
(150197,	2,	1727294492,	0),
(150198,	9,	1727294494,	779.001),
(150199,	10,	1727294545,	0),
(150200,	1,	1727294556,	196.5),
(150201,	3,	1727294564,	502),
(150202,	9,	1727294615,	761.464),
(150203,	5,	1727294645,	0),
(150204,	9,	1727294738,	774.134),
(150205,	11,	1727294760,	-131.961),
(150206,	12,	1727294760,	0),
(150207,	6,	1727294760,	0),
(150208,	2,	1727294792,	0),
(150209,	10,	1727294845,	0),
(150210,	1,	1727294856,	186.2),
(150211,	3,	1727294864,	494.7),
(150212,	9,	1727294864,	786.163),
(150213,	5,	1727294945,	0),
(150214,	9,	1727294986,	773.049),
(150215,	11,	1727295060,	-116.325),
(150216,	12,	1727295060,	0),
(150217,	6,	1727295060,	0),
(150218,	2,	1727295092,	0),
(150219,	9,	1727295109,	717.676),
(150220,	10,	1727295145,	0),
(150221,	1,	1727295156,	186.6),
(150222,	3,	1727295164,	479),
(150223,	9,	1727295231,	760.967),
(150224,	5,	1727295245,	0),
(150225,	9,	1727295353,	782.433),
(150226,	11,	1727295360,	-99.312),
(150227,	12,	1727295360,	0),
(150228,	6,	1727295360,	0),
(150229,	2,	1727295392,	0),
(150230,	10,	1727295444,	0),
(150231,	1,	1727295456,	206.5),
(150232,	3,	1727295464,	484.1),
(150233,	9,	1727295474,	780.761),
(150234,	5,	1727295545,	0),
(150235,	9,	1727295607,	714.719),
(150236,	11,	1727295660,	-81.8713),
(150237,	12,	1727295660,	0),
(150238,	6,	1727295660,	0),
(150239,	2,	1727295692,	0),
(150240,	9,	1727295730,	758.064),
(150241,	10,	1727295744,	0),
(150242,	1,	1727295756,	174.4),
(150243,	3,	1727295764,	479.6),
(150244,	5,	1727295845,	0),
(150245,	9,	1727295851,	617.789),
(150246,	11,	1727295960,	-64.8172),
(150247,	12,	1727295960,	0),
(150248,	6,	1727295960,	0),
(150249,	9,	1727295974,	548.954),
(150250,	2,	1727295992,	0),
(150251,	10,	1727296044,	0),
(150252,	1,	1727296056,	190.3),
(150253,	3,	1727296064,	207.9),
(150254,	9,	1727296096,	569.871),
(150255,	5,	1727296145,	0),
(150256,	9,	1727296218,	1723.8),
(150257,	11,	1727296260,	-48.6093),
(150258,	12,	1727296260,	0),
(150259,	6,	1727296260,	0),
(150260,	2,	1727296292,	0),
(150261,	9,	1727296340,	622.795),
(150262,	10,	1727296344,	0),
(150263,	1,	1727296356,	190.1),
(150264,	3,	1727296364,	200.1),
(150265,	5,	1727296445,	0),
(150266,	9,	1727296463,	606.15),
(150267,	11,	1727296560,	-33.277),
(150268,	12,	1727296560,	0),
(150269,	6,	1727296560,	0),
(150270,	9,	1727296586,	607.848),
(150271,	2,	1727296592,	0),
(150272,	10,	1727296644,	0),
(150273,	1,	1727296656,	203.7),
(150274,	3,	1727296664,	207.7),
(150275,	9,	1727296710,	562.776),
(150276,	5,	1727296745,	0),
(150277,	9,	1727296832,	575.688),
(150278,	11,	1727296860,	-18.4906),
(150279,	12,	1727296860,	0),
(150280,	6,	1727296860,	0),
(150281,	2,	1727296892,	0),
(150282,	10,	1727296944,	0),
(150283,	9,	1727296953,	573.025),
(150284,	1,	1727296956,	203.4),
(150285,	3,	1727296964,	200.8),
(150286,	5,	1727297045,	0),
(150287,	9,	1727297076,	565.312),
(150288,	11,	1727297160,	-3.77713),
(150289,	12,	1727297160,	0),
(150290,	6,	1727297160,	0),
(150291,	2,	1727297192,	0),
(150292,	9,	1727297198,	593.838),
(150293,	10,	1727297244,	0),
(150294,	1,	1727297256,	207.8),
(150295,	3,	1727297264,	205.9),
(150296,	9,	1727297321,	566.935),
(150297,	5,	1727297345,	0),
(150298,	9,	1727297443,	578.895),
(150299,	11,	1727297460,	-10.9551),
(150300,	12,	1727297460,	0),
(150301,	6,	1727297460,	0),
(150302,	2,	1727297492,	0),
(150303,	10,	1727297544,	0),
(150304,	1,	1727297556,	206),
(150305,	3,	1727297564,	202.1),
(150306,	9,	1727297568,	606.304),
(150307,	5,	1727297645,	0),
(150308,	9,	1727297691,	574.124),
(150309,	11,	1727297760,	-24.525),
(150310,	12,	1727297760,	0),
(150311,	6,	1727297760,	0),
(150312,	2,	1727297792,	0),
(150313,	9,	1727297812,	562.883),
(150314,	10,	1727297844,	0),
(150315,	1,	1727297856,	204.5),
(150316,	3,	1727297864,	204),
(150317,	9,	1727297934,	559.186),
(150318,	5,	1727297945,	0),
(150319,	9,	1727298057,	577.727),
(150320,	11,	1727298060,	-36.7003),
(150321,	12,	1727298060,	0),
(150322,	6,	1727298060,	0),
(150323,	2,	1727298092,	0),
(150324,	10,	1727298144,	0),
(150325,	1,	1727298156,	202.8),
(150326,	3,	1727298164,	210),
(150327,	9,	1727298179,	609.022),
(150328,	5,	1727298245,	0),
(150329,	9,	1727298301,	557.162),
(150330,	11,	1727298360,	-48.4093),
(150331,	12,	1727298360,	0),
(150332,	6,	1727298360,	0),
(150333,	2,	1727298392,	0),
(150334,	9,	1727298424,	540.556),
(150335,	10,	1727298444,	0),
(150336,	1,	1727298456,	202.3),
(150337,	3,	1727298464,	199.1),
(150338,	5,	1727298545,	0),
(150339,	9,	1727298546,	571.809),
(150340,	11,	1727298660,	-60.8333),
(150341,	12,	1727298660,	0),
(150342,	6,	1727298660,	0),
(150343,	9,	1727298673,	542.293),
(150344,	2,	1727298692,	0),
(150345,	10,	1727298744,	0),
(150346,	1,	1727298756,	207.2),
(150347,	3,	1727298764,	202.6),
(150348,	9,	1727298796,	530.781),
(150349,	5,	1727298845,	0),
(150350,	9,	1727298919,	557.461),
(150351,	11,	1727298960,	-74.7865),
(150352,	12,	1727298960,	0),
(150353,	6,	1727298960,	0),
(150354,	2,	1727298992,	0),
(150355,	9,	1727299040,	527.195),
(150356,	10,	1727299044,	0),
(150357,	1,	1727299056,	201.6),
(150358,	3,	1727299064,	203.5),
(150359,	5,	1727299145,	0),
(150360,	9,	1727299163,	529.85),
(150361,	11,	1727299260,	-90.392),
(150362,	12,	1727299260,	0),
(150363,	6,	1727299260,	0),
(150364,	9,	1727299284,	524.793),
(150365,	2,	1727299292,	0),
(150366,	10,	1727299344,	0),
(150367,	1,	1727299356,	200.5),
(150368,	3,	1727299364,	181.2),
(150369,	9,	1727299406,	513.534),
(150370,	5,	1727299445,	0),
(150371,	9,	1727299529,	539.589),
(150372,	11,	1727299560,	-107.055),
(150373,	12,	1727299560,	0),
(150374,	6,	1727299560,	0),
(150375,	2,	1727299592,	0),
(150376,	10,	1727299644,	0),
(150377,	9,	1727299651,	493.159),
(150378,	1,	1727299656,	204.8),
(150379,	3,	1727299664,	152.2),
(150380,	5,	1727299745,	0),
(150381,	9,	1727299776,	485.614),
(150382,	11,	1727299860,	-123.728),
(150383,	12,	1727299860,	0),
(150384,	6,	1727299860,	0),
(150385,	2,	1727299892,	0),
(150386,	9,	1727299898,	505.829),
(150387,	10,	1727299944,	0),
(150388,	1,	1727299956,	201.9),
(150389,	3,	1727299964,	148.7),
(150390,	9,	1727300020,	2983.41),
(150391,	5,	1727300045,	0),
(150392,	9,	1727300141,	2902.02),
(150393,	11,	1727300160,	-139.482),
(150394,	12,	1727300160,	0),
(150395,	6,	1727300160,	0),
(150396,	2,	1727300192,	0),
(150397,	10,	1727300244,	0),
(150398,	1,	1727300256,	204.2),
(150399,	3,	1727300264,	11.4),
(150400,	9,	1727300265,	2782.17),
(150401,	5,	1727300345,	0),
(150402,	9,	1727300391,	2777.76),
(150403,	11,	1727300460,	-154.353),
(150404,	12,	1727300460,	0),
(150405,	6,	1727300460,	0),
(150406,	2,	1727300492,	0),
(150407,	9,	1727300514,	2836.23),
(150408,	10,	1727300544,	0),
(150409,	1,	1727300556,	201.6),
(150410,	3,	1727300564,	8.6),
(150411,	9,	1727300636,	2852.56),
(150412,	5,	1727300645,	0),
(150413,	11,	1727300760,	-169.52),
(150414,	12,	1727300760,	0),
(150415,	6,	1727300760,	0),
(150416,	9,	1727300762,	2847.51),
(150417,	2,	1727300792,	0),
(150418,	10,	1727300844,	0),
(150419,	1,	1727300856,	195.4),
(150420,	3,	1727300864,	8.9),
(150421,	9,	1727300886,	2950.83),
(150422,	5,	1727300945,	0),
(150423,	9,	1727301009,	2893.13),
(150424,	11,	1727301060,	-184.878),
(150425,	12,	1727301060,	0),
(150426,	6,	1727301060,	0),
(150427,	2,	1727301092,	0),
(150428,	9,	1727301137,	2824),
(150429,	10,	1727301144,	0),
(150430,	1,	1727301156,	198.5),
(150431,	3,	1727301164,	9),
(150432,	5,	1727301245,	0),
(150433,	9,	1727301260,	2925.53),
(150434,	11,	1727301360,	-198.91),
(150435,	12,	1727301360,	0),
(150436,	6,	1727301360,	0),
(150437,	2,	1727301392,	0),
(150438,	9,	1727301393,	2903.58),
(150439,	10,	1727301444,	0),
(150440,	1,	1727301456,	198.6),
(150441,	3,	1727301464,	9.1),
(150442,	9,	1727301544,	2871.21),
(150443,	5,	1727301545,	0),
(150444,	11,	1727301660,	-209.847),
(150445,	12,	1727301660,	0),
(150446,	6,	1727301660,	0),
(150447,	9,	1727301663,	2882.28),
(150448,	2,	1727301692,	0),
(150449,	10,	1727301744,	0),
(150450,	1,	1727301756,	199.3),
(150451,	3,	1727301764,	8.7),
(150452,	9,	1727301787,	2808.19),
(150453,	5,	1727301845,	0),
(150454,	9,	1727301918,	2824.3),
(150455,	11,	1727301960,	-216.493),
(150456,	12,	1727301960,	0),
(150457,	6,	1727301960,	0),
(150458,	2,	1727301992,	0),
(150459,	9,	1727302040,	2829.58),
(150460,	10,	1727302044,	0),
(150461,	1,	1727302056,	196.3),
(150462,	3,	1727302064,	8.3),
(150463,	5,	1727302145,	0),
(150464,	9,	1727302170,	2789.8),
(150465,	11,	1727302260,	-218.671),
(150466,	12,	1727302260,	0),
(150467,	6,	1727302260,	0),
(150468,	2,	1727302292,	0),
(150469,	9,	1727302293,	2899.97),
(150470,	10,	1727302344,	0),
(150471,	1,	1727302356,	201.5),
(150472,	3,	1727302364,	8.7),
(150473,	9,	1727302422,	2849.19),
(150474,	5,	1727302445,	0),
(150475,	11,	1727302560,	-217.294),
(150476,	12,	1727302560,	0),
(150477,	6,	1727302560,	0),
(150478,	9,	1727302569,	2820.72),
(150479,	2,	1727302592,	0),
(150480,	10,	1727302644,	0),
(150481,	1,	1727302656,	190.9),
(150482,	3,	1727302664,	8.6),
(150483,	9,	1727302697,	2849.03),
(150484,	5,	1727302745,	0),
(150485,	9,	1727302824,	2946.23),
(150486,	11,	1727302860,	-214.061),
(150487,	12,	1727302860,	0),
(150488,	6,	1727302860,	0),
(150489,	2,	1727302892,	0),
(150490,	10,	1727302944,	0),
(150491,	9,	1727302949,	2961.51),
(150492,	1,	1727302956,	192.9),
(150493,	3,	1727302964,	8.9),
(150494,	5,	1727303045,	0),
(150495,	9,	1727303071,	2961.9),
(150496,	11,	1727303160,	-210.773),
(150497,	12,	1727303160,	0),
(150498,	6,	1727303160,	0),
(150499,	2,	1727303192,	0),
(150500,	9,	1727303201,	2948.38),
(150501,	10,	1727303244,	0),
(150502,	1,	1727303256,	195.7),
(150503,	3,	1727303264,	8.4),
(150504,	9,	1727303324,	2855.99),
(150505,	5,	1727303345,	0),
(150506,	9,	1727303448,	2836.86),
(150507,	11,	1727303460,	-208.285),
(150508,	12,	1727303460,	0),
(150509,	6,	1727303460,	0),
(150510,	2,	1727303492,	0),
(150511,	10,	1727303544,	0),
(150512,	1,	1727303556,	191.9),
(150513,	3,	1727303564,	8.5),
(150514,	9,	1727303572,	2903.2),
(150515,	5,	1727303645,	0),
(150516,	9,	1727303714,	2943.55),
(150517,	11,	1727303760,	-205.704),
(150518,	12,	1727303760,	0),
(150519,	6,	1727303760,	0),
(150520,	2,	1727303792,	0),
(150521,	9,	1727303836,	2839.59),
(150522,	10,	1727303844,	0),
(150523,	1,	1727303856,	193.6),
(150524,	3,	1727303864,	8.4),
(150525,	5,	1727303945,	0),
(150526,	9,	1727303958,	2908.34),
(150527,	11,	1727304060,	-202.984),
(150528,	12,	1727304060,	0),
(150529,	6,	1727304060,	0),
(150530,	9,	1727304084,	2861.34),
(150531,	2,	1727304092,	0),
(150532,	10,	1727304144,	0),
(150533,	1,	1727304156,	194.4),
(150534,	3,	1727304164,	8.3),
(150535,	9,	1727304210,	2825.33),
(150536,	5,	1727304245,	0),
(150537,	9,	1727304338,	2896.46),
(150538,	11,	1727304360,	-200.885),
(150539,	12,	1727304360,	0),
(150540,	6,	1727304360,	0),
(150541,	2,	1727304392,	0),
(150542,	10,	1727304444,	0),
(150543,	1,	1727304456,	189.7),
(150544,	9,	1727304460,	2875.46),
(150545,	3,	1727304464,	8.3),
(150546,	5,	1727304545,	0),
(150547,	9,	1727304593,	2718.21),
(150548,	11,	1727304660,	-200.046),
(150549,	12,	1727304660,	0),
(150550,	6,	1727304660,	0),
(150551,	2,	1727304692,	0),
(150552,	9,	1727304739,	2746.7),
(150553,	10,	1727304744,	0),
(150554,	1,	1727304756,	166),
(150555,	3,	1727304764,	9.1),
(150556,	5,	1727304845,	0),
(150557,	9,	1727304860,	2848.8),
(150558,	11,	1727304960,	-200.722),
(150559,	12,	1727304960,	0),
(150560,	6,	1727304960,	0),
(150561,	9,	1727304986,	2822.24),
(150562,	2,	1727304992,	0),
(150563,	10,	1727305044,	0),
(150564,	1,	1727305056,	161.9),
(150565,	3,	1727305064,	8.7),
(150566,	9,	1727305112,	2793.38),
(150567,	5,	1727305145,	0),
(150568,	9,	1727305236,	2765.62),
(150569,	11,	1727305260,	-202.673),
(150570,	12,	1727305260,	0),
(150571,	6,	1727305260,	0),
(150572,	2,	1727305292,	0),
(150573,	10,	1727305344,	0),
(150574,	1,	1727305356,	194.4),
(150575,	9,	1727305359,	2848.3),
(150576,	3,	1727305364,	8.8),
(150577,	5,	1727305445,	0),
(150578,	9,	1727305483,	2729.49),
(150579,	11,	1727305560,	-205.186),
(150580,	12,	1727305560,	0),
(150581,	6,	1727305560,	0),
(150582,	2,	1727305592,	0),
(150583,	9,	1727305607,	2840.78),
(150584,	10,	1727305644,	0),
(150585,	1,	1727305656,	144.6),
(150586,	3,	1727305664,	8.5),
(150587,	9,	1727305730,	2796.86),
(150588,	5,	1727305745,	0),
(150589,	9,	1727305853,	2852.85),
(150590,	11,	1727305860,	-207.255),
(150591,	12,	1727305860,	0),
(150592,	6,	1727305860,	0),
(150593,	2,	1727305892,	0),
(150594,	10,	1727305944,	0),
(150595,	1,	1727305956,	176.6),
(150596,	3,	1727305964,	9),
(150597,	9,	1727305983,	2756.66),
(150598,	5,	1727306045,	0),
(150599,	9,	1727306105,	2782.87),
(150600,	11,	1727306160,	-207.895),
(150601,	12,	1727306160,	0),
(150602,	6,	1727306160,	0),
(150603,	2,	1727306192,	0),
(150604,	9,	1727306228,	2816.84),
(150605,	10,	1727306244,	0),
(150606,	1,	1727306256,	148.2),
(150607,	3,	1727306264,	7.8),
(150608,	5,	1727306345,	0),
(150609,	9,	1727306351,	2755.11),
(150610,	11,	1727306460,	-206.612),
(150611,	12,	1727306460,	0),
(150612,	6,	1727306460,	0),
(150613,	9,	1727306477,	2720.01),
(150614,	2,	1727306492,	0),
(150615,	10,	1727306544,	0),
(150616,	1,	1727306556,	181.6),
(150617,	3,	1727306564,	9.1),
(150618,	9,	1727306602,	2814.63),
(150619,	5,	1727306645,	0),
(150620,	9,	1727306725,	2797.07),
(150621,	11,	1727306760,	-204.042),
(150622,	12,	1727306760,	0),
(150623,	6,	1727306760,	0),
(150624,	2,	1727306792,	0),
(150625,	10,	1727306844,	0),
(150626,	9,	1727306847,	2831.77),
(150627,	1,	1727306856,	187),
(150628,	3,	1727306864,	8.2),
(150629,	5,	1727306945,	0),
(150630,	9,	1727306972,	2788.95),
(150631,	11,	1727307060,	-202.607),
(150632,	12,	1727307060,	0),
(150633,	6,	1727307060,	0),
(150634,	2,	1727307092,	0),
(150635,	9,	1727307102,	2726.57),
(150636,	10,	1727307144,	0),
(150637,	1,	1727307156,	194.8),
(150638,	3,	1727307164,	8.1),
(150639,	9,	1727307230,	2839.66),
(150640,	5,	1727307245,	0),
(150641,	9,	1727307358,	2803.54),
(150642,	11,	1727307360,	-204.035),
(150643,	12,	1727307360,	0),
(150644,	6,	1727307360,	0),
(150645,	2,	1727307392,	0),
(150646,	10,	1727307444,	0),
(150647,	1,	1727307456,	202.9),
(150648,	3,	1727307464,	8.6),
(150649,	9,	1727307484,	2753.46),
(150650,	5,	1727307545,	0),
(150651,	9,	1727307608,	2853.37),
(150652,	11,	1727307660,	-208.169),
(150653,	12,	1727307660,	0),
(150654,	6,	1727307660,	0),
(150655,	2,	1727307692,	0),
(150656,	9,	1727307734,	2894.44),
(150657,	10,	1727307744,	0),
(150658,	1,	1727307756,	196.9),
(150659,	3,	1727307763,	8.2),
(150660,	5,	1727307845,	0),
(150661,	9,	1727307874,	2720.67),
(150662,	11,	1727307960,	-213.736),
(150663,	12,	1727307960,	0),
(150664,	6,	1727307960,	0),
(150665,	2,	1727307992,	0),
(150666,	9,	1727307996,	2765.56),
(150667,	10,	1727308044,	0),
(150668,	1,	1727308056,	164.1),
(150669,	3,	1727308063,	8.7),
(150670,	9,	1727308119,	2837.83),
(150671,	5,	1727308145,	0),
(150672,	9,	1727308242,	2758.19),
(150673,	11,	1727308260,	-219.034),
(150674,	12,	1727308260,	0),
(150675,	6,	1727308260,	0),
(150676,	2,	1727308292,	0),
(150677,	10,	1727308344,	0),
(150678,	1,	1727308356,	152.3),
(150679,	3,	1727308363,	8.5),
(150680,	9,	1727308365,	2787.99),
(150681,	5,	1727308445,	0),
(150682,	9,	1727308488,	2780.6),
(150683,	11,	1727308560,	-222.478),
(150684,	12,	1727308560,	0),
(150685,	6,	1727308560,	0),
(150686,	2,	1727308592,	0),
(150687,	9,	1727308618,	2869.79),
(150688,	10,	1727308644,	0),
(150689,	1,	1727308656,	204.8),
(150690,	3,	1727308663,	8.4),
(150691,	9,	1727308743,	2874.16),
(150692,	5,	1727308745,	0),
(150693,	11,	1727308860,	-223.011),
(150694,	12,	1727308860,	0),
(150695,	6,	1727308860,	0),
(150696,	9,	1727308869,	2800.1),
(150697,	2,	1727308892,	0),
(150698,	10,	1727308944,	0),
(150699,	1,	1727308956,	210.4),
(150700,	3,	1727308963,	8.3),
(150701,	9,	1727308992,	2829.87),
(150702,	5,	1727309045,	0),
(150703,	9,	1727309120,	2826.72),
(150704,	11,	1727309160,	-220.369),
(150705,	12,	1727309160,	0),
(150706,	6,	1727309160,	0),
(150707,	2,	1727309192,	0),
(150708,	10,	1727309244,	0),
(150709,	9,	1727309249,	2782.86),
(150710,	1,	1727309256,	161.3),
(150711,	3,	1727309263,	8.2),
(150712,	5,	1727309345,	0),
(150713,	9,	1727309377,	2924.23),
(150714,	11,	1727309460,	-215.207),
(150715,	12,	1727309460,	0),
(150716,	6,	1727309460,	0),
(150717,	2,	1727309492,	0),
(150718,	9,	1727309503,	2838.65),
(150719,	10,	1727309544,	0),
(150720,	1,	1727309556,	158.9),
(150721,	3,	1727309563,	8.3),
(150722,	9,	1727309627,	2844.5),
(150723,	5,	1727309645,	0),
(150724,	9,	1727309749,	2911.36),
(150725,	11,	1727309760,	-209.087),
(150726,	12,	1727309760,	0),
(150727,	6,	1727309760,	0),
(150728,	2,	1727309792,	0),
(150729,	10,	1727309844,	0),
(150730,	1,	1727309856,	154.1),
(150731,	3,	1727309863,	8.3),
(150732,	9,	1727309876,	2893.59),
(150733,	5,	1727309945,	0),
(150734,	9,	1727310001,	2841.54),
(150735,	11,	1727310060,	-203.526),
(150736,	12,	1727310060,	0),
(150737,	6,	1727310060,	0),
(150738,	2,	1727310092,	0),
(150739,	9,	1727310126,	2875.3),
(150740,	10,	1727310144,	0),
(150741,	1,	1727310156,	187.9),
(150742,	3,	1727310163,	8.5),
(150743,	5,	1727310245,	0),
(150744,	9,	1727310255,	2886.04),
(150745,	11,	1727310360,	-198.665),
(150746,	12,	1727310360,	0),
(150747,	6,	1727310360,	0),
(150748,	9,	1727310379,	2869.56),
(150749,	2,	1727310392,	0),
(150750,	10,	1727310444,	0),
(150751,	1,	1727310456,	165.5),
(150752,	3,	1727310463,	8.5),
(150753,	9,	1727310501,	2810.24),
(150754,	5,	1727310545,	0),
(150755,	9,	1727310623,	2841.16),
(150756,	11,	1727310660,	-195.435),
(150757,	12,	1727310660,	0),
(150758,	6,	1727310660,	0),
(150759,	2,	1727310692,	0),
(150760,	10,	1727310744,	0),
(150761,	9,	1727310746,	2829.52),
(150762,	1,	1727310756,	168.4),
(150763,	3,	1727310763,	8.2),
(150764,	5,	1727310845,	0),
(150765,	9,	1727310874,	2876.83),
(150766,	11,	1727310960,	-195.095),
(150767,	12,	1727310960,	0),
(150768,	6,	1727310960,	0),
(150769,	2,	1727310992,	0),
(150770,	9,	1727311004,	2766.46),
(150771,	10,	1727311044,	0),
(150772,	1,	1727311056,	154.4),
(150773,	3,	1727311063,	8.5),
(150774,	9,	1727311127,	2767.33),
(150775,	5,	1727311145,	0),
(150776,	9,	1727311257,	2733.42),
(150777,	11,	1727311260,	-198.469),
(150778,	12,	1727311260,	0),
(150779,	6,	1727311260,	0),
(150780,	2,	1727311292,	0),
(150781,	10,	1727311344,	0),
(150782,	1,	1727311356,	169.4),
(150783,	3,	1727311363,	8.2),
(150784,	9,	1727311380,	2802.4),
(150785,	5,	1727311445,	0),
(150786,	9,	1727311506,	2839.91),
(150787,	11,	1727311560,	-205.513),
(150788,	12,	1727311560,	0),
(150789,	6,	1727311560,	0),
(150790,	2,	1727311592,	0),
(150791,	9,	1727311635,	2813.26),
(150792,	10,	1727311644,	0),
(150793,	1,	1727311656,	169.8),
(150794,	3,	1727311663,	8.4),
(150795,	5,	1727311745,	0),
(150796,	9,	1727311766,	2886.35),
(150797,	11,	1727311860,	-215.22),
(150798,	12,	1727311860,	0),
(150799,	6,	1727311860,	0),
(150800,	9,	1727311889,	2807.72),
(150801,	2,	1727311892,	0),
(150802,	10,	1727311944,	0),
(150803,	1,	1727311956,	178.3),
(150804,	3,	1727311963,	8.9),
(150805,	9,	1727312012,	2865.08),
(150806,	5,	1727312045,	0),
(150807,	9,	1727312136,	2828.51),
(150808,	11,	1727312160,	-225.863),
(150809,	12,	1727312160,	0),
(150810,	6,	1727312160,	0),
(150811,	2,	1727312192,	0),
(150812,	10,	1727312244,	0),
(150813,	1,	1727312256,	164.7),
(150814,	9,	1727312262,	2856.73),
(150815,	3,	1727312263,	8.6),
(150816,	5,	1727312345,	0),
(150817,	9,	1727312386,	4045.04),
(150818,	11,	1727312460,	-235.569),
(150819,	12,	1727312460,	0),
(150820,	6,	1727312460,	0),
(150821,	2,	1727312492,	0),
(150822,	9,	1727312508,	2855.9),
(150823,	10,	1727312544,	0),
(150824,	1,	1727312556,	144.1),
(150825,	3,	1727312563,	9.1),
(150826,	9,	1727312631,	2785.7),
(150827,	5,	1727312645,	0),
(150828,	9,	1727312754,	2817.4),
(150829,	11,	1727312760,	-243.228),
(150830,	12,	1727312760,	0),
(150831,	6,	1727312760,	0),
(150832,	2,	1727312792,	0),
(150833,	10,	1727312844,	0),
(150834,	1,	1727312856,	157.8),
(150835,	3,	1727312863,	8.4),
(150836,	9,	1727312876,	2740.03),
(150837,	5,	1727312945,	0),
(150838,	9,	1727313002,	2865.35),
(150839,	11,	1727313060,	-249.359),
(150840,	12,	1727313060,	0),
(150841,	6,	1727313060,	0),
(150842,	2,	1727313092,	0),
(150843,	9,	1727313131,	2895.79),
(150844,	10,	1727313144,	0),
(150845,	1,	1727313156,	189.6),
(150846,	3,	1727313163,	8.4),
(150847,	5,	1727313245,	0),
(150848,	9,	1727313254,	2751.32),
(150849,	11,	1727313360,	-253.084),
(150850,	12,	1727313360,	0),
(150851,	6,	1727313360,	0),
(150852,	9,	1727313377,	2786.31),
(150853,	2,	1727313392,	0),
(150854,	10,	1727313444,	0),
(150855,	1,	1727313456,	210.8),
(150856,	3,	1727313463,	9.3),
(150857,	9,	1727313500,	2851.43),
(150858,	5,	1727313545,	0),
(150859,	9,	1727313623,	2888.76),
(150860,	11,	1727313660,	-252.986),
(150861,	12,	1727313660,	0),
(150862,	6,	1727313660,	0),
(150863,	2,	1727313692,	0),
(150864,	10,	1727313744,	0),
(150865,	9,	1727313751,	2743.64),
(150866,	1,	1727313756,	219),
(150867,	3,	1727313763,	9.1),
(150868,	5,	1727313845,	0),
(150869,	9,	1727313874,	2889.18),
(150870,	11,	1727313960,	-249.121),
(150871,	12,	1727313960,	0),
(150872,	6,	1727313960,	0),
(150873,	2,	1727313992,	0),
(150874,	9,	1727313998,	2855.46),
(150875,	10,	1727314044,	0),
(150876,	1,	1727314056,	197.5),
(150877,	3,	1727314063,	8.1),
(150878,	9,	1727314140,	2829.18),
(150879,	5,	1727314145,	0),
(150880,	9,	1727314155,	2829.18),
(150881,	11,	1727314260,	-242.55),
(150882,	12,	1727314260,	0),
(150883,	6,	1727314260,	0),
(150884,	9,	1727314277,	2882.49),
(150885,	2,	1727314292,	0),
(150886,	10,	1727314344,	0),
(150887,	1,	1727314356,	172.3),
(150888,	3,	1727314363,	8.4),
(150889,	9,	1727314409,	2851.11),
(150890,	5,	1727314445,	0),
(150891,	9,	1727314532,	2882.52),
(150892,	11,	1727314560,	-234.86),
(150893,	12,	1727314560,	0),
(150894,	6,	1727314560,	0),
(150895,	2,	1727314592,	0),
(150896,	10,	1727314644,	0),
(150897,	9,	1727314655,	2738.45),
(150898,	1,	1727314656,	152.4),
(150899,	3,	1727314663,	8.4),
(150900,	5,	1727314745,	0),
(150901,	9,	1727314779,	2761.82),
(150902,	11,	1727314860,	-227.724),
(150903,	12,	1727314860,	0),
(150904,	6,	1727314860,	0),
(150905,	2,	1727314892,	0),
(150906,	9,	1727314902,	2885.27),
(150907,	10,	1727314944,	0),
(150908,	1,	1727314956,	163.3),
(150909,	3,	1727314963,	9.6),
(150910,	9,	1727315024,	2832.5),
(150911,	5,	1727315045,	0),
(150912,	9,	1727315146,	2832.05),
(150913,	11,	1727315160,	-222.502),
(150914,	12,	1727315160,	0),
(150915,	6,	1727315160,	0),
(150916,	2,	1727315192,	0),
(150917,	10,	1727315244,	0),
(150918,	1,	1727315256,	154.1),
(150919,	3,	1727315263,	8.6),
(150920,	9,	1727315268,	2826.78),
(150921,	5,	1727315345,	0),
(150922,	9,	1727315391,	2697.15),
(150923,	11,	1727315460,	-219.865),
(150924,	12,	1727315460,	0),
(150925,	6,	1727315460,	0),
(150926,	2,	1727315492,	0),
(150927,	9,	1727315514,	2713.08),
(150928,	10,	1727315544,	0),
(150929,	1,	1727315556,	192.3),
(150930,	3,	1727315563,	8.9),
(150931,	9,	1727315636,	2750.65),
(150932,	5,	1727315645,	0),
(150933,	11,	1727315760,	-219.47),
(150934,	12,	1727315760,	0),
(150935,	6,	1727315760,	0),
(150936,	9,	1727315762,	2815.02),
(150937,	2,	1727315792,	0),
(150938,	10,	1727315844,	0),
(150939,	1,	1727315856,	161.7),
(150940,	3,	1727315863,	8.8),
(150941,	9,	1727315885,	2760.23),
(150942,	5,	1727315945,	0),
(150943,	9,	1727316007,	2860.3),
(150944,	11,	1727316060,	-219.675),
(150945,	12,	1727316060,	0),
(150946,	6,	1727316060,	0),
(150947,	2,	1727316092,	0),
(150948,	9,	1727316130,	2901.74),
(150949,	10,	1727316144,	0),
(150950,	1,	1727316156,	162.1),
(150951,	3,	1727316163,	8.7),
(150952,	5,	1727316245,	0),
(150953,	9,	1727316253,	2901.29),
(150954,	11,	1727316360,	-218.627),
(150955,	12,	1727316360,	0),
(150956,	6,	1727316360,	0),
(150957,	9,	1727316376,	2884.34),
(150958,	2,	1727316392,	0),
(150959,	10,	1727316444,	0),
(150960,	1,	1727316456,	161.5),
(150961,	3,	1727316463,	8.5),
(150962,	9,	1727316498,	2894.09),
(150963,	5,	1727316545,	0),
(150964,	9,	1727316620,	2753.73),
(150965,	11,	1727316660,	-215.964),
(150966,	12,	1727316660,	0),
(150967,	6,	1727316660,	0),
(150968,	2,	1727316692,	0),
(150969,	9,	1727316743,	2830.8),
(150970,	10,	1727316744,	0),
(150971,	1,	1727316756,	165.5),
(150972,	3,	1727316763,	8.9),
(150973,	5,	1727316845,	0),
(150974,	9,	1727316865,	2917.16),
(150975,	11,	1727316960,	-211.357),
(150976,	12,	1727316960,	0),
(150977,	6,	1727316960,	0),
(150978,	9,	1727316989,	2849.19),
(150979,	2,	1727316992,	0),
(150980,	10,	1727317044,	0),
(150981,	1,	1727317056,	166.7),
(150982,	3,	1727317063,	8.1),
(150983,	9,	1727317111,	2929.5),
(150984,	5,	1727317145,	0),
(150985,	9,	1727317233,	2908.13),
(150986,	11,	1727317260,	-204.625),
(150987,	12,	1727317260,	0),
(150988,	6,	1727317260,	0),
(150989,	2,	1727317292,	0),
(150990,	10,	1727317344,	0),
(150991,	1,	1727317356,	180.2),
(150992,	9,	1727317360,	2751.79),
(150993,	3,	1727317363,	8.5),
(150994,	5,	1727317445,	0),
(150995,	9,	1727317482,	2818.6),
(150996,	11,	1727317560,	-195.975),
(150997,	12,	1727317560,	0),
(150998,	6,	1727317560,	0),
(150999,	2,	1727317592,	0),
(151000,	9,	1727317605,	2741.42),
(151001,	10,	1727317644,	0),
(151002,	1,	1727317656,	181.1),
(151003,	3,	1727317663,	8.2),
(151004,	9,	1727317728,	2857.44),
(151005,	5,	1727317745,	0),
(151006,	9,	1727317852,	2870.92),
(151007,	11,	1727317860,	-186.067),
(151008,	12,	1727317860,	0),
(151009,	6,	1727317860,	0),
(151010,	2,	1727317892,	0),
(151011,	10,	1727317944,	0),
(151012,	1,	1727317956,	162.6),
(151013,	3,	1727317963,	8.9),
(151014,	9,	1727317977,	2821.52),
(151015,	5,	1727318045,	0),
(151016,	9,	1727318100,	2699.06),
(151017,	11,	1727318160,	-175.935),
(151018,	12,	1727318160,	0),
(151019,	6,	1727318160,	0),
(151020,	2,	1727318192,	0),
(151021,	9,	1727318222,	2723.21),
(151022,	10,	1727318244,	0),
(151023,	1,	1727318256,	172.5),
(151024,	3,	1727318263,	8.6),
(151025,	9,	1727318344,	2775.48),
(151026,	5,	1727318345,	0),
(151027,	11,	1727318460,	-166.739),
(151028,	12,	1727318460,	0),
(151029,	6,	1727318460,	0),
(151030,	9,	1727318467,	2850.3),
(151031,	2,	1727318491,	0),
(151032,	10,	1727318544,	0),
(151033,	1,	1727318556,	215),
(151034,	3,	1727318563,	8.5),
(151035,	9,	1727318588,	2893.51),
(151036,	5,	1727318645,	0),
(151037,	9,	1727318711,	2760.89),
(151038,	11,	1727318760,	-159.364),
(151039,	12,	1727318760,	0),
(151040,	6,	1727318760,	0),
(151041,	2,	1727318792,	0),
(151042,	9,	1727318834,	2746.28),
(151043,	10,	1727318844,	0),
(151044,	1,	1727318856,	34.2),
(151045,	3,	1727318863,	8.6),
(151046,	5,	1727318945,	0),
(151047,	9,	1727318955,	2626.38),
(151048,	11,	1727319060,	-153.86),
(151049,	12,	1727319060,	0),
(151050,	6,	1727319060,	0),
(151051,	9,	1727319079,	2835.73),
(151052,	2,	1727319091,	164.9),
(151053,	10,	1727319143,	0),
(151054,	1,	1727319156,	34.7),
(151055,	3,	1727319163,	8.6),
(151056,	9,	1727319202,	2831.29),
(151057,	5,	1727319245,	0),
(151058,	9,	1727319326,	2848.87),
(151059,	11,	1727319360,	-149.279),
(151060,	12,	1727319360,	0),
(151061,	6,	1727319360,	0),
(151062,	2,	1727319392,	149.8),
(151063,	10,	1727319443,	0),
(151064,	9,	1727319448,	2867.29),
(151065,	1,	1727319456,	3.3),
(151066,	3,	1727319463,	8.3),
(151067,	5,	1727319545,	0),
(151068,	9,	1727319571,	2682.76),
(151069,	11,	1727319660,	-146.144),
(151070,	12,	1727319660,	0),
(151071,	6,	1727319660,	0),
(151072,	2,	1727319691,	148.3),
(151073,	9,	1727319694,	2737.05),
(151074,	10,	1727319743,	0),
(151075,	1,	1727319756,	3.3),
(151076,	3,	1727319763,	8.6),
(151077,	9,	1727319817,	2782.22),
(151078,	5,	1727319845,	0),
(151079,	9,	1727319941,	2736.13),
(151080,	11,	1727319960,	-144.527),
(151081,	12,	1727319960,	0),
(151082,	6,	1727319960,	0),
(151083,	2,	1727319991,	146.2),
(151084,	10,	1727320043,	0),
(151085,	1,	1727320056,	3.3),
(151086,	3,	1727320063,	8.5),
(151087,	9,	1727320063,	2705.22),
(151088,	5,	1727320145,	0),
(151089,	9,	1727320186,	2802.18),
(151090,	11,	1727320260,	-143.449),
(151091,	12,	1727320260,	0),
(151092,	6,	1727320260,	0),
(151093,	2,	1727320291,	145),
(151094,	9,	1727320310,	2812.7),
(151095,	10,	1727320343,	0),
(151096,	1,	1727320356,	3.2),
(151097,	3,	1727320363,	8.5),
(151098,	9,	1727320433,	2728.12),
(151099,	5,	1727320445,	0),
(151100,	9,	1727320556,	2808.42),
(151101,	11,	1727320560,	-141.654),
(151102,	12,	1727320560,	0),
(151103,	6,	1727320560,	0),
(151104,	2,	1727320591,	144.5),
(151105,	10,	1727320643,	0),
(151106,	1,	1727320656,	3.2),
(151107,	3,	1727320663,	8.8),
(151108,	9,	1727320679,	2807.59),
(151109,	5,	1727320745,	0),
(151110,	9,	1727320802,	2763.68),
(151111,	11,	1727320860,	-138.147),
(151112,	12,	1727320860,	0),
(151113,	6,	1727320860,	0),
(151114,	2,	1727320891,	147),
(151115,	9,	1727320924,	2715.2),
(151116,	10,	1727320943,	0),
(151117,	1,	1727320956,	3.1),
(151118,	3,	1727320963,	8.6),
(151119,	5,	1727321045,	0),
(151120,	9,	1727321048,	2719.53),
(151121,	11,	1727321160,	-132.515),
(151122,	12,	1727321160,	0),
(151123,	6,	1727321160,	0),
(151124,	9,	1727321171,	2822.41),
(151125,	2,	1727321191,	8.8),
(151126,	10,	1727321243,	0),
(151127,	1,	1727321256,	3),
(151128,	3,	1727321263,	8.6),
(151129,	9,	1727321294,	2793.8),
(151130,	5,	1727321345,	0),
(151131,	9,	1727321417,	2704.87),
(151132,	11,	1727321460,	-125.021),
(151133,	12,	1727321460,	0),
(151134,	6,	1727321460,	0),
(151135,	2,	1727321491,	1.5),
(151136,	9,	1727321541,	2839.28),
(151137,	10,	1727321543,	0),
(151138,	1,	1727321556,	3.2),
(151139,	3,	1727321563,	8.9),
(151140,	5,	1727321645,	0),
(151141,	9,	1727321665,	2810.05),
(151142,	11,	1727321760,	-116.473),
(151143,	12,	1727321760,	0),
(151144,	6,	1727321760,	0),
(151145,	2,	1727321791,	147.4),
(151146,	9,	1727321792,	2709.1),
(151147,	10,	1727321843,	0),
(151148,	1,	1727321856,	3.1),
(151149,	3,	1727321863,	8.2),
(151150,	9,	1727321915,	2730.84),
(151151,	5,	1727321945,	0),
(151152,	9,	1727322038,	2773.67),
(151153,	11,	1727322060,	-107.864),
(151154,	12,	1727322060,	0),
(151155,	6,	1727322060,	0),
(151156,	2,	1727322091,	146.3),
(151157,	10,	1727322143,	0),
(151158,	1,	1727322156,	3),
(151159,	9,	1727322161,	2849.45),
(151160,	3,	1727322163,	8.8),
(151161,	5,	1727322245,	0),
(151162,	9,	1727322291,	2722.42),
(151163,	11,	1727322360,	-99.7631),
(151164,	12,	1727322360,	0),
(151165,	6,	1727322360,	0),
(151166,	2,	1727322391,	1.9),
(151167,	9,	1727322413,	2798.54),
(151168,	10,	1727322443,	0),
(151169,	1,	1727322455,	3.1),
(151170,	3,	1727322463,	8.4),
(151171,	9,	1727322540,	2901.04),
(151172,	5,	1727322545,	0),
(151173,	11,	1727322660,	-91.2424),
(151174,	12,	1727322660,	0),
(151175,	6,	1727322660,	0),
(151176,	9,	1727322664,	2763.45),
(151177,	2,	1727322691,	0),
(151178,	10,	1727322743,	0),
(151179,	1,	1727322755,	3.1),
(151180,	3,	1727322763,	9.3),
(151181,	9,	1727322794,	2681.19),
(151182,	5,	1727322845,	0),
(151183,	9,	1727322917,	2660.1),
(151184,	11,	1727322960,	-81.7722),
(151185,	12,	1727322960,	0),
(151186,	6,	1727322960,	0),
(151187,	2,	1727322991,	0),
(151188,	9,	1727323040,	2761.23),
(151189,	10,	1727323043,	0),
(151190,	1,	1727323055,	3.1),
(151191,	3,	1727323063,	8.3),
(151192,	5,	1727323145,	0),
(151193,	9,	1727323163,	2741.72),
(151194,	11,	1727323260,	-72.478),
(151195,	12,	1727323260,	0),
(151196,	6,	1727323260,	0),
(151197,	9,	1727323289,	2607.39),
(151198,	2,	1727323291,	0),
(151199,	10,	1727323343,	0),
(151200,	1,	1727323355,	3.1),
(151201,	3,	1727323363,	9),
(151202,	9,	1727323411,	2646.12),
(151203,	5,	1727323445,	0),
(151204,	9,	1727323534,	2702.84),
(151205,	11,	1727323560,	-64.9911),
(151206,	12,	1727323560,	0),
(151207,	6,	1727323560,	0),
(151208,	2,	1727323591,	0),
(151209,	10,	1727323643,	0),
(151210,	1,	1727323655,	3.1),
(151211,	9,	1727323656,	2702.57),
(151212,	3,	1727323663,	8.9),
(151213,	5,	1727323745,	0),
(151214,	9,	1727323779,	2554),
(151215,	11,	1727323860,	-60.5554),
(151216,	12,	1727323860,	0),
(151217,	6,	1727323860,	0),
(151218,	2,	1727323891,	0),
(151219,	9,	1727323904,	2632),
(151220,	10,	1727323943,	0),
(151221,	1,	1727323955,	3.2),
(151222,	3,	1727323963,	8.6),
(151223,	9,	1727324027,	2589.26),
(151224,	5,	1727324045,	0),
(151225,	9,	1727324150,	2598.44),
(151226,	11,	1727324160,	-59.5154),
(151227,	12,	1727324160,	0),
(151228,	6,	1727324160,	0),
(151229,	2,	1727324191,	0),
(151230,	10,	1727324243,	0),
(151231,	1,	1727324255,	3.1),
(151232,	3,	1727324263,	8.7),
(151233,	9,	1727324274,	2661.56),
(151234,	5,	1727324345,	0),
(151235,	9,	1727324400,	2599.44),
(151236,	11,	1727324460,	-61.1837),
(151237,	12,	1727324460,	0),
(151238,	6,	1727324460,	0),
(151239,	2,	1727324491,	0),
(151240,	9,	1727324524,	2623.71),
(151241,	10,	1727324543,	0),
(151242,	1,	1727324555,	3.1),
(151243,	3,	1727324563,	8.5),
(151244,	5,	1727324645,	0),
(151245,	9,	1727324648,	2546.45),
(151246,	11,	1727324760,	-64.0906),
(151247,	12,	1727324760,	0),
(151248,	6,	1727324760,	0),
(151249,	9,	1727324770,	2627.44),
(151250,	2,	1727324791,	0),
(151251,	10,	1727324843,	0),
(151252,	1,	1727324855,	3.2),
(151253,	3,	1727324863,	8.8),
(151254,	9,	1727324892,	2584.19),
(151255,	5,	1727324945,	0),
(151256,	9,	1727325015,	2607.18),
(151257,	11,	1727325060,	-66.6131),
(151258,	12,	1727325060,	0),
(151259,	6,	1727325060,	0),
(151260,	2,	1727325091,	0),
(151261,	9,	1727325137,	2591.75),
(151262,	10,	1727325143,	0),
(151263,	1,	1727325155,	3.1),
(151264,	3,	1727325163,	8.4),
(151265,	5,	1727325245,	0),
(151266,	9,	1727325260,	2599.54),
(151267,	11,	1727325360,	-67.9851),
(151268,	12,	1727325360,	0),
(151269,	6,	1727325360,	0),
(151270,	9,	1727325384,	2670.73),
(151271,	2,	1727325391,	0),
(151272,	10,	1727325443,	0),
(151273,	1,	1727325455,	3.1),
(151274,	3,	1727325463,	8.8),
(151275,	9,	1727325507,	2567.37),
(151276,	5,	1727325545,	0),
(151277,	9,	1727325630,	2596.48),
(151278,	11,	1727325660,	-68.7612),
(151279,	12,	1727325660,	0),
(151280,	6,	1727325660,	0),
(151281,	2,	1727325691,	0),
(151282,	10,	1727325743,	0),
(151283,	9,	1727325753,	2587.97),
(151284,	1,	1727325755,	3.2),
(151285,	3,	1727325763,	8.5),
(151286,	5,	1727325845,	0),
(151287,	9,	1727325875,	2702.37),
(151288,	11,	1727325960,	-68.2268),
(151289,	12,	1727325960,	0),
(151290,	6,	1727325960,	0),
(151291,	2,	1727325991,	0),
(151292,	9,	1727325997,	2620.4),
(151293,	10,	1727326043,	0),
(151294,	1,	1727326055,	3.1),
(151295,	3,	1727326063,	8.8),
(151296,	9,	1727326120,	2607.47),
(151297,	5,	1727326145,	0),
(151298,	9,	1727326246,	2696.21),
(151299,	11,	1727326260,	-65.5605),
(151300,	12,	1727326260,	0),
(151301,	6,	1727326260,	0),
(151302,	2,	1727326291,	0),
(151303,	10,	1727326343,	0),
(151304,	1,	1727326355,	3),
(151305,	3,	1727326363,	8.6),
(151306,	9,	1727326369,	2698.83),
(151307,	5,	1727326445,	0),
(151308,	9,	1727326491,	2684.47),
(151309,	11,	1727326560,	-60.5346),
(151310,	12,	1727326560,	0),
(151311,	6,	1727326560,	0),
(151312,	2,	1727326591,	0),
(151313,	9,	1727326614,	2710.19),
(151314,	10,	1727326643,	0),
(151315,	1,	1727326655,	3.3),
(151316,	3,	1727326663,	9.2),
(151317,	9,	1727326737,	2604.3),
(151318,	5,	1727326745,	0),
(151319,	11,	1727326860,	-53.4976),
(151320,	12,	1727326860,	0),
(151321,	6,	1727326860,	0),
(151322,	9,	1727326861,	2616.62),
(151323,	2,	1727326891,	0),
(151324,	10,	1727326943,	0),
(151325,	1,	1727326955,	3.2),
(151326,	3,	1727326963,	8.5),
(151327,	9,	1727326984,	2696.43),
(151328,	5,	1727327045,	0),
(151329,	9,	1727327107,	2576.89),
(151330,	11,	1727327160,	-45.2664),
(151331,	12,	1727327160,	0),
(151332,	6,	1727327160,	0),
(151333,	2,	1727327191,	0),
(151334,	9,	1727327230,	2612.08),
(151335,	10,	1727327243,	0),
(151336,	1,	1727327255,	3.2),
(151337,	3,	1727327263,	9),
(151338,	5,	1727327345,	0),
(151339,	9,	1727327353,	2714.11),
(151340,	11,	1727327460,	-36.9275),
(151341,	12,	1727327460,	0),
(151342,	6,	1727327460,	0),
(151343,	9,	1727327476,	2737.51),
(151344,	2,	1727327491,	0),
(151345,	10,	1727327543,	0),
(151346,	1,	1727327555,	3.2),
(151347,	3,	1727327563,	8.8),
(151348,	9,	1727327601,	2635.68),
(151349,	5,	1727327645,	0),
(151350,	9,	1727327726,	2673.79),
(151351,	11,	1727327760,	-29.5479),
(151352,	12,	1727327760,	0),
(151353,	6,	1727327760,	0),
(151354,	2,	1727327791,	0),
(151355,	10,	1727327843,	0),
(151356,	9,	1727327849,	2689.11),
(151357,	1,	1727327855,	3.1),
(151358,	3,	1727327863,	8.5),
(151359,	5,	1727327944,	0),
(151360,	9,	1727327971,	2606.82),
(151361,	11,	1727328060,	-23.795),
(151362,	12,	1727328060,	0),
(151363,	6,	1727328060,	0),
(151364,	2,	1727328091,	0),
(151365,	9,	1727328094,	2548.53),
(151366,	10,	1727328143,	0),
(151367,	1,	1727328155,	2.9),
(151368,	3,	1727328163,	9.5),
(151369,	9,	1727328218,	2652.35),
(151370,	5,	1727328244,	0),
(151371,	9,	1727328342,	2647.4),
(151372,	11,	1727328360,	-19.4654),
(151373,	12,	1727328360,	0),
(151374,	6,	1727328360,	0),
(151375,	2,	1727328391,	0),
(151376,	10,	1727328443,	0),
(151377,	1,	1727328455,	3.2),
(151378,	3,	1727328463,	9.2),
(151379,	9,	1727328466,	2664.72),
(151380,	5,	1727328544,	0),
(151381,	9,	1727328589,	2616.13),
(151382,	11,	1727328660,	-15.0008),
(151383,	12,	1727328660,	0),
(151384,	6,	1727328660,	0),
(151385,	2,	1727328691,	0),
(151386,	9,	1727328712,	2732.51),
(151387,	10,	1727328743,	0),
(151388,	1,	1727328755,	3.2),
(151389,	3,	1727328763,	8.1),
(151390,	9,	1727328835,	2680.34),
(151391,	5,	1727328844,	0),
(151392,	9,	1727328957,	2732.16),
(151393,	11,	1727328960,	-8.53491),
(151394,	12,	1727328960,	0),
(151395,	6,	1727328960,	0),
(151396,	2,	1727328991,	0),
(151397,	10,	1727329043,	0),
(151398,	1,	1727329055,	3.1),
(151399,	3,	1727329063,	8.7),
(151400,	9,	1727329081,	2716.86),
(151401,	5,	1727329144,	0),
(151402,	9,	1727329203,	2643.84),
(151403,	11,	1727329260,	-0.822109),
(151404,	12,	1727329260,	0),
(151405,	6,	1727329260,	0),
(151406,	2,	1727329291,	0),
(151407,	9,	1727329325,	2715.66),
(151408,	10,	1727329343,	0),
(151409,	1,	1727329355,	3.2),
(151410,	3,	1727329363,	8.8),
(151411,	5,	1727329444,	0),
(151412,	9,	1727329448,	2681.52),
(151413,	11,	1727329560,	-13.3005),
(151414,	12,	1727329560,	0),
(151415,	6,	1727329560,	0),
(151416,	9,	1727329573,	2608.64),
(151417,	2,	1727329591,	0),
(151418,	10,	1727329643,	0),
(151419,	1,	1727329655,	3.1),
(151420,	3,	1727329663,	8.4),
(151421,	9,	1727329696,	2723.73),
(151422,	5,	1727329744,	0),
(151423,	9,	1727329818,	2634.12),
(151424,	11,	1727329860,	-28.5358),
(151425,	12,	1727329860,	0),
(151426,	6,	1727329860,	0),
(151427,	2,	1727329891,	0),
(151428,	9,	1727329941,	2662.27),
(151429,	10,	1727329943,	0),
(151430,	1,	1727329955,	3.2),
(151431,	3,	1727329963,	8.2),
(151432,	5,	1727330044,	0),
(151433,	9,	1727330063,	2695.58),
(151434,	11,	1727330160,	-45.6761),
(151435,	12,	1727330160,	0),
(151436,	6,	1727330160,	0),
(151437,	9,	1727330187,	2746.08),
(151438,	2,	1727330191,	0),
(151439,	10,	1727330243,	0),
(151440,	1,	1727330255,	3),
(151441,	3,	1727330263,	8.3),
(151442,	9,	1727330310,	2708.4),
(151443,	5,	1727330344,	0),
(151444,	9,	1727330437,	2595.71),
(151445,	11,	1727330460,	-63.5518),
(151446,	12,	1727330460,	0),
(151447,	6,	1727330460,	0),
(151448,	2,	1727330491,	0),
(151449,	10,	1727330543,	0),
(151450,	1,	1727330555,	3.1),
(151451,	9,	1727330559,	2631.75),
(151452,	3,	1727330563,	8.5),
(151453,	5,	1727330644,	0),
(151454,	9,	1727330683,	2646.86),
(151455,	11,	1727330760,	-80.906),
(151456,	12,	1727330760,	0),
(151457,	6,	1727330760,	0),
(151458,	2,	1727330791,	0),
(151459,	9,	1727330806,	2664.4),
(151460,	10,	1727330843,	0),
(151461,	1,	1727330855,	3.1),
(151462,	3,	1727330863,	9.2),
(151463,	9,	1727330928,	2592.46),
(151464,	5,	1727330944,	0),
(151465,	9,	1727331052,	2598.22),
(151466,	11,	1727331060,	-96.6878),
(151467,	12,	1727331060,	0),
(151468,	6,	1727331060,	0),
(151469,	2,	1727331091,	0),
(151470,	10,	1727331143,	0),
(151471,	1,	1727331155,	3.1),
(151472,	3,	1727331163,	8.8),
(151473,	9,	1727331176,	2607.59),
(151474,	5,	1727331244,	0),
(151475,	9,	1727331299,	2586.16),
(151476,	11,	1727331360,	-110.407),
(151477,	12,	1727331360,	0),
(151478,	6,	1727331360,	0),
(151479,	2,	1727331391,	0),
(151480,	9,	1727331422,	2713.76),
(151481,	10,	1727331443,	0),
(151482,	1,	1727331455,	3.1),
(151483,	3,	1727331463,	8.4),
(151484,	9,	1727331544,	2612.31),
(151485,	5,	1727331544,	0),
(151486,	11,	1727331660,	-122.544),
(151487,	12,	1727331660,	0),
(151488,	6,	1727331660,	0),
(151489,	9,	1727331666,	2673.76),
(151490,	2,	1727331691,	0),
(151491,	10,	1727331743,	0),
(151492,	1,	1727331755,	3.1),
(151493,	3,	1727331763,	9.1),
(151494,	9,	1727331789,	2612.08),
(151495,	5,	1727331844,	0),
(151496,	9,	1727331912,	2630.44),
(151497,	11,	1727331960,	-133.545),
(151498,	12,	1727331960,	0),
(151499,	6,	1727331960,	0),
(151500,	2,	1727331991,	0),
(151501,	9,	1727332036,	2603.4),
(151502,	10,	1727332043,	0),
(151503,	1,	1727332055,	3.1),
(151504,	3,	1727332063,	8.8),
(151505,	5,	1727332144,	0),
(151506,	9,	1727332160,	2613.98),
(151507,	11,	1727332260,	-141.84),
(151508,	12,	1727332260,	0),
(151509,	6,	1727332260,	0),
(151510,	9,	1727332284,	2565.26),
(151511,	2,	1727332291,	0),
(151512,	10,	1727332343,	0),
(151513,	1,	1727332355,	3.1),
(151514,	3,	1727332363,	8.3),
(151515,	9,	1727332408,	2558.03),
(151516,	5,	1727332444,	0),
(151517,	9,	1727332530,	2695.3),
(151518,	11,	1727332560,	-146.592),
(151519,	12,	1727332560,	0),
(151520,	6,	1727332560,	0),
(151521,	2,	1727332591,	0),
(151522,	10,	1727332643,	0),
(151523,	9,	1727332653,	2638.12),
(151524,	1,	1727332655,	3.2),
(151525,	3,	1727332663,	8.4),
(151526,	5,	1727332744,	0),
(151527,	9,	1727332776,	2598.64),
(151528,	11,	1727332860,	-147.847),
(151529,	12,	1727332860,	0),
(151530,	6,	1727332860,	0),
(151531,	2,	1727332891,	0),
(151532,	9,	1727332899,	2647.94),
(151533,	10,	1727332943,	0),
(151534,	1,	1727332955,	3.1),
(151535,	3,	1727332963,	8.3),
(151536,	9,	1727333021,	2628.02),
(151537,	5,	1727333044,	0),
(151538,	9,	1727333144,	2696.57),
(151539,	11,	1727333160,	-146.209),
(151540,	12,	1727333160,	0),
(151541,	6,	1727333160,	0),
(151542,	2,	1727333191,	0),
(151543,	10,	1727333243,	0),
(151544,	1,	1727333255,	3.1),
(151545,	3,	1727333263,	8.5),
(151546,	9,	1727333266,	2578.13),
(151547,	5,	1727333344,	0),
(151548,	9,	1727333388,	2568.77),
(151549,	11,	1727333460,	-142.537),
(151550,	12,	1727333460,	0),
(151551,	6,	1727333460,	0),
(151552,	2,	1727333491,	0),
(151553,	9,	1727333511,	2564.64),
(151554,	10,	1727333543,	0),
(151555,	1,	1727333555,	2.9),
(151556,	3,	1727333563,	8.4),
(151557,	9,	1727333635,	2615.09),
(151558,	5,	1727333644,	0),
(151559,	9,	1727333758,	2690.84),
(151560,	11,	1727333760,	-137.695),
(151561,	12,	1727333760,	0),
(151562,	6,	1727333760,	0),
(151563,	2,	1727333791,	0),
(151564,	10,	1727333843,	0),
(151565,	1,	1727333855,	3.1),
(151566,	3,	1727333863,	8.4),
(151567,	9,	1727333882,	2571.35),
(151568,	5,	1727333944,	0),
(151569,	9,	1727334003,	2594.14),
(151570,	11,	1727334060,	-132.339),
(151571,	12,	1727334060,	0),
(151572,	6,	1727334060,	0),
(151573,	2,	1727334091,	0),
(151574,	9,	1727334126,	2587.38),
(151575,	10,	1727334143,	0),
(151576,	1,	1727334155,	3.1),
(151577,	3,	1727334163,	8.3),
(151578,	5,	1727334244,	0),
(151579,	9,	1727334249,	2637.78),
(151580,	11,	1727334360,	-126.745),
(151581,	12,	1727334360,	0),
(151582,	6,	1727334360,	0),
(151583,	9,	1727334374,	2693.75),
(151584,	2,	1727334391,	0),
(151585,	10,	1727334443,	0),
(151586,	1,	1727334455,	3.1),
(151587,	3,	1727334463,	9),
(151588,	9,	1727334497,	2691.01),
(151589,	5,	1727334544,	0),
(151590,	9,	1727334652,	418.833),
(151591,	11,	1727334660,	-120.682),
(151592,	12,	1727334660,	0),
(151593,	6,	1727334660,	0),
(151594,	2,	1727334691,	0),
(151595,	10,	1727334743,	0),
(151596,	1,	1727334755,	3.3),
(151597,	3,	1727334763,	196.1),
(151598,	9,	1727334775,	393.805),
(151599,	5,	1727334844,	0),
(151600,	9,	1727334902,	414.474),
(151601,	11,	1727334960,	-113.649),
(151602,	12,	1727334960,	0),
(151603,	6,	1727334960,	0),
(151604,	2,	1727334991,	0),
(151605,	9,	1727335028,	431.866),
(151606,	10,	1727335043,	0),
(151607,	1,	1727335055,	3.3),
(151608,	3,	1727335063,	278),
(151609,	5,	1727335144,	0),
(151610,	9,	1727335157,	446.696),
(151611,	11,	1727335260,	-107.062),
(151612,	12,	1727335260,	0),
(151613,	6,	1727335260,	0),
(151614,	9,	1727335281,	421.298),
(151615,	2,	1727335291,	0),
(151616,	10,	1727335343,	0),
(151617,	1,	1727335355,	3.3),
(151618,	3,	1727335363,	274.8),
(151619,	9,	1727335405,	454.603),
(151620,	5,	1727335444,	0),
(151621,	9,	1727335531,	423.297),
(151622,	11,	1727335560,	-102.215),
(151623,	12,	1727335560,	0),
(151624,	6,	1727335560,	0),
(151625,	2,	1727335591,	0),
(151626,	10,	1727335643,	0),
(151627,	1,	1727335655,	3.2),
(151628,	9,	1727335658,	2824.51),
(151629,	3,	1727335663,	249.9),
(151630,	5,	1727335744,	0),
(151631,	9,	1727335781,	612.055),
(151632,	11,	1727335860,	-99.1582),
(151633,	12,	1727335860,	0),
(151634,	6,	1727335860,	0),
(151635,	2,	1727335891,	0),
(151636,	9,	1727335908,	441.079),
(151637,	10,	1727335943,	0),
(151638,	1,	1727335955,	3),
(151639,	3,	1727335963,	256.9),
(151640,	5,	1727336044,	0),
(151641,	9,	1727336068,	431.872),
(151642,	11,	1727336160,	-97.243),
(151643,	12,	1727336160,	0),
(151644,	6,	1727336160,	0),
(151645,	2,	1727336191,	0),
(151646,	9,	1727336219,	453.582),
(151647,	10,	1727336243,	0),
(151648,	1,	1727336255,	3.3),
(151649,	3,	1727336263,	262.9),
(151650,	5,	1727336344,	0),
(151651,	9,	1727336346,	431.006),
(151652,	11,	1727336460,	-95.5548),
(151653,	12,	1727336460,	0),
(151654,	6,	1727336460,	0),
(151655,	9,	1727336472,	431.5),
(151656,	2,	1727336491,	0),
(151657,	10,	1727336543,	0),
(151658,	1,	1727336555,	3.1),
(151659,	3,	1727336563,	246.1),
(151660,	9,	1727336596,	419.785),
(151661,	5,	1727336644,	0),
(151662,	9,	1727336723,	450.185),
(151663,	11,	1727336760,	-93.2464),
(151664,	12,	1727336760,	0),
(151665,	6,	1727336760,	0),
(151666,	2,	1727336791,	0),
(151667,	10,	1727336843,	0),
(151668,	9,	1727336848,	421.957),
(151669,	1,	1727336855,	3.2),
(151670,	3,	1727336863,	249.4),
(151671,	5,	1727336944,	0),
(151672,	9,	1727336974,	401.289),
(151673,	11,	1727337060,	-89.7584),
(151674,	12,	1727337060,	0),
(151675,	6,	1727337060,	0),
(151676,	2,	1727337091,	0),
(151677,	9,	1727337097,	414.588),
(151678,	10,	1727337143,	0),
(151679,	1,	1727337155,	3.1),
(151680,	3,	1727337163,	259),
(151681,	9,	1727337221,	405.961),
(151682,	5,	1727337244,	0),
(151683,	9,	1727337355,	415.752),
(151684,	11,	1727337360,	-84.9324),
(151685,	12,	1727337360,	0),
(151686,	6,	1727337360,	0),
(151687,	2,	1727337391,	0),
(151688,	10,	1727337443,	0),
(151689,	1,	1727337455,	3.1),
(151690,	3,	1727337463,	246),
(151691,	9,	1727337479,	395.204),
(151692,	5,	1727337544,	0),
(151693,	9,	1727337601,	417.146),
(151694,	11,	1727337660,	-79.0133),
(151695,	12,	1727337660,	-0.00756604),
(151696,	6,	1727337660,	0),
(151697,	2,	1727337691,	0),
(151698,	9,	1727337725,	429.059),
(151699,	10,	1727337743,	0),
(151700,	1,	1727337755,	3.2),
(151701,	3,	1727337763,	245.4),
(151702,	5,	1727337844,	0),
(151703,	9,	1727337848,	420.759),
(151704,	11,	1727337960,	-72.5501),
(151705,	12,	1727337960,	-0.283025),
(151706,	6,	1727337960,	0),
(151707,	9,	1727337973,	412.817),
(151708,	2,	1727337991,	0),
(151709,	10,	1727338043,	0),
(151710,	1,	1727338055,	3.1),
(151711,	3,	1727338063,	231.2),
(151712,	9,	1727338096,	429.753),
(151713,	5,	1727338144,	0),
(151714,	9,	1727338221,	413.442),
(151715,	11,	1727338260,	-66.4644),
(151716,	12,	1727338260,	-0.984175),
(151717,	6,	1727338260,	0),
(151718,	2,	1727338291,	0),
(151719,	10,	1727338343,	0),
(151720,	9,	1727338345,	424.589),
(151721,	1,	1727338355,	3.2),
(151722,	3,	1727338363,	250),
(151723,	5,	1727338444,	0),
(151724,	9,	1727338475,	412.338),
(151725,	11,	1727338560,	-61.5635),
(151726,	12,	1727338560,	-2.15041),
(151727,	6,	1727338560,	0),
(151728,	2,	1727338591,	0),
(151729,	9,	1727338602,	424.132),
(151730,	10,	1727338643,	0),
(151731,	1,	1727338655,	3.1),
(151732,	3,	1727338663,	249.1),
(151733,	9,	1727338726,	418.58),
(151734,	5,	1727338744,	0),
(151735,	9,	1727338854,	420.784),
(151736,	11,	1727338860,	-57.8819),
(151737,	12,	1727338860,	-3.82566),
(151738,	6,	1727338860,	0),
(151739,	2,	1727338891,	0),
(151740,	10,	1727338943,	0),
(151741,	1,	1727338955,	3.3),
(151742,	3,	1727338963,	257.1),
(151743,	9,	1727338978,	436.39),
(151744,	5,	1727339044,	0),
(151745,	9,	1727339104,	413.552),
(151746,	11,	1727339160,	-54.9184),
(151747,	12,	1727339160,	-6.05658),
(151748,	6,	1727339160,	0),
(151749,	2,	1727339191,	0),
(151750,	9,	1727339226,	447.943),
(151751,	10,	1727339243,	0),
(151752,	1,	1727339255,	3.2),
(151753,	3,	1727339263,	270.6),
(151754,	5,	1727339344,	0),
(151755,	9,	1727339351,	426.802),
(151756,	11,	1727339460,	-51.9047),
(151757,	12,	1727339460,	-8.8762),
(151758,	6,	1727339460,	0),
(151759,	9,	1727339474,	438.115),
(151760,	2,	1727339491,	0),
(151761,	10,	1727339543,	0),
(151762,	1,	1727339555,	3.2),
(151763,	3,	1727339563,	260.3),
(151764,	9,	1727339597,	428.136),
(151765,	5,	1727339644,	0),
(151766,	9,	1727339721,	487.047),
(151767,	11,	1727339760,	-48.0421),
(151768,	12,	1727339760,	-12.2758),
(151769,	6,	1727339760,	0),
(151770,	2,	1727339791,	0),
(151771,	10,	1727339843,	0),
(151772,	9,	1727339845,	430.604),
(151773,	1,	1727339855,	3.2),
(151774,	3,	1727339863,	251),
(151775,	5,	1727339944,	0),
(151776,	9,	1727339969,	426.728),
(151777,	11,	1727340060,	-42.7043),
(151778,	12,	1727340060,	-16.1765),
(151779,	6,	1727340060,	0),
(151780,	2,	1727340091,	0),
(151781,	9,	1727340092,	415.779),
(151782,	10,	1727340143,	0),
(151783,	1,	1727340155,	2.9),
(151784,	3,	1727340163,	261.7),
(151785,	9,	1727340214,	429.207),
(151786,	5,	1727340244,	0),
(151787,	9,	1727340336,	439.962),
(151788,	11,	1727340360,	-35.6077),
(151789,	12,	1727340360,	-20.4187),
(151790,	6,	1727340360,	0),
(151791,	2,	1727340391,	0),
(151792,	10,	1727340443,	0),
(151793,	1,	1727340455,	3),
(151794,	9,	1727340462,	431.577),
(151795,	3,	1727340463,	257.8),
(151796,	5,	1727340544,	0),
(151797,	9,	1727340585,	423.884),
(151798,	11,	1727340660,	-26.9476),
(151799,	12,	1727340660,	-24.7974),
(151800,	6,	1727340660,	0),
(151801,	2,	1727340691,	0),
(151802,	9,	1727340708,	433.316),
(151803,	10,	1727340743,	0),
(151804,	1,	1727340755,	2.7),
(151805,	3,	1727340763,	250.9),
(151806,	9,	1727340831,	428.63),
(151807,	5,	1727340844,	0),
(151808,	9,	1727340954,	466.676),
(151809,	11,	1727340960,	-17.5021),
(151810,	12,	1727340960,	-29.1737),
(151811,	6,	1727340960,	0),
(151812,	2,	1727340991,	0),
(151813,	10,	1727341043,	0),
(151814,	1,	1727341055,	2.7),
(151815,	3,	1727341063,	274.9),
(151816,	9,	1727341078,	461.672),
(151817,	5,	1727341144,	0),
(151818,	9,	1727341201,	435.053),
(151819,	11,	1727341260,	-8.48203),
(151820,	12,	1727341260,	-33.6137),
(151821,	6,	1727341260,	0),
(151822,	2,	1727341291,	0),
(151823,	9,	1727341326,	458.485),
(151824,	10,	1727341343,	0),
(151825,	1,	1727341355,	3.2),
(151826,	3,	1727341363,	264.5),
(151827,	5,	1727341444,	0),
(151828,	9,	1727341449,	443.314),
(151829,	11,	1727341560,	-0.460079),
(151830,	12,	1727341560,	-38.1042),
(151831,	6,	1727341560,	0),
(151832,	9,	1727341573,	460.629),
(151833,	2,	1727341591,	0),
(151834,	10,	1727341643,	0),
(151835,	1,	1727341655,	3.1),
(151836,	3,	1727341663,	266.5),
(151837,	9,	1727341701,	486.487),
(151838,	5,	1727341744,	0),
(151839,	9,	1727341829,	437.238),
(151840,	11,	1727341860,	-6.29948),
(151841,	12,	1727341860,	-42.5239),
(151842,	6,	1727341860,	0),
(151843,	2,	1727341891,	0),
(151844,	10,	1727341943,	0),
(151845,	9,	1727341955,	451.229),
(151846,	1,	1727341955,	2.9),
(151847,	3,	1727341963,	257.6),
(151848,	5,	1727342044,	0),
(151849,	9,	1727342082,	509.74),
(151850,	11,	1727342160,	-11.6475),
(151851,	12,	1727342160,	-46.732),
(151852,	6,	1727342160,	0),
(151853,	2,	1727342191,	0),
(151854,	9,	1727342205,	495.301),
(151855,	10,	1727342243,	0),
(151856,	1,	1727342255,	3.5),
(151857,	3,	1727342263,	246.5),
(151858,	9,	1727342328,	445.221),
(151859,	5,	1727342344,	0),
(151860,	9,	1727342453,	471.459),
(151861,	11,	1727342460,	-15.6139),
(151862,	12,	1727342460,	-50.5994),
(151863,	6,	1727342460,	0),
(151864,	2,	1727342491,	0),
(151865,	10,	1727342543,	0),
(151866,	1,	1727342555,	3.1),
(151867,	3,	1727342563,	272.3),
(151868,	9,	1727342583,	522.229),
(151869,	5,	1727342644,	0),
(151870,	9,	1727342711,	450.834),
(151871,	11,	1727342760,	-18.426),
(151872,	12,	1727342760,	-54.0427),
(151873,	6,	1727342760,	0),
(151874,	2,	1727342791,	0),
(151875,	9,	1727342837,	466.311),
(151876,	10,	1727342842,	0),
(151877,	1,	1727342855,	3),
(151878,	3,	1727342863,	302.5),
(151879,	5,	1727342944,	0),
(151880,	9,	1727342967,	456.802),
(151881,	11,	1727343060,	-20.4792),
(151882,	12,	1727343060,	-57.0467),
(151883,	6,	1727343060,	0),
(151884,	2,	1727343091,	0),
(151885,	9,	1727343092,	446.978),
(151886,	10,	1727343142,	0),
(151887,	1,	1727343155,	3.2),
(151888,	3,	1727343163,	255.3),
(151889,	9,	1727343219,	431.803),
(151890,	5,	1727343244,	0),
(151891,	9,	1727343343,	439.12),
(151892,	11,	1727343360,	-22.2623),
(151893,	12,	1727343360,	-59.664),
(151894,	6,	1727343360,	0),
(151895,	2,	1727343391,	0),
(151896,	10,	1727343442,	0),
(151897,	1,	1727343455,	3.1),
(151898,	3,	1727343463,	252.5),
(151899,	9,	1727343469,	1564.39),
(151900,	5,	1727343544,	0),
(151901,	9,	1727343594,	527.202),
(151902,	11,	1727343660,	-24.2354),
(151903,	12,	1727343660,	-61.9729),
(151904,	6,	1727343660,	0),
(151905,	2,	1727343691,	0),
(151906,	9,	1727343718,	465.686),
(151907,	10,	1727343742,	0),
(151908,	1,	1727343755,	3.1),
(151909,	3,	1727343763,	226.9),
(151910,	9,	1727343842,	434.082),
(151911,	5,	1727343844,	0),
(151912,	11,	1727343960,	-26.6622),
(151913,	12,	1727343960,	-63.9806),
(151914,	6,	1727343960,	0),
(151915,	9,	1727343965,	438.748),
(151916,	2,	1727343991,	0),
(151917,	10,	1727344042,	0),
(151918,	1,	1727344055,	3.1),
(151919,	3,	1727344063,	226.5),
(151920,	9,	1727344088,	391.87),
(151921,	5,	1727344144,	0),
(151922,	9,	1727344211,	449.166),
(151923,	11,	1727344260,	-29.3768),
(151924,	12,	1727344260,	-65.4531),
(151925,	6,	1727344260,	0),
(151926,	2,	1727344291,	0),
(151927,	9,	1727344335,	481.865),
(151928,	10,	1727344342,	0),
(151929,	1,	1727344355,	3.2),
(151930,	3,	1727344363,	281.5),
(151931,	5,	1727344444,	0),
(151932,	9,	1727344459,	450.7),
(151933,	11,	1727344560,	-31.4123),
(151934,	12,	1727344560,	-65.8617),
(151935,	6,	1727344560,	0),
(151936,	9,	1727344584,	481.96),
(151937,	2,	1727344591,	0),
(151938,	10,	1727344642,	0),
(151939,	1,	1727344655,	3.2),
(151940,	3,	1727344663,	255.4),
(151941,	9,	1727344707,	2187.63),
(151942,	5,	1727344744,	0),
(151943,	9,	1727344832,	2195.6),
(151944,	11,	1727344860,	-31.9346),
(151945,	12,	1727344860,	-64.8064),
(151946,	6,	1727344860,	0),
(151947,	2,	1727344891,	0),
(151948,	10,	1727344942,	0),
(151949,	9,	1727344955,	2208.42),
(151950,	1,	1727344955,	2.9),
(151951,	3,	1727344963,	252.6),
(151952,	5,	1727345044,	0),
(151953,	9,	1727345079,	2152.76),
(151954,	11,	1727345160,	-30.9057),
(151955,	12,	1727345160,	-62.1609),
(151956,	6,	1727345160,	0),
(151957,	2,	1727345191,	0),
(151958,	9,	1727345202,	2137.58),
(151959,	10,	1727345242,	0),
(151960,	1,	1727345255,	2.8),
(151961,	3,	1727345263,	245.4),
(151962,	9,	1727345325,	2151.49),
(151963,	5,	1727345344,	0),
(151964,	9,	1727345450,	2123.16),
(151965,	11,	1727345460,	-28.8741),
(151966,	12,	1727345460,	-58.0055),
(151967,	6,	1727345460,	0),
(151968,	2,	1727345491,	0),
(151969,	10,	1727345542,	0),
(151970,	1,	1727345555,	3.1),
(151971,	3,	1727345563,	244.9),
(151972,	9,	1727345573,	576.625),
(151973,	5,	1727345644,	0),
(151974,	9,	1727345698,	454.346),
(151975,	11,	1727345760,	-26.7392),
(151976,	12,	1727345760,	-52.5379),
(151977,	6,	1727345760,	0),
(151978,	2,	1727345791,	0),
(151979,	9,	1727345821,	486.254),
(151980,	10,	1727345842,	0),
(151981,	1,	1727345855,	3.5),
(151982,	3,	1727345863,	250.8),
(151983,	5,	1727345944,	0),
(151984,	9,	1727345946,	473.291),
(151985,	11,	1727346060,	-25.5165),
(151986,	12,	1727346060,	-45.9829),
(151987,	6,	1727346060,	0),
(151988,	9,	1727346069,	489.432),
(151989,	2,	1727346091,	0),
(151990,	10,	1727346142,	0),
(151991,	1,	1727346155,	3.2),
(151992,	3,	1727346163,	260),
(151993,	9,	1727346193,	508.378),
(151994,	5,	1727346244,	0),
(151995,	9,	1727346316,	482.618),
(151996,	11,	1727346360,	-26.1053),
(151997,	12,	1727346360,	-38.5155),
(151998,	6,	1727346360,	0),
(151999,	2,	1727346391,	0),
(152000,	10,	1727346442,	0),
(152001,	9,	1727346444,	477.182),
(152002,	1,	1727346455,	3.1),
(152003,	3,	1727346463,	317),
(152004,	5,	1727346544,	0),
(152005,	9,	1727346567,	488.214),
(152006,	11,	1727346660,	-29.0569),
(152007,	12,	1727346660,	-30.2167),
(152008,	6,	1727346660,	0),
(152009,	2,	1727346691,	0),
(152010,	9,	1727346692,	491.572),
(152011,	10,	1727346742,	0),
(152012,	1,	1727346755,	3.1),
(152013,	3,	1727346763,	257.6),
(152014,	9,	1727346815,	509.548),
(152015,	5,	1727346844,	0),
(152016,	9,	1727346937,	491.888),
(152017,	11,	1727346960,	-34.3452),
(152018,	12,	1727346960,	-21.0768),
(152019,	6,	1727346960,	0),
(152020,	2,	1727346991,	0),
(152021,	10,	1727347042,	0),
(152022,	1,	1727347055,	3),
(152023,	9,	1727347059,	493.987),
(152024,	3,	1727347063,	270.2),
(152025,	5,	1727347144,	0),
(152026,	9,	1727347183,	2093.92),
(152027,	11,	1727347260,	-41.1385),
(152028,	12,	1727347260,	-11.0638),
(152029,	6,	1727347260,	0),
(152030,	2,	1727347291,	0),
(152031,	9,	1727347307,	2110.97),
(152032,	10,	1727347342,	0),
(152033,	1,	1727347355,	3.1),
(152034,	3,	1727347363,	257),
(152035,	9,	1727347430,	2107.04),
(152036,	5,	1727347444,	0),
(152037,	9,	1727347553,	2145.73),
(152038,	11,	1727347560,	-47.93),
(152039,	12,	1727347560,	-0.919872),
(152040,	6,	1727347560,	0),
(152041,	2,	1727347591,	0),
(152042,	10,	1727347642,	0),
(152043,	1,	1727347655,	3.1),
(152044,	3,	1727347663,	255.2),
(152045,	9,	1727347679,	2154.38),
(152046,	5,	1727347744,	0),
(152047,	9,	1727347802,	2113.6),
(152048,	11,	1727347860,	-53.5938),
(152049,	12,	1727347860,	-7.4352),
(152050,	6,	1727347860,	0),
(152051,	2,	1727347891,	0),
(152052,	9,	1727347926,	2094.72),
(152053,	10,	1727347942,	0),
(152054,	1,	1727347955,	3.2),
(152055,	3,	1727347963,	250.5),
(152056,	5,	1727348044,	0),
(152057,	9,	1727348050,	2093.92),
(152058,	11,	1727348160,	-57.2851),
(152059,	12,	1727348160,	-13.7369),
(152060,	6,	1727348160,	0),
(152061,	9,	1727348174,	498.469),
(152062,	2,	1727348191,	0),
(152063,	10,	1727348242,	0),
(152064,	1,	1727348255,	3.3),
(152065,	3,	1727348263,	255.7),
(152066,	5,	1727348344,	0),
(152067,	9,	1727348427,	413.741),
(152068,	11,	1727348460,	-58.5052),
(152069,	12,	1727348460,	-19.0649),
(152070,	6,	1727348460,	0),
(152071,	2,	1727348491,	0),
(152072,	10,	1727348542,	0),
(152073,	1,	1727348555,	3.3),
(152074,	3,	1727348563,	261.8),
(152075,	5,	1727348644,	0),
(152076,	9,	1727348679,	480.675),
(152077,	11,	1727348760,	-57.2138),
(152078,	12,	1727348760,	-24.966),
(152079,	6,	1727348760,	0),
(152080,	2,	1727348791,	0),
(152081,	9,	1727348803,	441.648),
(152082,	10,	1727348842,	0),
(152083,	1,	1727348855,	3.4),
(152084,	3,	1727348863,	269.2),
(152085,	9,	1727348927,	455.3),
(152086,	5,	1727348944,	0),
(152087,	9,	1727349050,	446.423),
(152088,	11,	1727349060,	-53.8399),
(152089,	12,	1727349060,	-32.7321),
(152090,	6,	1727349060,	0),
(152091,	2,	1727349091,	0),
(152092,	10,	1727349142,	0),
(152093,	1,	1727349155,	3),
(152094,	3,	1727349163,	264.5),
(152095,	9,	1727349176,	447.827),
(152096,	5,	1727349244,	0),
(152097,	9,	1727349310,	436.076),
(152098,	11,	1727349360,	-49.1909),
(152099,	12,	1727349360,	-42.9204),
(152100,	6,	1727349360,	0),
(152101,	2,	1727349391,	0),
(152102,	9,	1727349433,	596.989),
(152103,	10,	1727349442,	0),
(152104,	1,	1727349455,	139.3),
(152105,	3,	1727349463,	261.5),
(152106,	5,	1727349544,	0),
(152107,	9,	1727349555,	553.531),
(152108,	11,	1727349660,	-44.261),
(152109,	12,	1727349660,	-55.1916),
(152110,	6,	1727349660,	0),
(152111,	9,	1727349677,	1794.16),
(152112,	2,	1727349691,	0),
(152113,	10,	1727349742,	0),
(152114,	1,	1727349755,	136.4),
(152115,	3,	1727349763,	267.7),
(152116,	9,	1727349810,	665.251),
(152117,	5,	1727349844,	0),
(152118,	9,	1727349932,	589.484),
(152119,	11,	1727349960,	-39.9369),
(152120,	12,	1727349960,	-68.5227),
(152121,	6,	1727349960,	0),
(152122,	2,	1727349991,	0),
(152123,	10,	1727350042,	0),
(152124,	9,	1727350054,	670.779),
(152125,	1,	1727350055,	208.4),
(152126,	3,	1727350063,	272.9),
(152127,	5,	1727350144,	0),
(152128,	9,	1727350175,	595.84),
(152129,	11,	1727350260,	-36.6034),
(152130,	12,	1727350260,	-81.8364),
(152131,	6,	1727350260,	0),
(152132,	2,	1727350291,	0),
(152133,	9,	1727350298,	624.854),
(152134,	10,	1727350342,	0),
(152135,	1,	1727350355,	202.7),
(152136,	3,	1727350362,	255.2),
(152137,	9,	1727350420,	535.506),
(152138,	5,	1727350444,	0),
(152139,	9,	1727350541,	532.116),
(152140,	11,	1727350560,	-33.6392),
(152141,	12,	1727350560,	-94.9908),
(152142,	6,	1727350560,	0),
(152143,	2,	1727350591,	0),
(152144,	10,	1727350642,	0),
(152145,	1,	1727350655,	222.7),
(152146,	3,	1727350662,	238.8),
(152147,	9,	1727350665,	569.833),
(152148,	5,	1727350744,	0),
(152149,	9,	1727350787,	555.997),
(152150,	11,	1727350860,	-29.5726),
(152151,	12,	1727350860,	-108.414),
(152152,	6,	1727350860,	0),
(152153,	2,	1727350891,	0),
(152154,	9,	1727350909,	614.93),
(152155,	10,	1727350942,	0),
(152156,	1,	1727350955,	211.5),
(152157,	3,	1727350962,	259.1),
(152158,	9,	1727351031,	591.072),
(152159,	5,	1727351044,	0),
(152160,	9,	1727351154,	629.346),
(152161,	11,	1727351160,	-24.0004),
(152162,	12,	1727351160,	-121.487),
(152163,	6,	1727351160,	0),
(152164,	2,	1727351191,	0),
(152165,	10,	1727351242,	0),
(152166,	1,	1727351255,	216.4),
(152167,	3,	1727351262,	263.1),
(152168,	9,	1727351275,	580.017),
(152169,	5,	1727351344,	0),
(152170,	9,	1727351397,	589.367),
(152171,	11,	1727351460,	-17.5995),
(152172,	12,	1727351460,	-133.085),
(152173,	6,	1727351460,	0),
(152174,	2,	1727351491,	0),
(152175,	9,	1727351520,	584.995),
(152176,	10,	1727351542,	0),
(152177,	1,	1727351555,	193.3),
(152178,	3,	1727351562,	256.8),
(152179,	9,	1727351643,	592.12),
(152180,	5,	1727351644,	0),
(152181,	11,	1727351760,	-11.427),
(152182,	12,	1727351760,	-142.314),
(152183,	6,	1727351760,	0),
(152184,	9,	1727351765,	556.555),
(152185,	2,	1727351791,	0),
(152186,	10,	1727351842,	0),
(152187,	1,	1727351855,	155.1),
(152188,	3,	1727351862,	252.3),
(152189,	9,	1727351887,	545.952),
(152190,	5,	1727351944,	0),
(152191,	9,	1727352012,	555.088),
(152192,	11,	1727352060,	-6.41519),
(152193,	12,	1727352060,	-148.988),
(152194,	6,	1727352060,	0),
(152195,	2,	1727352091,	0),
(152196,	9,	1727352135,	563.045),
(152197,	10,	1727352142,	0),
(152198,	1,	1727352155,	183.8),
(152199,	3,	1727352162,	253.2),
(152200,	5,	1727352244,	0),
(152201,	9,	1727352258,	581.821),
(152202,	11,	1727352360,	-3.06725),
(152203,	12,	1727352360,	-153.973),
(152204,	6,	1727352360,	0),
(152205,	9,	1727352380,	568.474),
(152206,	2,	1727352391,	0),
(152207,	10,	1727352442,	0),
(152208,	1,	1727352455,	177.9),
(152209,	3,	1727352462,	255.5),
(152210,	9,	1727352502,	566.268),
(152211,	5,	1727352544,	0),
(152212,	9,	1727352634,	574.326),
(152213,	11,	1727352660,	-1.35508),
(152214,	12,	1727352660,	-158.701),
(152215,	6,	1727352660,	0),
(152216,	2,	1727352691,	0),
(152217,	10,	1727352742,	0),
(152218,	1,	1727352755,	169.5),
(152219,	9,	1727352757,	568.171),
(152220,	3,	1727352762,	260.4),
(152221,	5,	1727352844,	0),
(152222,	9,	1727352879,	544.086),
(152223,	11,	1727352960,	-0.81834),
(152224,	12,	1727352960,	-164.673),
(152225,	6,	1727352960,	0),
(152226,	2,	1727352991,	0),
(152227,	9,	1727353002,	562.632),
(152228,	10,	1727353042,	0),
(152229,	1,	1727353055,	167.7),
(152230,	3,	1727353062,	257.4),
(152231,	9,	1727353124,	552.16),
(152232,	5,	1727353144,	0),
(152233,	9,	1727353246,	556.884),
(152234,	11,	1727353260,	-0.865172),
(152235,	12,	1727353260,	-172.773),
(152236,	6,	1727353260,	0),
(152237,	2,	1727353291,	0),
(152238,	10,	1727353342,	0),
(152239,	1,	1727353355,	205.7),
(152240,	3,	1727353362,	253.8),
(152241,	9,	1727353373,	587.615),
(152242,	9,	1727353391,	587.615),
(152243,	5,	1727353444,	0),
(152244,	9,	1727353516,	570.312),
(152245,	11,	1727353560,	-1.26171),
(152246,	12,	1727353560,	-182.205),
(152247,	6,	1727353560,	0),
(152248,	2,	1727353591,	0),
(152249,	9,	1727353641,	585.421),
(152250,	10,	1727353642,	0),
(152251,	1,	1727353655,	193.7),
(152252,	3,	1727353662,	249),
(152253,	5,	1727353744,	0),
(152254,	9,	1727353763,	559.601),
(152255,	11,	1727353860,	-1.2641),
(152256,	12,	1727353860,	-192.247),
(152257,	6,	1727353860,	0),
(152258,	9,	1727353885,	569.492),
(152259,	2,	1727353891,	0),
(152260,	10,	1727353942,	0),
(152261,	1,	1727353955,	191.7),
(152262,	3,	1727353962,	235.6),
(152263,	9,	1727354007,	573.94),
(152264,	5,	1727354044,	0),
(152265,	9,	1727354130,	575.403),
(152266,	11,	1727354160,	-1.40006),
(152267,	12,	1727354160,	-204.533),
(152268,	6,	1727354160,	0),
(152269,	2,	1727354191,	0),
(152270,	10,	1727354242,	0),
(152271,	9,	1727354251,	533.156),
(152272,	1,	1727354255,	171.4),
(152273,	3,	1727354262,	237.9),
(152274,	5,	1727354344,	0),
(152275,	9,	1727354373,	524.272),
(152276,	11,	1727354460,	-7.90615),
(152277,	12,	1727354460,	-218.65),
(152278,	6,	1727354460,	0),
(152279,	2,	1727354491,	0),
(152280,	9,	1727354495,	519.273),
(152281,	10,	1727354542,	0),
(152282,	1,	1727354555,	193.1),
(152283,	3,	1727354562,	178.3),
(152284,	9,	1727354616,	480.023),
(152285,	5,	1727354644,	0),
(152286,	9,	1727354739,	514.96),
(152287,	11,	1727354760,	-18.1701),
(152288,	12,	1727354760,	-232.657),
(152289,	6,	1727354760,	0),
(152290,	2,	1727354791,	0),
(152291,	10,	1727354842,	0),
(152292,	1,	1727354855,	192),
(152293,	9,	1727354861,	508.325),
(152294,	3,	1727354862,	173.4),
(152295,	5,	1727354944,	0),
(152296,	9,	1727354987,	455.354),
(152297,	11,	1727355060,	-31.1081),
(152298,	12,	1727355060,	-244.081),
(152299,	6,	1727355060,	0),
(152300,	2,	1727355091,	0),
(152301,	9,	1727355110,	518.836),
(152302,	10,	1727355142,	0),
(152303,	1,	1727355155,	163.7),
(152304,	3,	1727355162,	171.5),
(152305,	9,	1727355235,	512.295),
(152306,	5,	1727355244,	0),
(152307,	9,	1727355357,	598.98),
(152308,	11,	1727355360,	-44.9737),
(152309,	12,	1727355360,	-250.698),
(152310,	6,	1727355360,	0),
(152311,	2,	1727355391,	0),
(152312,	10,	1727355442,	0),
(152313,	1,	1727355455,	150.8),
(152314,	3,	1727355462,	248.1),
(152315,	9,	1727355485,	574.208),
(152316,	5,	1727355544,	0),
(152317,	9,	1727355607,	586.182),
(152318,	11,	1727355660,	-57.7716),
(152319,	12,	1727355660,	-251.069),
(152320,	6,	1727355660,	0),
(152321,	2,	1727355691,	0),
(152322,	9,	1727355730,	619.991),
(152323,	10,	1727355742,	0),
(152324,	1,	1727355755,	161.5),
(152325,	3,	1727355762,	277),
(152326,	5,	1727355844,	0),
(152327,	9,	1727355855,	603.054),
(152328,	11,	1727355960,	-67.749),
(152329,	12,	1727355960,	-244.874),
(152330,	6,	1727355960,	0),
(152331,	9,	1727355980,	593.607),
(152332,	2,	1727355991,	0),
(152333,	10,	1727356042,	0),
(152334,	1,	1727356054,	168.1),
(152335,	3,	1727356062,	248.9),
(152336,	9,	1727356102,	616.246),
(152337,	5,	1727356144,	0),
(152338,	11,	1727356260,	-73.9641),
(152339,	12,	1727356260,	-232.997),
(152340,	6,	1727356260,	0),
(152341,	2,	1727356291,	0),
(152342,	10,	1727356342,	0),
(152343,	9,	1727356353,	562.748),
(152344,	1,	1727356354,	160.8),
(152345,	3,	1727356362,	277.5),
(152346,	5,	1727356444,	0),
(152347,	9,	1727356496,	580.941),
(152348,	11,	1727356560,	-76.9319),
(152349,	12,	1727356560,	-217.408),
(152350,	6,	1727356560,	0),
(152351,	2,	1727356591,	0),
(152352,	9,	1727356618,	556.142),
(152353,	10,	1727356642,	0),
(152354,	1,	1727356654,	147.1),
(152355,	3,	1727356662,	248),
(152356,	9,	1727356740,	573.054),
(152357,	5,	1727356744,	0),
(152358,	11,	1727356860,	-78.6343),
(152359,	12,	1727356860,	-200.554),
(152360,	6,	1727356860,	0),
(152361,	9,	1727356865,	598.697),
(152362,	2,	1727356891,	0),
(152363,	10,	1727356942,	0),
(152364,	1,	1727356954,	214.6),
(152365,	3,	1727356962,	275.8),
(152366,	9,	1727356987,	569.132),
(152367,	5,	1727357044,	0),
(152368,	9,	1727357109,	581.623),
(152369,	11,	1727357160,	-78.9609),
(152370,	12,	1727357160,	-183.77),
(152371,	6,	1727357160,	0),
(152372,	2,	1727357191,	0),
(152373,	9,	1727357231,	565.092),
(152374,	10,	1727357242,	0),
(152375,	1,	1727357254,	167.3),
(152376,	3,	1727357262,	294.1),
(152377,	5,	1727357344,	0),
(152378,	9,	1727357359,	615.497),
(152379,	11,	1727357460,	-77.8518),
(152380,	12,	1727357460,	-168.401),
(152381,	6,	1727357460,	0),
(152382,	9,	1727357482,	599.622),
(152383,	2,	1727357491,	0),
(152384,	10,	1727357542,	0),
(152385,	1,	1727357554,	165.8),
(152386,	3,	1727357562,	301.5),
(152387,	9,	1727357604,	590.637),
(152388,	5,	1727357644,	0),
(152389,	9,	1727357737,	578.465),
(152390,	11,	1727357760,	-76.2749),
(152391,	12,	1727357760,	-155.908),
(152392,	6,	1727357760,	0),
(152393,	2,	1727357791,	0),
(152394,	10,	1727357842,	0),
(152395,	1,	1727357854,	162.1),
(152396,	9,	1727357860,	548.726),
(152397,	3,	1727357862,	257.9),
(152398,	5,	1727357944,	0),
(152399,	9,	1727357985,	543.152),
(152400,	11,	1727358060,	-75.503),
(152401,	12,	1727358060,	-147.32),
(152402,	6,	1727358060,	0),
(152403,	2,	1727358091,	0),
(152404,	9,	1727358108,	600.847),
(152405,	10,	1727358142,	0),
(152406,	1,	1727358154,	193),
(152407,	3,	1727358162,	267),
(152408,	5,	1727358244,	0),
(152409,	11,	1727358360,	-76.5908),
(152410,	12,	1727358360,	-142.923),
(152411,	6,	1727358360,	0),
(152412,	9,	1727358360,	588.39),
(152413,	2,	1727358391,	0),
(152414,	10,	1727358442,	0),
(152415,	1,	1727358454,	174.3),
(152416,	3,	1727358462,	257),
(152417,	9,	1727358494,	576.169),
(152418,	5,	1727358544,	0),
(152419,	9,	1727358631,	548.777),
(152420,	11,	1727358660,	-80.0585),
(152421,	12,	1727358660,	-142.166),
(152422,	6,	1727358660,	0),
(152423,	2,	1727358691,	0),
(152424,	10,	1727358742,	0),
(152425,	1,	1727358754,	190.3),
(152426,	9,	1727358756,	594.851),
(152427,	3,	1727358762,	278.3),
(152428,	5,	1727358844,	0),
(152429,	9,	1727358884,	597.992),
(152430,	11,	1727358960,	-85.7825),
(152431,	12,	1727358960,	-143.805),
(152432,	6,	1727358960,	0),
(152433,	2,	1727358991,	0),
(152434,	9,	1727359009,	617.533),
(152435,	10,	1727359042,	0),
(152436,	1,	1727359054,	229.6),
(152437,	3,	1727359062,	283.6),
(152438,	9,	1727359137,	601.621),
(152439,	5,	1727359144,	0),
(152440,	11,	1727359260,	-93.0919),
(152441,	12,	1727359260,	-146.279),
(152442,	6,	1727359260,	0),
(152443,	9,	1727359260,	594.2),
(152444,	2,	1727359291,	0),
(152445,	10,	1727359342,	0),
(152446,	1,	1727359354,	166.3),
(152447,	3,	1727359362,	299.7),
(152448,	9,	1727359382,	593.899),
(152449,	5,	1727359444,	0),
(152450,	9,	1727359503,	575.555),
(152451,	11,	1727359560,	-101.072),
(152452,	12,	1727359560,	-148.305),
(152453,	6,	1727359560,	0),
(152454,	2,	1727359591,	0),
(152455,	9,	1727359629,	656.32),
(152456,	10,	1727359642,	0),
(152457,	1,	1727359654,	232.9),
(152458,	3,	1727359662,	301.9),
(152459,	5,	1727359744,	0),
(152460,	9,	1727359752,	1896.72),
(152461,	11,	1727359860,	-109.078),
(152462,	12,	1727359860,	-149.662),
(152463,	6,	1727359860,	0),
(152464,	9,	1727359873,	1804.21),
(152465,	2,	1727359891,	0),
(152466,	10,	1727359942,	0),
(152467,	1,	1727359954,	234.6),
(152468,	3,	1727359962,	275.5),
(152469,	9,	1727360002,	1776.64),
(152470,	5,	1727360044,	0);

CREATE TABLE `smartPlug` (
  `applianceId` int(10) unsigned NOT NULL,
  `note` mediumtext DEFAULT NULL,
  `maxPower` float unsigned NOT NULL DEFAULT 0,
  `minPower` float unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`applianceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

INSERT INTO `smartPlug` (`applianceId`, `note`, `maxPower`, `minPower`) VALUES
(1,	NULL,	0,	0),
(2,	NULL,	0,	0),
(3,	NULL,	0,	0),
(5,	NULL,	0,	0),
(9,	NULL,	0,	0),
(10,	NULL,	0,	0);

CREATE TABLE `smartPlugView` (`id` int(10) unsigned, `accountId` int(10) unsigned, `lastUpdate` timestamp, `alreadyMetered` tinyint(3) unsigned, `simulate` tinyint(3) unsigned, `lastIp` varchar(255), `name` varchar(2048), `notes` text, `type` enum('AirSensor','Battery','Heating','EV','Generator','Meter','SmartPlug','DummyLoad'), `model` varchar(255), `serial` varchar(255), `installDate` int(10) unsigned, `note` mediumtext, `maxPower` float unsigned, `minPower` float unsigned);


CREATE TABLE `tickResult` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ts` int(10) unsigned NOT NULL,
  `flow` float NOT NULL DEFAULT 0,
  `evUsedPower` float unsigned NOT NULL DEFAULT 0 COMMENT 'used only for simulation',
  `production` float NOT NULL DEFAULT 0,
  `consumption` float unsigned NOT NULL DEFAULT 0,
  `stationary_discharge` float NOT NULL DEFAULT 0,
  `stationary_charge` float NOT NULL DEFAULT 0,
  `stationary_chargeOk` float NOT NULL DEFAULT 0,
  `stationary_chargeOkFlow` float NOT NULL DEFAULT 0,
  `stationary_storedPower` float NOT NULL DEFAULT 0,
  `stationary_capacity` float NOT NULL DEFAULT 0,
  `ev_discharge` float NOT NULL DEFAULT 0,
  `ev_charge` float NOT NULL DEFAULT 0,
  `ev_chargeOk` float NOT NULL DEFAULT 0,
  `ev_chargeOkFlow` float NOT NULL DEFAULT 0,
  `ev_storedPower` float NOT NULL DEFAULT 0,
  `ev_capacity` float NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ts` (`ts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

INSERT INTO `tickResult` (`id`, `ts`, `flow`, `evUsedPower`, `production`, `consumption`, `stationary_discharge`, `stationary_charge`, `stationary_chargeOk`, `stationary_chargeOkFlow`, `stationary_storedPower`, `stationary_capacity`, `ev_discharge`, `ev_charge`, `ev_chargeOk`, `ev_chargeOkFlow`, `ev_storedPower`, `ev_capacity`) VALUES
(2405,	1724973900,	48.0901,	0,	-168.78,	216.87,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(2406,	1724974200,	39.8302,	0,	-178.11,	217.94,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(2407,	1724974500,	29.407,	0,	-189.538,	218.945,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(2408,	1724974800,	11.1824,	0,	-201.617,	212.799,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(2409,	1724975100,	1.5631,	0,	-213.551,	215.114,	0,	0,	0,	0,	26.2103,	12000,	0,	0,	0,	0,	0,	0),
(2410,	1724975400,	0,	0,	-226.649,	217.595,	0,	9.05436,	1,	9.05436,	26.9648,	12000,	0,	0,	0,	0,	0,	0),
(2411,	1724975700,	0,	0,	-242.197,	211.181,	0,	31.0157,	1,	31.0157,	29.5494,	12000,	0,	0,	0,	0,	0,	0),
(2412,	1724976000,	0,	0,	-259.25,	209.489,	0,	49.7613,	1,	49.7613,	33.6962,	12000,	0,	0,	0,	0,	0,	0),
(2413,	1724976300,	0,	0,	-275.783,	204.445,	0,	71.338,	1,	71.338,	39.641,	12000,	0,	0,	0,	0,	0,	0),
(2414,	1724976600,	0,	0,	-289.712,	216.19,	0,	73.5222,	1,	73.5222,	45.7679,	12000,	0,	0,	0,	0,	0,	0),
(2415,	1724976900,	0,	0,	-299.59,	218.61,	0,	80.9795,	1,	80.9795,	52.5162,	12000,	0,	0,	0,	0,	0,	0),
(2416,	1724977200,	0,	0,	-304.951,	223.478,	0,	81.4731,	1,	81.4731,	59.3056,	12000,	0,	0,	0,	0,	0,	0),
(2417,	1724977500,	0,	0,	-306.328,	210.704,	0,	95.6242,	1,	95.6242,	67.2743,	12000,	0,	0,	0,	0,	0,	0),
(2418,	1724977800,	0,	0,	-304.918,	193.626,	0,	111.292,	1,	111.292,	76.5486,	12000,	0,	0,	0,	0,	0,	0),
(2419,	1724978100,	0,	0,	-301.915,	188.047,	0,	113.868,	1,	113.868,	86.0376,	12000,	0,	0,	0,	0,	0,	0),
(2420,	1724978400,	0,	0,	-297.183,	191.421,	0,	105.762,	1,	105.762,	94.8511,	12000,	0,	0,	0,	0,	0,	0),
(2421,	1724978700,	0,	0,	-288.709,	200.128,	0,	88.581,	1,	88.581,	102.233,	12000,	0,	0,	0,	0,	0,	0),
(2422,	1724979000,	0,	0,	-276.479,	204.568,	0,	71.9115,	1,	71.9115,	108.226,	12000,	0,	0,	0,	0,	0,	0),
(2423,	1724979300,	0,	0,	-262.253,	201.022,	0,	61.2314,	1,	61.2314,	113.329,	12000,	0,	0,	0,	0,	0,	0),
(2424,	1724979600,	0,	0,	-248.352,	202.234,	0,	46.1179,	1,	46.1179,	117.172,	12000,	0,	0,	0,	0,	0,	0),
(2425,	1724979900,	0,	0,	-236.777,	201.211,	0,	35.566,	1,	35.566,	120.136,	12000,	0,	0,	0,	0,	0,	0),
(2426,	1724980200,	0,	0,	-228.66,	200.191,	0,	28.4693,	1,	28.4693,	122.508,	12000,	0,	0,	0,	0,	0,	0),
(2427,	1724980500,	0,	0,	-224.041,	208.091,	0,	15.9504,	1,	15.9504,	123.837,	12000,	0,	0,	0,	0,	0,	0),
(2428,	1724980800,	0,	0,	-221.977,	206.609,	0,	15.3675,	1,	15.3675,	125.118,	12000,	0,	0,	0,	0,	0,	0),
(2429,	1724981100,	0,	0,	-220.976,	199.96,	0,	21.0157,	1,	21.0157,	126.869,	12000,	0,	0,	0,	0,	0,	0),
(2430,	1724981400,	0,	0,	-219.828,	209.27,	0,	10.5581,	1,	10.5581,	127.749,	12000,	0,	0,	0,	0,	0,	0),
(2431,	1724981700,	0,	0,	-219.118,	206.901,	0,	12.2167,	1,	12.2167,	128.767,	12000,	0,	0,	0,	0,	0,	0),
(2432,	1724982000,	0,	0,	-219.142,	190.477,	0,	28.6652,	1,	28.6652,	131.156,	12000,	0,	0,	0,	0,	0,	0),
(2433,	1724982300,	0,	0,	-218.684,	189.321,	0,	29.3632,	1,	29.3632,	133.603,	12000,	0,	0,	0,	0,	0,	0),
(2434,	1724982600,	0,	0,	-216.142,	196.49,	0,	19.6522,	1,	19.6522,	135.241,	12000,	0,	0,	0,	0,	0,	0),
(2435,	1724982900,	0,	0,	-210.379,	194.034,	0,	16.3448,	1,	16.3448,	136.603,	12000,	0,	0,	0,	0,	0,	0),
(2436,	1724983200,	2002.16,	0,	-201.2,	203.36,	0,	2000,	0,	0,	303.27,	12000,	0,	0,	0,	0,	0,	0),
(2437,	1724983500,	2020.06,	0,	-189.466,	209.525,	0,	2000,	0,	0,	469.937,	12000,	0,	0,	0,	0,	0,	0),
(2438,	1724983800,	2032.12,	0,	-176.83,	208.947,	0,	2000,	0,	0,	636.604,	12000,	0,	0,	0,	0,	0,	0),
(2439,	1724984100,	2038.38,	0,	-165.11,	203.488,	0,	2000,	0,	0,	803.271,	12000,	0,	0,	0,	0,	0,	0),
(2440,	1724984400,	2050.96,	0,	-155.291,	206.255,	0,	2000,	0,	0,	969.938,	12000,	0,	0,	0,	0,	0,	0),
(2441,	1724984700,	2056.28,	0,	-146.554,	202.83,	0,	2000,	0,	0,	1136.6,	12000,	0,	0,	0,	0,	0,	0),
(2442,	1724985000,	2069.35,	0,	-138.139,	207.494,	0,	2000,	0,	0,	1303.27,	12000,	0,	0,	0,	0,	0,	0),
(2443,	1724985300,	2073.06,	0,	-130.792,	203.854,	0,	2000,	0,	0,	1469.94,	12000,	0,	0,	0,	0,	0,	0),
(2444,	1724985600,	2074.75,	0,	-125.804,	200.554,	0,	2000,	0,	0,	1636.61,	12000,	0,	0,	0,	0,	0,	0),
(2445,	1724985900,	2085.7,	0,	-124.187,	209.886,	0,	2000,	0,	0,	1803.28,	12000,	0,	0,	0,	0,	0,	0),
(2446,	1724986200,	2073.43,	0,	-126.177,	199.606,	0,	2000,	0,	0,	1969.95,	12000,	0,	0,	0,	0,	0,	0),
(2447,	1724986500,	2064.5,	0,	-131.074,	195.578,	0,	2000,	0,	0,	2136.62,	12000,	0,	0,	0,	0,	0,	0),
(2448,	1724986800,	2050.64,	0,	-137.411,	188.054,	0,	2000,	0,	0,	2303.29,	12000,	0,	0,	0,	0,	0,	0),
(2449,	1724987100,	2048.21,	0,	-143.473,	191.679,	0,	2000,	0,	0,	2469.96,	12000,	0,	0,	0,	0,	0,	0),
(2450,	1724987400,	2054.75,	0,	-148.128,	202.876,	0,	2000,	0,	0,	2636.63,	12000,	0,	0,	0,	0,	0,	0),
(2451,	1724987700,	2049.17,	0,	-151.727,	200.893,	0,	2000,	0,	0,	2803.3,	12000,	0,	0,	0,	0,	0,	0),
(2452,	1724988000,	2048.89,	0,	-153.96,	202.849,	0,	2000,	0,	0,	2969.97,	12000,	0,	0,	0,	0,	0,	0),
(2453,	1724988300,	2047.62,	0,	-154.083,	201.699,	0,	2000,	0,	0,	3136.64,	12000,	0,	0,	0,	0,	0,	0),
(2454,	1724988600,	2054.83,	0,	-152.271,	207.102,	0,	2000,	0,	0,	3303.31,	12000,	0,	0,	0,	0,	0,	0),
(2455,	1724988900,	2050.79,	0,	-149.292,	200.084,	0,	2000,	0,	0,	3469.98,	12000,	0,	0,	0,	0,	0,	0),
(2456,	1724989200,	2059.14,	0,	-146.189,	205.328,	0,	2000,	0,	0,	3636.65,	12000,	0,	0,	0,	0,	0,	0),
(2457,	1724989500,	2060.62,	0,	-143.991,	204.609,	0,	2000,	0,	0,	3803.32,	12000,	0,	0,	0,	0,	0,	0),
(2458,	1724989800,	2056.52,	0,	-143.467,	199.986,	0,	2000,	0,	0,	3969.99,	12000,	0,	0,	0,	0,	0,	0),
(2459,	1724990100,	2057.14,	0,	-144.912,	202.048,	0,	2000,	0,	0,	4136.66,	12000,	0,	0,	0,	0,	0,	0),
(2460,	1724990400,	2061.72,	0,	-147.973,	209.697,	0,	2000,	0,	0,	4303.33,	12000,	0,	0,	0,	0,	0,	0),
(2461,	1724990700,	2037.63,	0,	-151.513,	189.142,	0,	2000,	0,	0,	4470,	12000,	0,	0,	0,	0,	0,	0),
(2462,	1724991000,	2032.01,	0,	-154.674,	186.685,	0,	2000,	0,	0,	4636.67,	12000,	0,	0,	0,	0,	0,	0),
(2463,	1724991300,	2033.26,	0,	-157.601,	190.863,	0,	2000,	0,	0,	4803.34,	12000,	0,	0,	0,	0,	0,	0),
(2464,	1724991600,	2033.85,	0,	-159.626,	193.478,	0,	2000,	0,	0,	4970.01,	12000,	0,	0,	0,	0,	0,	0),
(2465,	1724991900,	2030.15,	0,	-159.764,	189.914,	0,	2000,	0,	0,	5136.68,	12000,	0,	0,	0,	0,	0,	0),
(2466,	1724992200,	2050.16,	0,	-157.275,	207.433,	0,	2000,	0,	0,	5303.35,	12000,	0,	0,	0,	0,	0,	0),
(2467,	1724992500,	2049.16,	0,	-152.006,	201.169,	0,	2000,	0,	0,	5470.02,	12000,	0,	0,	0,	0,	0,	0),
(2468,	1724992800,	2056.4,	0,	-144.488,	200.884,	0,	2000,	0,	0,	5636.69,	12000,	0,	0,	0,	0,	0,	0),
(2469,	1724993100,	2061.55,	0,	-135.804,	197.354,	0,	2000,	0,	0,	5803.36,	12000,	0,	0,	0,	0,	0,	0),
(2470,	1724993400,	2071.19,	0,	-127.222,	198.41,	0,	2000,	0,	0,	5970.03,	12000,	0,	0,	0,	0,	0,	0),
(2471,	1724993700,	2078.83,	0,	-119.597,	198.432,	0,	2000,	0,	0,	6136.7,	12000,	0,	0,	0,	0,	0,	0),
(2472,	1724994000,	2094.15,	0,	-112.59,	206.742,	0,	2000,	0,	0,	6303.37,	12000,	0,	0,	0,	0,	0,	0),
(2473,	1724994300,	2093.98,	0,	-105.159,	199.14,	0,	2000,	0,	0,	6470.04,	12000,	0,	0,	0,	0,	0,	0),
(2474,	1724994600,	2108.87,	0,	-97.215,	206.084,	0,	2000,	0,	0,	6636.71,	12000,	0,	0,	0,	0,	0,	0),
(2475,	1724994900,	2114.97,	0,	-89.3982,	204.368,	0,	2000,	0,	0,	6803.38,	12000,	0,	0,	0,	0,	0,	0),
(2476,	1724995200,	2120.9,	0,	-82.562,	203.46,	0,	2000,	0,	0,	6970.05,	12000,	0,	0,	0,	0,	0,	0),
(2477,	1724995500,	2115,	0,	-77.4168,	192.415,	0,	2000,	0,	0,	7136.72,	12000,	0,	0,	0,	0,	0,	0),
(2478,	1724995800,	2118.63,	0,	-74.3259,	192.958,	0,	2000,	0,	0,	7303.39,	12000,	0,	0,	0,	0,	0,	0),
(2479,	1724996100,	2121.73,	0,	-73.2572,	194.986,	0,	2000,	0,	0,	7470.06,	12000,	0,	0,	0,	0,	0,	0),
(2480,	1724996400,	2117.05,	0,	-73.8887,	190.939,	0,	2000,	0,	0,	7636.73,	12000,	0,	0,	0,	0,	0,	0),
(2481,	1724996700,	2113.21,	0,	-75.8688,	189.082,	0,	2000,	0,	0,	7803.4,	12000,	0,	0,	0,	0,	0,	0),
(2482,	1724997000,	2117.59,	0,	-79.2166,	196.804,	0,	2000,	0,	0,	7970.07,	12000,	0,	0,	0,	0,	0,	0),
(2483,	1724997300,	2116.95,	0,	-84.0802,	201.027,	0,	2000,	0,	0,	8136.74,	12000,	0,	0,	0,	0,	0,	0),
(2484,	1724997600,	2110.83,	0,	-89.7549,	200.587,	0,	2000,	0,	0,	8303.41,	12000,	0,	0,	0,	0,	0,	0),
(2485,	1724997900,	2103.85,	0,	-95.1777,	199.028,	0,	2000,	0,	0,	8470.08,	12000,	0,	0,	0,	0,	0,	0),
(2486,	1724998200,	2101.06,	0,	-99.4502,	200.51,	0,	2000,	0,	0,	8636.75,	12000,	0,	0,	0,	0,	0,	0),
(2487,	1724998500,	2094.37,	0,	-102.154,	196.526,	0,	2000,	0,	0,	8803.42,	12000,	0,	0,	0,	0,	0,	0),
(2488,	1724998800,	2096.54,	0,	-103.475,	200.02,	0,	2000,	0,	0,	8970.09,	12000,	0,	0,	0,	0,	0,	0),
(2489,	1724999100,	2097.05,	0,	-104.143,	201.198,	0,	2000,	0,	0,	9136.76,	12000,	0,	0,	0,	0,	0,	0),
(2490,	1724999400,	2082.9,	0,	-105.177,	188.079,	0,	2000,	0,	0,	9303.43,	12000,	0,	0,	0,	0,	0,	0),
(2491,	1724999700,	2076.85,	0,	-107.442,	184.292,	0,	2000,	0,	0,	9470.1,	12000,	0,	0,	0,	0,	0,	0),
(2492,	1725000000,	2098.04,	0,	-111.016,	209.055,	0,	2000,	0,	0,	9636.77,	12000,	0,	0,	0,	0,	0,	0),
(2493,	1725000300,	2079.67,	0,	-114.8,	194.47,	0,	2000,	0,	0,	9803.44,	12000,	0,	0,	0,	0,	0,	0),
(2494,	1725000600,	2345.46,	0,	-118.34,	463.8,	0,	2000,	0,	0,	9970.11,	12000,	0,	0,	0,	0,	0,	0),
(2495,	1725000900,	2336.95,	0,	-122.28,	459.232,	0,	2000,	0,	0,	10136.8,	12000,	0,	0,	0,	0,	0,	0),
(2496,	1725001200,	2394.65,	0,	-127.537,	522.188,	0,	2000,	0,	0,	10303.5,	12000,	0,	0,	0,	0,	0,	0),
(2497,	1725001500,	2346.82,	0,	-134.745,	481.563,	0,	2000,	0,	0,	10470.2,	12000,	0,	0,	0,	0,	0,	0),
(2498,	1725001800,	2336.18,	0,	-143.923,	480.103,	0,	2000,	0,	0,	10636.9,	12000,	0,	0,	0,	0,	0,	0),
(2499,	1725002100,	2320.39,	0,	-154.384,	474.771,	0,	2000,	0,	0,	10803.6,	12000,	0,	0,	0,	0,	0,	0),
(2500,	1725002400,	2330.15,	0,	-164.854,	495.002,	0,	2000,	0,	0,	10970.3,	12000,	0,	0,	0,	0,	0,	0),
(2501,	1725002700,	2296.55,	0,	-173.836,	470.389,	0,	2000,	0,	0,	11137,	12000,	0,	0,	0,	0,	0,	0),
(2502,	1725003000,	2288.57,	0,	-180.188,	468.76,	0,	2000,	0,	0,	11303.7,	12000,	0,	0,	0,	0,	0,	0),
(2503,	1725003300,	2287.45,	0,	-183.855,	471.3,	0,	2000,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(2504,	1725003600,	296.792,	0,	-184.984,	481.776,	0,	0,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(2505,	1725003900,	284.713,	0,	-183.045,	467.758,	0,	0,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(2506,	1725004200,	328.742,	0,	-177.659,	506.401,	0,	0,	0,	0,	11470.4,	12000,	0,	0,	0,	0,	0,	0),
(2507,	1725004500,	0,	0,	-168.888,	446.662,	-277.774,	0,	0,	0,	11447.3,	12000,	0,	0,	0,	0,	0,	0),
(2508,	1725004800,	0,	0,	-157.747,	441.518,	-283.771,	0,	0,	0,	11423.7,	12000,	0,	0,	0,	0,	0,	0),
(2509,	1725005100,	0,	0,	-145.472,	475.292,	-329.82,	0,	0,	0,	11396.2,	12000,	0,	0,	0,	0,	0,	0),
(2510,	1725005400,	0,	0,	-133.327,	482.413,	-349.086,	0,	0,	0,	11367.1,	12000,	0,	0,	0,	0,	0,	0),
(2511,	1725005700,	0,	0,	-122.476,	474.541,	-352.065,	0,	0,	0,	11337.8,	12000,	0,	0,	0,	0,	0,	0),
(2512,	1725006000,	0,	0,	-113.491,	500.317,	-386.826,	0,	0,	0,	11305.6,	12000,	0,	0,	0,	0,	0,	0),
(2513,	1725006300,	0,	0,	-105.719,	478.75,	-373.031,	0,	0,	0,	11274.5,	12000,	0,	0,	0,	0,	0,	0),
(2514,	1725006600,	0,	0,	-98.1374,	457.873,	-359.736,	0,	0,	0,	11244.5,	12000,	0,	0,	0,	0,	0,	0),
(2515,	1725006900,	0,	0,	-91.6012,	447.087,	-355.486,	0,	0,	0,	11214.9,	12000,	0,	0,	0,	0,	0,	0),
(2516,	1725007200,	0,	0,	-86.204,	462.525,	-376.321,	0,	0,	0,	11183.5,	12000,	0,	0,	0,	0,	0,	0),
(2517,	1725007500,	0,	0,	-81.2821,	462.329,	-381.047,	0,	0,	0,	11151.7,	12000,	0,	0,	0,	0,	0,	0),
(2518,	1725007800,	0,	0,	-75.9071,	455.138,	-379.231,	0,	0,	0,	11120.1,	12000,	0,	0,	0,	0,	0,	0),
(2519,	1725008100,	0,	0,	-69.2777,	456.988,	-387.71,	0,	0,	0,	11087.8,	12000,	0,	0,	0,	0,	0,	0),
(2520,	1725008400,	0,	0,	-60.9967,	446.113,	-385.116,	0,	0,	0,	11055.7,	12000,	0,	0,	0,	0,	0,	0),
(2521,	1725008700,	0,	0,	-51.215,	459.416,	-408.201,	0,	0,	0,	11021.7,	12000,	0,	0,	0,	0,	0,	0),
(2522,	1725009000,	0,	0,	-40.6199,	459.779,	-419.159,	0,	0,	0,	10986.8,	12000,	0,	0,	0,	0,	0,	0),
(2523,	1725009300,	0,	0,	-46.3412,	457.655,	-411.314,	0,	0,	0,	10952.5,	12000,	0,	0,	0,	0,	0,	0),
(2524,	1725009600,	0,	0,	-63.2408,	457.392,	-394.151,	0,	0,	0,	10919.7,	12000,	0,	0,	0,	0,	0,	0),
(2525,	1725009900,	0,	0,	-79.9845,	492.053,	-412.068,	0,	0,	0,	10885.4,	12000,	0,	0,	0,	0,	0,	0),
(2526,	1725010200,	0,	0,	-96.6899,	499.218,	-402.528,	0,	0,	0,	10851.9,	12000,	0,	0,	0,	0,	0,	0),
(2527,	1725010500,	0,	0,	-114.03,	492.525,	-378.495,	0,	0,	0,	10820.4,	12000,	0,	0,	0,	0,	0,	0),
(2528,	1725010800,	0,	0,	-132.997,	491.673,	-358.676,	0,	0,	0,	10790.5,	12000,	0,	0,	0,	0,	0,	0),
(2529,	1725011100,	0,	0,	-154.573,	497.98,	-343.407,	0,	0,	0,	10761.9,	12000,	0,	0,	0,	0,	0,	0),
(2530,	1725011400,	0,	0,	-179.408,	454.003,	-274.595,	0,	0,	0,	10739,	12000,	0,	0,	0,	0,	0,	0),
(2531,	1725011700,	0,	0,	-207.576,	420.685,	-213.109,	0,	0,	0,	10721.2,	12000,	0,	0,	0,	0,	0,	0),
(2532,	1725012000,	0,	0,	-238.525,	441.454,	-202.929,	0,	0,	0,	10704.3,	12000,	0,	0,	0,	0,	0,	0),
(2533,	1725012300,	0,	0,	-271.306,	415.838,	-144.532,	0,	0,	0,	10692.3,	12000,	0,	0,	0,	0,	0,	0),
(2534,	1725012600,	0,	0,	-305.182,	414.14,	-108.958,	0,	0,	0,	10683.2,	12000,	0,	0,	0,	0,	0,	0),
(2535,	1725012900,	0,	0,	-340.452,	381.81,	-41.3581,	0,	0,	0,	10679.8,	12000,	0,	0,	0,	0,	0,	0),
(2536,	1725013200,	0,	0,	-377.171,	432.098,	-54.9271,	0,	0,	0,	10675.2,	12000,	0,	0,	0,	0,	0,	0),
(2537,	1725013500,	0,	0,	-414.088,	391.886,	0,	22.2019,	1,	22.2019,	10677,	12000,	0,	0,	0,	0,	0,	0),
(2538,	1725013800,	0,	0,	-449.179,	342.143,	0,	107.036,	1,	107.036,	10685.9,	12000,	0,	0,	0,	0,	0,	0),
(2539,	1725014100,	0,	0,	-480.279,	363.504,	0,	116.775,	1,	116.775,	10695.6,	12000,	0,	0,	0,	0,	0,	0),
(2540,	1725014400,	0,	0,	-505.641,	348.158,	0,	157.483,	1,	157.483,	10708.7,	12000,	0,	0,	0,	0,	0,	0),
(2541,	1725014700,	0,	0,	-524.356,	402.067,	0,	122.289,	1,	122.289,	10718.9,	12000,	0,	0,	0,	0,	0,	0),
(2542,	1725015000,	0,	0,	-536.558,	495.151,	0,	41.407,	1,	41.407,	10722.4,	12000,	0,	0,	0,	0,	0,	0),
(2543,	1725015300,	0,	0,	-543.344,	506.38,	0,	36.9643,	1,	36.9643,	10725.5,	12000,	0,	0,	0,	0,	0,	0),
(2544,	1725015600,	737.247,	0,	-546.373,	2283.62,	-1000,	0,	0,	0,	10642.2,	12000,	0,	0,	0,	0,	0,	0),
(2545,	1725015900,	0,	0,	-546.481,	596.451,	-49.9702,	0,	0,	0,	10638,	12000,	0,	0,	0,	0,	0,	0),
(2546,	1725016200,	0,	0,	-541.748,	486.338,	0,	55.4097,	1,	55.4097,	10642.6,	12000,	0,	0,	0,	0,	0,	0),
(2547,	1725016500,	0,	0,	-531.896,	476.877,	0,	55.0189,	1,	55.0189,	10647.2,	12000,	0,	0,	0,	0,	0,	0),
(2548,	1725016800,	0,	0,	-518.752,	469.707,	0,	49.0451,	1,	49.0451,	10651.3,	12000,	0,	0,	0,	0,	0,	0),
(2549,	1725017100,	0,	0,	-505.186,	496.75,	0,	8.43556,	1,	8.43556,	10652,	12000,	0,	0,	0,	0,	0,	0),
(2550,	1725017400,	0,	0,	-494.18,	491.82,	0,	2.36013,	1,	2.36013,	10652.2,	12000,	0,	0,	0,	0,	0,	0),
(2551,	1725017700,	0,	0,	-488.079,	486.985,	0,	1.09418,	1,	1.09418,	10652.3,	12000,	0,	0,	0,	0,	0,	0),
(2552,	1725018000,	0,	0,	-488.04,	482.749,	0,	5.29066,	1,	5.29066,	10652.7,	12000,	0,	0,	0,	0,	0,	0),
(2553,	1725018300,	0,	0,	-493.723,	495.64,	-1.91709,	0,	0,	0,	10652.5,	12000,	0,	0,	0,	0,	0,	0),
(2554,	1725018600,	90.0764,	0,	-503.244,	1593.32,	-1000,	0,	0,	0,	10569.2,	12000,	0,	0,	0,	0,	0,	0),
(2555,	1725018900,	0,	0,	-513.387,	478.366,	0,	35.0208,	1,	35.0208,	10572.1,	12000,	0,	0,	0,	0,	0,	0),
(2556,	1725019200,	0,	0,	-520.57,	469.181,	0,	51.3895,	1,	51.3895,	10576.4,	12000,	0,	0,	0,	0,	0,	0),
(2557,	1725019500,	0,	0,	-522.502,	470.146,	0,	52.3561,	1,	52.3561,	10580.8,	12000,	0,	0,	0,	0,	0,	0),
(2558,	1725019800,	0,	0,	-518.796,	499.702,	0,	19.0939,	1,	19.0939,	10582.4,	12000,	0,	0,	0,	0,	0,	0),
(2559,	1725020100,	0,	0,	-510.477,	499.91,	0,	10.5666,	1,	10.5666,	10583.3,	12000,	0,	0,	0,	0,	0,	0),
(2560,	1725020400,	0,	0,	-499.35,	499.052,	0,	0.297739,	1,	0.297739,	10583.3,	12000,	0,	0,	0,	0,	0,	0),
(2561,	1725020700,	0,	0,	-487.445,	492.243,	-4.79807,	0,	0,	0,	10582.9,	12000,	0,	0,	0,	0,	0,	0),
(2562,	1725021000,	0,	0,	-476.535,	454.042,	0,	22.4931,	1,	22.4931,	10584.8,	12000,	0,	0,	0,	0,	0,	0),
(2563,	1725021300,	0,	0,	-467.73,	456.966,	0,	10.7636,	1,	10.7636,	10585.7,	12000,	0,	0,	0,	0,	0,	0),
(2564,	1725021600,	0,	0,	-461.142,	464.22,	-3.07774,	0,	0,	0,	10585.4,	12000,	0,	0,	0,	0,	0,	0),
(2565,	1725021900,	0,	0,	-455.634,	460.039,	-4.4052,	0,	0,	0,	10585,	12000,	0,	0,	0,	0,	0,	0),
(2566,	1725022200,	0,	0,	-448.123,	606.885,	-158.762,	0,	0,	0,	10571.8,	12000,	0,	0,	0,	0,	0,	0),
(2567,	1725022500,	0,	0,	-434.778,	632.371,	-197.593,	0,	0,	0,	10555.3,	12000,	0,	0,	0,	0,	0,	0),
(2568,	1725022800,	0,	0,	-415.091,	655.203,	-240.112,	0,	0,	0,	10535.3,	12000,	0,	0,	0,	0,	0,	0),
(2569,	1725023100,	0,	0,	-391.293,	651.706,	-260.413,	0,	0,	0,	10513.6,	12000,	0,	0,	0,	0,	0,	0),
(2570,	1725023400,	0,	0,	-367.139,	0,	0,	367.139,	1,	367.139,	10544.2,	12000,	0,	0,	0,	0,	0,	0),
(2571,	1725023700,	0,	0,	-346.815,	0,	0,	346.815,	1,	346.815,	10573.1,	12000,	0,	0,	0,	0,	0,	0),
(2572,	1725024000,	0,	0,	-333.98,	0,	0,	333.98,	1,	333.98,	10600.9,	12000,	0,	0,	0,	0,	0,	0),
(2573,	1725024300,	0,	0,	-330.939,	0,	0,	330.939,	1,	330.939,	10628.5,	12000,	0,	0,	0,	0,	0,	0),
(2574,	1725024600,	0,	0,	-337.944,	0,	0,	337.944,	1,	337.944,	10656.7,	12000,	0,	0,	0,	0,	0,	0),
(2575,	1725024900,	0,	0,	-352.628,	634.571,	-281.943,	0,	0,	0,	10633.2,	12000,	0,	0,	0,	0,	0,	0),
(2576,	1725025200,	0,	0,	-370.099,	0,	0,	370.099,	1,	370.099,	10664,	12000,	0,	0,	0,	0,	0,	0),
(2577,	1725025500,	0,	0,	-388.411,	564.887,	-176.476,	0,	0,	0,	10649.3,	12000,	0,	0,	0,	0,	0,	0),
(2578,	1725025800,	0,	0,	-407.173,	0,	0,	407.173,	1,	407.173,	10683.2,	12000,	0,	0,	0,	0,	0,	0),
(2579,	1725026100,	0,	0,	-425.032,	0,	0,	425.032,	1,	425.032,	10718.6,	12000,	0,	0,	0,	0,	0,	0),
(2580,	1725026400,	0,	0,	-440.7,	0,	0,	440.7,	1,	440.7,	10755.3,	12000,	0,	0,	0,	0,	0,	0),
(2581,	1725026700,	0,	0,	-453.636,	0,	0,	453.636,	1,	453.636,	10793.1,	12000,	0,	0,	0,	0,	0,	0),
(2582,	1725027000,	0,	0,	-464.305,	0,	0,	464.305,	1,	464.305,	10831.8,	12000,	0,	0,	0,	0,	0,	0),
(2583,	1725027300,	0,	0,	-474.024,	0,	0,	474.024,	1,	474.024,	10871.3,	12000,	0,	0,	0,	0,	0,	0),
(2584,	1725027600,	0,	0,	-484.394,	0,	0,	484.394,	1,	484.394,	10911.7,	12000,	0,	0,	0,	0,	0,	0),
(2585,	1725027900,	0,	0,	-496.31,	0,	0,	496.31,	1,	496.31,	10953.1,	12000,	0,	0,	0,	0,	0,	0),
(2586,	1725028200,	0,	0,	-508.562,	789.053,	-280.491,	0,	0,	0,	10929.7,	12000,	0,	0,	0,	0,	0,	0),
(2587,	1725028500,	0,	0,	-517.221,	881.237,	-364.016,	0,	0,	0,	10899.4,	12000,	0,	0,	0,	0,	0,	0),
(2588,	1725028800,	0,	0,	-519.386,	891.137,	-371.751,	0,	0,	0,	10868.4,	12000,	0,	0,	0,	0,	0,	0),
(2589,	1725029100,	0,	0,	-514.612,	0,	0,	514.612,	1,	514.612,	10911.3,	12000,	0,	0,	0,	0,	0,	0),
(2590,	1725029400,	0,	0,	-504.024,	0,	0,	504.024,	1,	504.024,	10953.3,	12000,	0,	0,	0,	0,	0,	0),
(2591,	1725029700,	0,	0,	-489.514,	0,	0,	489.514,	1,	489.514,	10994.1,	12000,	0,	0,	0,	0,	0,	0),
(2592,	1725030000,	0,	0,	-473.12,	0,	0,	473.12,	1,	473.12,	11033.5,	12000,	0,	0,	0,	0,	0,	0),
(2593,	1725030300,	1904.86,	0,	-456.564,	3361.42,	-1000,	0,	0,	0,	10950.2,	12000,	0,	0,	0,	0,	0,	0),
(2594,	1725030600,	1692.96,	0,	-440.961,	3133.92,	-1000,	0,	0,	0,	10866.9,	12000,	0,	0,	0,	0,	0,	0),
(2595,	1725030900,	1757.42,	0,	-426.698,	3184.12,	-1000,	0,	0,	0,	10783.6,	12000,	0,	0,	0,	0,	0,	0),
(2596,	1725031200,	1746.02,	0,	-413.482,	3159.5,	-1000,	0,	0,	0,	10700.3,	12000,	0,	0,	0,	0,	0,	0),
(2597,	1725031500,	1316.96,	0,	-400.972,	2717.93,	-1000,	0,	0,	0,	10617,	12000,	0,	0,	0,	0,	0,	0),
(2598,	1725031800,	1209.41,	0,	-390.445,	2599.86,	-1000,	0,	0,	0,	10533.7,	12000,	0,	0,	0,	0,	0,	0),
(2599,	1725032100,	1286.57,	0,	-381.569,	2668.14,	-1000,	0,	0,	0,	10450.4,	12000,	0,	0,	0,	0,	0,	0),
(2600,	1725032400,	1239.71,	0,	-372.415,	2612.12,	-1000,	0,	0,	0,	10367.1,	12000,	0,	0,	0,	0,	0,	0),
(2601,	1725032700,	1360.28,	0,	-360.866,	2721.15,	-1000,	0,	0,	0,	10283.8,	12000,	0,	0,	0,	0,	0,	0),
(2602,	1725033000,	2878.52,	0,	-345.586,	4224.11,	-1000,	0,	0,	0,	10200.5,	12000,	0,	0,	0,	0,	0,	0),
(2603,	1725033300,	3139.31,	0,	-326.517,	4465.83,	-1000,	0,	0,	0,	10117.2,	12000,	0,	0,	0,	0,	0,	0),
(2604,	1725033600,	1895.59,	0,	-304.697,	3200.29,	-1000,	0,	0,	0,	10033.9,	12000,	0,	0,	0,	0,	0,	0),
(2605,	1725033900,	1470.2,	0,	-282.307,	2752.51,	-1000,	0,	0,	0,	9950.57,	12000,	0,	0,	0,	0,	0,	0),
(2606,	1725034200,	1694.91,	0,	-261.758,	2956.67,	-1000,	0,	0,	0,	9867.24,	12000,	0,	0,	0,	0,	0,	0),
(2607,	1725034500,	1833.05,	0,	-244.331,	3077.38,	-1000,	0,	0,	0,	9783.91,	12000,	0,	0,	0,	0,	0,	0),
(2608,	1725034800,	0,	0,	-231.69,	1087.25,	-855.56,	0,	0,	0,	9712.61,	12000,	0,	0,	0,	0,	0,	0),
(2609,	1725035100,	0,	0,	-226.453,	888.037,	-661.584,	0,	0,	0,	9657.48,	12000,	0,	0,	0,	0,	0,	0),
(2610,	1725035400,	0,	0,	-229.135,	687.322,	-458.187,	0,	0,	0,	9619.3,	12000,	0,	0,	0,	0,	0,	0),
(2611,	1725035700,	0,	0,	-238.339,	659.69,	-421.351,	0,	0,	0,	9584.19,	12000,	0,	0,	0,	0,	0,	0),
(2612,	1725036000,	0,	0,	-251.286,	319.263,	-67.9775,	0,	0,	0,	9578.53,	12000,	0,	0,	0,	0,	0,	0),
(2613,	1725036300,	0,	0,	-264.452,	341.515,	-77.0632,	0,	0,	0,	9572.11,	12000,	0,	0,	0,	0,	0,	0),
(2614,	1725036600,	768.938,	0,	-274.292,	2043.23,	-1000,	0,	0,	0,	9488.78,	12000,	0,	0,	0,	0,	0,	0),
(2615,	1725036900,	0,	0,	-278.043,	351.203,	-73.1602,	0,	0,	0,	9482.68,	12000,	0,	0,	0,	0,	0,	0),
(2616,	1725037200,	0,	0,	-274.612,	401.7,	-127.088,	0,	0,	0,	9472.09,	12000,	0,	0,	0,	0,	0,	0),
(2617,	1725037500,	0,	0,	-265.572,	361.984,	-96.4125,	0,	0,	0,	9464.06,	12000,	0,	0,	0,	0,	0,	0),
(2618,	1725037800,	0,	0,	-254.116,	340.445,	-86.3293,	0,	0,	0,	9456.87,	12000,	0,	0,	0,	0,	0,	0),
(2619,	1725038100,	0,	0,	-238.931,	339.362,	-100.431,	0,	0,	0,	9448.5,	12000,	0,	0,	0,	0,	0,	0),
(2620,	1725038400,	0,	0,	-219.216,	418.025,	-198.809,	0,	0,	0,	9431.93,	12000,	0,	0,	0,	0,	0,	0),
(2621,	1725038700,	0,	0,	-195.624,	444.269,	-248.645,	0,	0,	0,	9411.21,	12000,	0,	0,	0,	0,	0,	0),
(2622,	1725039000,	0,	0,	-187.758,	337.738,	-149.98,	0,	0,	0,	9398.71,	12000,	0,	0,	0,	0,	0,	0),
(2623,	1725039300,	0,	0,	-196.467,	355.636,	-159.169,	0,	0,	0,	9385.45,	12000,	0,	0,	0,	0,	0,	0),
(2624,	1725039600,	0,	0,	-202.694,	329.199,	-126.505,	0,	0,	0,	9374.91,	12000,	0,	0,	0,	0,	0,	0),
(2625,	1725039900,	0,	0,	-204.51,	414.614,	-210.104,	0,	0,	0,	9357.4,	12000,	0,	0,	0,	0,	0,	0),
(2626,	1725040200,	0,	0,	-200.981,	412.583,	-211.602,	0,	0,	0,	9339.77,	12000,	0,	0,	0,	0,	0,	0),
(2627,	1725040500,	0,	0,	-192.758,	361.65,	-168.892,	0,	0,	0,	9325.7,	12000,	0,	0,	0,	0,	0,	0),
(2628,	1725040800,	0,	0,	-182.452,	408.417,	-225.965,	0,	0,	0,	9306.87,	12000,	0,	0,	0,	0,	0,	0),
(2629,	1725041100,	0,	0,	-172.413,	413.587,	-241.174,	0,	0,	0,	9286.77,	12000,	0,	0,	0,	0,	0,	0),
(2630,	1725041400,	0,	0,	-163.357,	416.358,	-253.001,	0,	0,	0,	9265.69,	12000,	0,	0,	0,	0,	0,	0),
(2631,	1725041700,	0,	0,	-155.561,	666.403,	-510.842,	0,	0,	0,	9223.12,	12000,	0,	0,	0,	0,	0,	0),
(2632,	1725042000,	0,	0,	-149.062,	650.901,	-501.839,	0,	0,	0,	9181.3,	12000,	0,	0,	0,	0,	0,	0),
(2633,	1725042300,	0,	0,	-143.747,	666.769,	-523.022,	0,	0,	0,	9137.71,	12000,	0,	0,	0,	0,	0,	0),
(2634,	1725042600,	0,	0,	-139.39,	728.663,	-589.273,	0,	0,	0,	9088.6,	12000,	0,	0,	0,	0,	0,	0),
(2635,	1725042900,	0,	0,	-135.689,	824.882,	-689.193,	0,	0,	0,	9031.17,	12000,	0,	0,	0,	0,	0,	0),
(2636,	1725043200,	0,	0,	-132.33,	965.903,	-833.573,	0,	0,	0,	8961.71,	12000,	0,	0,	0,	0,	0,	0),
(2637,	1725043500,	0,	0,	-129.102,	844.583,	-715.481,	0,	0,	0,	8902.09,	12000,	0,	0,	0,	0,	0,	0),
(2638,	1725043800,	0,	0,	-126.092,	1011.76,	-885.668,	0,	0,	0,	8828.28,	12000,	0,	0,	0,	0,	0,	0),
(2639,	1725044100,	31.1101,	0,	-123.95,	1155.06,	-1000,	0,	0,	0,	8744.95,	12000,	0,	0,	0,	0,	0,	0),
(2640,	1725044400,	0,	0,	-123.857,	995.452,	-871.595,	0,	0,	0,	8672.32,	12000,	0,	0,	0,	0,	0,	0),
(2641,	1725044700,	14.8299,	0,	-121.93,	1136.76,	-1000,	0,	0,	0,	8588.99,	12000,	0,	0,	0,	0,	0,	0),
(2642,	1725045000,	0,	0,	-119.431,	1117.05,	-997.619,	0,	0,	0,	8505.86,	12000,	0,	0,	0,	0,	0,	0),
(2643,	1725045300,	77.6947,	0,	-117.695,	1195.39,	-1000,	0,	0,	0,	8422.53,	12000,	0,	0,	0,	0,	0,	0),
(2644,	1725045600,	0,	0,	-117.644,	1097.82,	-980.176,	0,	0,	0,	8340.85,	12000,	0,	0,	0,	0,	0,	0),
(2645,	1725045900,	0,	0,	-119.549,	1112.61,	-993.061,	0,	0,	0,	8258.09,	12000,	0,	0,	0,	0,	0,	0),
(2646,	1725046200,	20.1871,	0,	-123.053,	1143.24,	-1000,	0,	0,	0,	8174.76,	12000,	0,	0,	0,	0,	0,	0),
(2647,	1725046500,	0,	0,	-127.466,	1007.49,	-880.024,	0,	0,	0,	8101.42,	12000,	0,	0,	0,	0,	0,	0),
(2648,	1725046800,	1636.69,	0,	-132.334,	2769.02,	-1000,	0,	0,	0,	8018.09,	12000,	0,	0,	0,	0,	0,	0),
(2649,	1725047100,	844.992,	0,	-138.038,	1983.03,	-1000,	0,	0,	0,	7934.76,	12000,	0,	0,	0,	0,	0,	0),
(2650,	1725047400,	0,	0,	-144.312,	1020.81,	-876.498,	0,	0,	0,	7861.72,	12000,	0,	0,	0,	0,	0,	0),
(2651,	1725047700,	101.128,	0,	-150.172,	1251.3,	-1000,	0,	0,	0,	7778.39,	12000,	0,	0,	0,	0,	0,	0),
(2652,	1725048000,	109.541,	0,	-154.609,	1264.15,	-1000,	0,	0,	0,	7695.06,	12000,	0,	0,	0,	0,	0,	0),
(2653,	1725048300,	78.0896,	0,	-157.14,	1235.23,	-1000,	0,	0,	0,	7611.73,	12000,	0,	0,	0,	0,	0,	0),
(2654,	1725048600,	38.3688,	0,	-157.941,	1196.31,	-1000,	0,	0,	0,	7528.4,	12000,	0,	0,	0,	0,	0,	0),
(2655,	1725048900,	0,	0,	-157.674,	1120.67,	-962.996,	0,	0,	0,	7448.15,	12000,	0,	0,	0,	0,	0,	0),
(2656,	1725049200,	0,	0,	-157.311,	1002.15,	-844.839,	0,	0,	0,	7377.75,	12000,	0,	0,	0,	0,	0,	0),
(2657,	1725049500,	0,	0,	-157.831,	1153.74,	-995.909,	0,	0,	0,	7294.76,	12000,	0,	0,	0,	0,	0,	0),
(2658,	1725049800,	72.3861,	0,	-159.784,	1232.17,	-1000,	0,	0,	0,	7211.43,	12000,	0,	0,	0,	0,	0,	0),
(2659,	1725050100,	0,	0,	-162.752,	926.924,	-764.172,	0,	0,	0,	7147.75,	12000,	0,	0,	0,	0,	0,	0),
(2660,	1725050400,	0,	0,	-166.14,	907.804,	-741.664,	0,	0,	0,	7085.94,	12000,	0,	0,	0,	0,	0,	0),
(2661,	1725050700,	0,	0,	-170.389,	1134.57,	-964.181,	0,	0,	0,	7005.59,	12000,	0,	0,	0,	0,	0,	0),
(2662,	1725051000,	0,	0,	-175.619,	941.791,	-766.172,	0,	0,	0,	6941.74,	12000,	0,	0,	0,	0,	0,	0),
(2663,	1725051300,	0,	0,	-181.532,	1105.52,	-923.988,	0,	0,	0,	6864.74,	12000,	0,	0,	0,	0,	0,	0),
(2664,	1725051600,	0,	0,	-187.509,	519.39,	-331.881,	0,	0,	0,	6837.08,	12000,	0,	0,	0,	0,	0,	0),
(2665,	1725051900,	0,	0,	-192.749,	496.946,	-304.197,	0,	0,	0,	6811.73,	12000,	0,	0,	0,	0,	0,	0),
(2666,	1725052200,	0,	0,	-196.439,	448.795,	-252.356,	0,	0,	0,	6790.7,	12000,	0,	0,	0,	0,	0,	0),
(2667,	1725052500,	0,	0,	-197.969,	1150.12,	-952.151,	0,	0,	0,	6711.35,	12000,	0,	0,	0,	0,	0,	0),
(2668,	1725052800,	1954,	0,	-197.182,	3151.18,	-1000,	0,	0,	0,	6628.02,	12000,	0,	0,	0,	0,	0,	0),
(2669,	1725053100,	2070.13,	0,	-194.665,	3264.8,	-1000,	0,	0,	0,	6544.69,	12000,	0,	0,	0,	0,	0,	0),
(2670,	1725053400,	1953.44,	0,	-192.011,	3145.45,	-1000,	0,	0,	0,	6461.36,	12000,	0,	0,	0,	0,	0,	0),
(2671,	1725053700,	2129.27,	0,	-190.84,	3320.11,	-1000,	0,	0,	0,	6378.03,	12000,	0,	0,	0,	0,	0,	0),
(2672,	1725054000,	1810.14,	0,	-191.437,	3001.58,	-1000,	0,	0,	0,	6294.7,	12000,	0,	0,	0,	0,	0,	0),
(2673,	1725054300,	2282.28,	0,	-193.237,	3475.52,	-1000,	0,	0,	0,	6211.37,	12000,	0,	0,	0,	0,	0,	0),
(2674,	1725054600,	2250.4,	0,	-195.432,	3445.83,	-1000,	0,	0,	0,	6128.04,	12000,	0,	0,	0,	0,	0,	0),
(2675,	1725054900,	1933.21,	0,	-197.393,	3130.6,	-1000,	0,	0,	0,	6044.71,	12000,	0,	0,	0,	0,	0,	0),
(2676,	1725055200,	2025.48,	0,	-198.896,	3224.38,	-1000,	0,	0,	0,	5961.38,	12000,	0,	0,	0,	0,	0,	0),
(2677,	1725055500,	1697.14,	0,	-200.152,	2897.29,	-1000,	0,	0,	0,	5878.05,	12000,	0,	0,	0,	0,	0,	0),
(2678,	1725055800,	1659.5,	0,	-201.651,	2861.15,	-1000,	0,	0,	0,	5794.72,	12000,	0,	0,	0,	0,	0,	0),
(2679,	1725056100,	1789.72,	0,	-203.812,	2993.53,	-1000,	0,	0,	0,	5711.39,	12000,	0,	0,	0,	0,	0,	0),
(2680,	1725056400,	1332.91,	0,	-206.512,	2539.42,	-1000,	0,	0,	0,	5628.06,	12000,	0,	0,	0,	0,	0,	0),
(2681,	1725056700,	1540.31,	0,	-210.072,	2750.38,	-1000,	0,	0,	0,	5544.73,	12000,	0,	0,	0,	0,	0,	0),
(2682,	1725057000,	1552.38,	0,	-215.142,	2767.52,	-1000,	0,	0,	0,	5461.4,	12000,	0,	0,	0,	0,	0,	0),
(2683,	1725057300,	2020.94,	0,	-221.466,	3242.41,	-1000,	0,	0,	0,	5378.07,	12000,	0,	0,	0,	0,	0,	0),
(2684,	1725057600,	2159,	0,	-228.172,	3387.17,	-1000,	0,	0,	0,	5294.74,	12000,	0,	0,	0,	0,	0,	0),
(2685,	1725057900,	2034.25,	0,	-234.101,	3268.35,	-1000,	0,	0,	0,	5211.41,	12000,	0,	0,	0,	0,	0,	0),
(2686,	1725058200,	1354.69,	0,	-238.096,	2592.79,	-1000,	0,	0,	0,	5128.08,	12000,	0,	0,	0,	0,	0,	0),
(2687,	1725058500,	1259.41,	0,	-239.248,	2498.66,	-1000,	0,	0,	0,	5044.75,	12000,	0,	0,	0,	0,	0,	0),
(2688,	1725058800,	1335.46,	0,	-237.103,	2572.56,	-1000,	0,	0,	0,	4961.42,	12000,	0,	0,	0,	0,	0,	0),
(2689,	1725059100,	1280.64,	0,	-231.826,	2512.47,	-1000,	0,	0,	0,	4878.09,	12000,	0,	0,	0,	0,	0,	0),
(2690,	1725059400,	1355.32,	0,	-224.327,	2579.65,	-1000,	0,	0,	0,	4794.76,	12000,	0,	0,	0,	0,	0,	0),
(2691,	1725059700,	1310.73,	0,	-215.681,	2526.41,	-1000,	0,	0,	0,	4711.43,	12000,	0,	0,	0,	0,	0,	0),
(2692,	1725060000,	1441.29,	0,	-206.145,	2647.43,	-1000,	0,	0,	0,	4628.1,	12000,	0,	0,	0,	0,	0,	0),
(2693,	1725060300,	1495.02,	0,	-196.839,	2691.86,	-1000,	0,	0,	0,	4544.77,	12000,	0,	0,	0,	0,	0,	0),
(2694,	1725060600,	1777.84,	0,	-189.276,	2967.12,	-1000,	0,	0,	0,	4461.44,	12000,	0,	0,	0,	0,	0,	0),
(2695,	1725060900,	1642.99,	0,	-184.639,	2827.63,	-1000,	0,	0,	0,	4378.11,	12000,	0,	0,	0,	0,	0,	0),
(2696,	1725061200,	1599.88,	0,	-183.368,	2783.25,	-1000,	0,	0,	0,	4294.78,	12000,	0,	0,	0,	0,	0,	0),
(2697,	1725061500,	1199.01,	0,	-185.016,	2384.03,	-1000,	0,	0,	0,	4211.45,	12000,	0,	0,	0,	0,	0,	0),
(2698,	1725061800,	1304.28,	0,	-188.403,	2492.68,	-1000,	0,	0,	0,	4128.12,	12000,	0,	0,	0,	0,	0,	0),
(3021,	1725158700,	2118.31,	0,	-72.6364,	190.943,	0,	2000,	0,	0,	8758.98,	12000,	0,	0,	0,	0,	0,	0),
(3022,	1725159000,	2135.26,	0,	-57.1258,	192.389,	0,	2000,	0,	0,	8925.65,	12000,	0,	0,	0,	0,	0,	0),
(3023,	1725159300,	2148.67,	0,	-44.1474,	192.816,	0,	2000,	0,	0,	9092.32,	12000,	0,	0,	0,	0,	0,	0),
(3024,	1725159600,	2173.06,	0,	-33.1406,	206.199,	0,	2000,	0,	0,	9258.99,	12000,	0,	0,	0,	0,	0,	0),
(3025,	1725159900,	2186.04,	0,	-24.867,	210.909,	0,	2000,	0,	0,	9425.66,	12000,	0,	0,	0,	0,	0,	0),
(3026,	1725160200,	2184.07,	0,	-20.001,	204.07,	0,	2000,	0,	0,	9592.33,	12000,	0,	0,	0,	0,	0,	0),
(3027,	1725160500,	2191.04,	0,	-18.1871,	209.23,	0,	2000,	0,	0,	9759,	12000,	0,	0,	0,	0,	0,	0),
(3028,	1725160800,	2194.72,	0,	-18.4775,	213.197,	0,	2000,	0,	0,	9925.67,	12000,	0,	0,	0,	0,	0,	0),
(3029,	1725161100,	2186.66,	0,	-19.7013,	206.361,	0,	2000,	0,	0,	10092.3,	12000,	0,	0,	0,	0,	0,	0),
(3030,	1725161400,	2190.18,	0,	-20.7552,	210.935,	0,	2000,	0,	0,	10259,	12000,	0,	0,	0,	0,	0,	0),
(3031,	1725161700,	2184.84,	0,	-20.8142,	205.658,	0,	2000,	0,	0,	10425.7,	12000,	0,	0,	0,	0,	0,	0),
(3032,	1725162000,	2189.25,	0,	-19.4645,	208.719,	0,	2000,	0,	0,	10592.4,	12000,	0,	0,	0,	0,	0,	0),
(3033,	1725162300,	2196.02,	0,	-16.7556,	212.773,	0,	2000,	0,	0,	10759.1,	12000,	0,	0,	0,	0,	0,	0),
(3034,	1725162600,	2193.94,	0,	-13.156,	207.097,	0,	2000,	0,	0,	10925.8,	12000,	0,	0,	0,	0,	0,	0),
(3035,	1725162900,	2183.32,	0,	-8.5436,	191.867,	0,	2000,	0,	0,	11092.5,	12000,	0,	0,	0,	0,	0,	0),
(3036,	1725163200,	2186.45,	0,	-2.36648,	188.812,	0,	2000,	0,	0,	11259.2,	12000,	0,	0,	0,	0,	0,	0),
(3037,	1725163500,	2183.84,	0,	-4.86702,	188.712,	0,	2000,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3038,	1725163800,	177.729,	0,	-12.1354,	189.864,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3039,	1725164100,	192.003,	0,	-18.4489,	210.452,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3040,	1725164400,	184.591,	0,	-23.2151,	207.806,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3041,	1725164700,	179.537,	0,	-26.4263,	205.963,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3042,	1725165000,	177.858,	0,	-28.6674,	206.525,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3043,	1725165300,	173.67,	0,	-30.9451,	204.615,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3044,	1725165600,	179.168,	0,	-34.338,	213.506,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3045,	1725165900,	167.016,	0,	-39.4561,	206.472,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3046,	1725166200,	163.033,	0,	-46.4275,	209.46,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3047,	1725166500,	149.627,	0,	-55.7031,	205.33,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3048,	1725166800,	146.89,	0,	-67.7458,	214.636,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3049,	1725167100,	124.892,	0,	-82.6349,	207.527,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3050,	1725167400,	106.968,	0,	-99.8714,	206.839,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3051,	1725167700,	73.5179,	0,	-118.384,	191.902,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3052,	1725168000,	55.2548,	0,	-136.737,	191.992,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3053,	1725168300,	40.0074,	0,	-153.539,	193.546,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3054,	1725168600,	24.3061,	0,	-168.05,	192.356,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3055,	1725168900,	31.1617,	0,	-180.934,	212.096,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3056,	1725169200,	12.5077,	0,	-193.359,	205.867,	0,	0,	0,	0,	11425.9,	12000,	0,	0,	0,	0,	0,	0),
(3057,	1725169500,	0,	0,	-205.576,	204.469,	0,	1.10653,	1,	1.10653,	11426,	12000,	0,	0,	0,	0,	0,	0),
(3058,	1725169800,	0,	0,	-217.566,	203.607,	0,	13.9587,	1,	13.9587,	11427.2,	12000,	0,	0,	0,	0,	0,	0),
(3059,	1725170100,	0,	0,	-229.159,	202.639,	0,	26.5201,	1,	26.5201,	11429.4,	12000,	0,	0,	0,	0,	0,	0),
(3060,	1725170400,	0,	0,	-240.093,	200.719,	0,	39.3735,	1,	39.3735,	11432.7,	12000,	0,	0,	0,	0,	0,	0),
(3061,	1725170700,	0,	0,	-250.062,	207.121,	0,	42.9413,	1,	42.9413,	11436.3,	12000,	0,	0,	0,	0,	0,	0),
(3062,	1725171000,	0,	0,	-258.768,	201.559,	0,	57.2089,	1,	57.2089,	11441.1,	12000,	0,	0,	0,	0,	0,	0),
(3063,	1725171300,	0,	0,	-265.946,	203.634,	0,	62.3122,	1,	62.3122,	11446.3,	12000,	0,	0,	0,	0,	0,	0),
(3064,	1725171600,	0,	0,	-271.397,	204.813,	0,	66.584,	1,	66.584,	11451.8,	12000,	0,	0,	0,	0,	0,	0),
(3065,	1725171900,	0,	0,	-275,	204.478,	0,	70.522,	1,	70.522,	11457.7,	12000,	0,	0,	0,	0,	0,	0),
(3066,	1725172200,	0,	0,	-276.874,	202.994,	0,	73.8803,	1,	73.8803,	11463.9,	12000,	0,	0,	0,	0,	0,	0),
(3067,	1725172500,	0,	0,	-277.26,	187.071,	0,	90.1893,	1,	90.1893,	11471.4,	12000,	0,	0,	0,	0,	0,	0),
(3068,	1725172800,	0,	0,	-275.838,	185.682,	0,	90.1562,	1,	90.1562,	11478.9,	12000,	0,	0,	0,	0,	0,	0),
(3069,	1725173100,	0,	0,	-272.147,	190.94,	0,	81.2066,	1,	81.2066,	11485.7,	12000,	0,	0,	0,	0,	0,	0),
(3070,	1725173400,	0,	0,	-266.002,	186.236,	0,	79.7657,	1,	79.7657,	11492.3,	12000,	0,	0,	0,	0,	0,	0),
(3071,	1725173700,	0,	0,	-257.717,	203.639,	0,	54.0779,	1,	54.0779,	11496.8,	12000,	0,	0,	0,	0,	0,	0),
(3072,	1725174000,	0,	0,	-248.121,	206.615,	0,	41.5065,	1,	41.5065,	11500.3,	12000,	0,	0,	0,	0,	0,	0),
(3073,	1725174300,	0,	0,	-238.38,	202.615,	0,	35.7651,	1,	35.7651,	11503.3,	12000,	0,	0,	0,	0,	0,	0),
(3074,	1725174600,	0,	0,	-229.612,	210.184,	0,	19.4283,	1,	19.4283,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3075,	1725174900,	2292.24,	0,	-222.311,	2514.55,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3076,	1725175200,	2417.35,	0,	-215.844,	2633.19,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3077,	1725175500,	2346.32,	0,	-210.83,	2557.15,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3078,	1725175800,	2386.98,	0,	-208.486,	2595.47,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3079,	1725176100,	2383.24,	0,	-209.034,	2592.27,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3080,	1725176400,	2310.89,	0,	-211.94,	2522.83,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3081,	1725176700,	5.09144,	0,	-216.186,	221.277,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3082,	1725177000,	11.2912,	0,	-220.542,	231.833,	0,	0,	0,	0,	11504.9,	12000,	0,	0,	0,	0,	0,	0),
(3083,	1725177300,	0,	0,	-223.834,	206.708,	0,	17.1262,	1,	17.1262,	11506.3,	12000,	0,	0,	0,	0,	0,	0),
(3084,	1725177600,	0,	0,	-225.239,	212.168,	0,	13.0707,	1,	13.0707,	11507.4,	12000,	0,	0,	0,	0,	0,	0),
(3085,	1725177900,	0,	0,	-224.486,	206.482,	0,	18.0036,	1,	18.0036,	11508.9,	12000,	0,	0,	0,	0,	0,	0),
(3086,	1725178200,	0,	0,	-222.106,	730.445,	-508.339,	0,	0,	0,	11466.5,	12000,	0,	0,	0,	0,	0,	0),
(3087,	1725178500,	0,	0,	-219.22,	199.485,	0,	19.7354,	1,	19.7354,	11468.1,	12000,	0,	0,	0,	0,	0,	0),
(3088,	1725178800,	0,	0,	-216.573,	205.477,	0,	11.0958,	1,	11.0958,	11469,	12000,	0,	0,	0,	0,	0,	0),
(3089,	1725179100,	0,	0,	-214.575,	175.555,	0,	39.0202,	1,	39.0202,	11472.3,	12000,	0,	0,	0,	0,	0,	0),
(3090,	1725179400,	0,	0,	-213.203,	175.419,	0,	37.7835,	1,	37.7835,	11475.4,	12000,	0,	0,	0,	0,	0,	0),
(3091,	1725179700,	0,	0,	-212.127,	200.368,	0,	11.7586,	1,	11.7586,	11476.4,	12000,	0,	0,	0,	0,	0,	0),
(3092,	1725180000,	0,	0,	-211.58,	201.345,	0,	10.2349,	1,	10.2349,	11477.3,	12000,	0,	0,	0,	0,	0,	0),
(3093,	1725180300,	0,	0,	-210.243,	223.865,	-13.6216,	0,	0,	0,	11476.2,	12000,	0,	0,	0,	0,	0,	0),
(3094,	1725180600,	0,	0,	-207.293,	230.951,	-23.6581,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3095,	1725180900,	0,	0,	-202.238,	215.966,	-13.7281,	0,	0,	0,	11473.1,	12000,	0,	0,	0,	0,	0,	0),
(3096,	1725181200,	0,	0,	-195.445,	177.191,	0,	18.2542,	1,	18.2542,	11474.6,	12000,	0,	0,	0,	0,	0,	0),
(3097,	1725181500,	954.072,	0,	-188.088,	2142.16,	-1000,	0,	0,	0,	11391.3,	12000,	0,	0,	0,	0,	0,	0),
(3098,	1725181800,	895.328,	0,	-178.542,	2073.87,	-1000,	0,	0,	0,	11308,	12000,	0,	0,	0,	0,	0,	0),
(3099,	1725182100,	909.358,	0,	-165.642,	2075,	-1000,	0,	0,	0,	11224.7,	12000,	0,	0,	0,	0,	0,	0),
(3100,	1725182400,	0,	0,	-149.933,	251.446,	-101.513,	0,	0,	0,	11216.2,	12000,	0,	0,	0,	0,	0,	0),
(3101,	1725182700,	0,	0,	-132.838,	252.628,	-119.79,	0,	0,	0,	11206.2,	12000,	0,	0,	0,	0,	0,	0),
(3102,	1725183000,	0,	0,	-116.043,	223.093,	-107.05,	0,	0,	0,	11197.3,	12000,	0,	0,	0,	0,	0,	0),
(3103,	1725183300,	0,	0,	-101.064,	225.701,	-124.637,	0,	0,	0,	11186.9,	12000,	0,	0,	0,	0,	0,	0),
(3104,	1725183600,	0,	0,	-88.9482,	224.439,	-135.491,	0,	0,	0,	11175.6,	12000,	0,	0,	0,	0,	0,	0),
(3105,	1725183900,	921.65,	0,	-80.0904,	2001.74,	-1000,	0,	0,	0,	11092.3,	12000,	0,	0,	0,	0,	0,	0),
(3106,	1725184200,	919.687,	0,	-74.0928,	1993.78,	-1000,	0,	0,	0,	11009,	12000,	0,	0,	0,	0,	0,	0),
(3107,	1725184500,	921.968,	0,	-80.412,	2002.38,	-1000,	0,	0,	0,	10925.7,	12000,	0,	0,	0,	0,	0,	0),
(3108,	1725184800,	0,	0,	-87.345,	354.236,	-266.891,	0,	0,	0,	10903.5,	12000,	0,	0,	0,	0,	0,	0),
(3109,	1725185100,	0,	0,	-92.4498,	208.758,	-116.308,	0,	0,	0,	10893.8,	12000,	0,	0,	0,	0,	0,	0),
(3110,	1725185400,	0,	0,	-95.4027,	201.652,	-106.249,	0,	0,	0,	10884.9,	12000,	0,	0,	0,	0,	0,	0),
(3111,	1725185700,	0,	0,	-97.2493,	204.413,	-107.164,	0,	0,	0,	10876,	12000,	0,	0,	0,	0,	0,	0),
(3112,	1725186000,	0,	0,	-99.6149,	202.268,	-102.653,	0,	0,	0,	10867.4,	12000,	0,	0,	0,	0,	0,	0),
(3113,	1725186300,	0,	0,	-103.997,	202.453,	-98.4559,	0,	0,	0,	10859.2,	12000,	0,	0,	0,	0,	0,	0),
(3114,	1725186600,	0,	0,	-111.234,	193.295,	-82.0615,	0,	0,	0,	10852.4,	12000,	0,	0,	0,	0,	0,	0),
(3115,	1725186900,	0,	0,	-121.231,	195.193,	-73.9624,	0,	0,	0,	10846.2,	12000,	0,	0,	0,	0,	0,	0),
(3116,	1725187200,	0,	0,	-133.034,	191.04,	-58.0059,	0,	0,	0,	10841.4,	12000,	0,	0,	0,	0,	0,	0),
(3117,	1725187500,	0,	0,	-145.31,	191.443,	-46.1328,	0,	0,	0,	10837.6,	12000,	0,	0,	0,	0,	0,	0),
(3118,	1725187800,	0,	0,	-157.292,	202.177,	-44.8847,	0,	0,	0,	10833.9,	12000,	0,	0,	0,	0,	0,	0),
(3119,	1725188100,	0,	0,	-168.451,	209.835,	-41.3839,	0,	0,	0,	10830.5,	12000,	0,	0,	0,	0,	0,	0),
(3120,	1725188400,	0,	0,	-177.004,	207.68,	-30.6764,	0,	0,	0,	10827.9,	12000,	0,	0,	0,	0,	0,	0),
(3121,	1725188700,	0,	0,	-180.839,	208.156,	-27.3168,	0,	0,	0,	10825.6,	12000,	0,	0,	0,	0,	0,	0),
(3122,	1725189000,	0,	0,	-178.57,	206.944,	-28.3744,	0,	0,	0,	10823.2,	12000,	0,	0,	0,	0,	0,	0),
(3123,	1725189300,	0,	0,	-170.184,	210.787,	-40.6032,	0,	0,	0,	10819.8,	12000,	0,	0,	0,	0,	0,	0),
(3124,	1725189600,	0,	0,	-157.237,	204.383,	-47.1462,	0,	0,	0,	10815.9,	12000,	0,	0,	0,	0,	0,	0),
(3125,	1725189900,	0,	0,	-142.519,	207.467,	-64.9477,	0,	0,	0,	10810.5,	12000,	0,	0,	0,	0,	0,	0),
(3126,	1725190200,	0,	0,	-129.172,	211.032,	-81.8603,	0,	0,	0,	10803.7,	12000,	0,	0,	0,	0,	0,	0),
(3127,	1725190500,	0,	0,	-119.229,	210.714,	-91.4848,	0,	0,	0,	10796.1,	12000,	0,	0,	0,	0,	0,	0),
(3128,	1725190800,	0,	0,	-111.846,	205.696,	-93.8504,	0,	0,	0,	10788.3,	12000,	0,	0,	0,	0,	0,	0),
(3129,	1725191100,	0,	0,	-105.725,	203.868,	-98.1426,	0,	0,	0,	10780.1,	12000,	0,	0,	0,	0,	0,	0),
(3130,	1725191400,	0,	0,	-101.324,	192.431,	-91.1074,	0,	0,	0,	10772.5,	12000,	0,	0,	0,	0,	0,	0),
(3131,	1725191700,	0,	0,	-99.0614,	187.426,	-88.3646,	0,	0,	0,	10765.1,	12000,	0,	0,	0,	0,	0,	0),
(3132,	1725192000,	0,	0,	-99.0788,	194.305,	-95.2262,	0,	0,	0,	10757.2,	12000,	0,	0,	0,	0,	0,	0),
(3133,	1725192300,	0,	0,	-101.143,	190.809,	-89.6656,	0,	0,	0,	10749.7,	12000,	0,	0,	0,	0,	0,	0),
(3134,	1725192600,	0,	0,	-104.671,	190.702,	-86.0305,	0,	0,	0,	10742.5,	12000,	0,	0,	0,	0,	0,	0),
(3135,	1725192900,	0,	0,	-108.837,	205.557,	-96.72,	0,	0,	0,	10734.4,	12000,	0,	0,	0,	0,	0,	0),
(3136,	1725193200,	0,	0,	-112.768,	204.288,	-91.52,	0,	0,	0,	10726.8,	12000,	0,	0,	0,	0,	0,	0),
(3137,	1725193500,	0,	0,	-115.839,	209.826,	-93.9869,	0,	0,	0,	10719,	12000,	0,	0,	0,	0,	0,	0),
(3138,	1725193800,	0,	0,	-118.061,	211.585,	-93.5243,	0,	0,	0,	10711.2,	12000,	0,	0,	0,	0,	0,	0),
(3139,	1725194100,	0,	0,	-120.803,	206.995,	-86.1921,	0,	0,	0,	10704,	12000,	0,	0,	0,	0,	0,	0),
(3140,	1725194400,	0,	0,	-125.354,	206.142,	-80.7882,	0,	0,	0,	10697.3,	12000,	0,	0,	0,	0,	0,	0),
(3141,	1725194700,	0,	0,	-130.643,	212.162,	-81.5187,	0,	0,	0,	10690.5,	12000,	0,	0,	0,	0,	0,	0),
(3142,	1725195000,	0,	0,	-134.381,	214.3,	-79.9188,	0,	0,	0,	10683.8,	12000,	0,	0,	0,	0,	0,	0),
(3143,	1725195300,	0,	0,	-134.226,	234.143,	-99.9172,	0,	0,	0,	10675.5,	12000,	0,	0,	0,	0,	0,	0),
(3144,	1725195600,	0,	0,	-128.581,	410.337,	-281.756,	0,	0,	0,	10652,	12000,	0,	0,	0,	0,	0,	0),
(3145,	1725195900,	0,	0,	-117.024,	556.495,	-439.471,	0,	0,	0,	10615.4,	12000,	0,	0,	0,	0,	0,	0),
(3146,	1725196200,	0,	0,	-100.357,	428.092,	-327.735,	0,	0,	0,	10588.1,	12000,	0,	0,	0,	0,	0,	0),
(3147,	1725196500,	0,	0,	-80.2925,	642.817,	-562.524,	0,	0,	0,	10541.2,	12000,	0,	0,	0,	0,	0,	0),
(3148,	1725196800,	0,	0,	-58.7643,	592.008,	-533.244,	0,	0,	0,	10496.8,	12000,	0,	0,	0,	0,	0,	0),
(3149,	1725197100,	0,	0,	-36.4491,	616.004,	-579.555,	0,	0,	0,	10448.5,	12000,	0,	0,	0,	0,	0,	0),
(3150,	1725197400,	0,	0,	-27.5902,	598.656,	-571.066,	0,	0,	0,	10400.9,	12000,	0,	0,	0,	0,	0,	0),
(3151,	1725197700,	0,	0,	-44.1207,	612.63,	-568.509,	0,	0,	0,	10353.5,	12000,	0,	0,	0,	0,	0,	0),
(3152,	1725198000,	0,	0,	-61.7298,	594.606,	-532.876,	0,	0,	0,	10309.1,	12000,	0,	0,	0,	0,	0,	0),
(3153,	1725198300,	0,	0,	-78.0012,	627.184,	-549.183,	0,	0,	0,	10263.3,	12000,	0,	0,	0,	0,	0,	0),
(3154,	1725198600,	0,	0,	-91.1183,	594.384,	-503.266,	0,	0,	0,	10221.4,	12000,	0,	0,	0,	0,	0,	0),
(3155,	1725198900,	0,	0,	-99.0493,	616.601,	-517.552,	0,	0,	0,	10178.3,	12000,	0,	0,	0,	0,	0,	0),
(3156,	1725199200,	0,	0,	-99.5133,	680.379,	-580.866,	0,	0,	0,	10129.9,	12000,	0,	0,	0,	0,	0,	0),
(3157,	1725199500,	0,	0,	-95.5314,	664.146,	-568.615,	0,	0,	0,	10082.5,	12000,	0,	0,	0,	0,	0,	0),
(3158,	1725199800,	0,	0,	-87.58,	736.223,	-648.643,	0,	0,	0,	10028.4,	12000,	0,	0,	0,	0,	0,	0),
(3159,	1725200100,	0,	0,	-77.9026,	728.339,	-650.436,	0,	0,	0,	9974.2,	12000,	0,	0,	0,	0,	0,	0),
(3160,	1725200400,	0,	0,	-68.3293,	669.397,	-601.068,	0,	0,	0,	9924.11,	12000,	0,	0,	0,	0,	0,	0),
(3161,	1725200700,	0,	0,	-59.3946,	683.748,	-624.353,	0,	0,	0,	9872.08,	12000,	0,	0,	0,	0,	0,	0),
(3162,	1725201000,	0,	0,	-51.2492,	659.823,	-608.574,	0,	0,	0,	9821.37,	12000,	0,	0,	0,	0,	0,	0),
(3163,	1725201300,	0,	0,	-43.8286,	637.14,	-593.311,	0,	0,	0,	9771.93,	12000,	0,	0,	0,	0,	0,	0),
(3164,	1725201600,	0,	0,	-36.9243,	466,	-429.076,	0,	0,	0,	9736.17,	12000,	0,	0,	0,	0,	0,	0),
(3165,	1725201900,	0,	0,	-36.7623,	688.14,	-651.378,	0,	0,	0,	9681.89,	12000,	0,	0,	0,	0,	0,	0),
(3166,	1725202200,	0,	0,	-38.2435,	629.122,	-590.878,	0,	0,	0,	9632.65,	12000,	0,	0,	0,	0,	0,	0),
(3167,	1725202500,	0,	0,	-40.0235,	639.312,	-599.288,	0,	0,	0,	9582.71,	12000,	0,	0,	0,	0,	0,	0),
(3168,	1725202800,	1811.38,	0,	-41.3615,	2852.74,	-1000,	0,	0,	0,	9499.38,	12000,	0,	0,	0,	0,	0,	0),
(3169,	1725203100,	1767.72,	0,	-42.3004,	2810.02,	-1000,	0,	0,	0,	9416.05,	12000,	0,	0,	0,	0,	0,	0),
(3170,	1725203400,	1790.33,	0,	-44.878,	2835.21,	-1000,	0,	0,	0,	9332.72,	12000,	0,	0,	0,	0,	0,	0),
(3171,	1725203700,	1792.72,	0,	-53.8612,	2846.58,	-1000,	0,	0,	0,	9249.39,	12000,	0,	0,	0,	0,	0,	0),
(3172,	1725204000,	1782.13,	0,	-71.1651,	2853.3,	-1000,	0,	0,	0,	9166.06,	12000,	0,	0,	0,	0,	0,	0),
(3173,	1725204300,	1679.45,	0,	-95.3947,	2774.84,	-1000,	0,	0,	0,	9082.73,	12000,	0,	0,	0,	0,	0,	0),
(3174,	1725204600,	1581.91,	0,	-123.062,	2704.97,	-1000,	0,	0,	0,	8999.4,	12000,	0,	0,	0,	0,	0,	0),
(3175,	1725204900,	1581.91,	0,	-149.714,	2731.62,	-1000,	0,	0,	0,	8916.07,	12000,	0,	0,	0,	0,	0,	0),
(3176,	1725205200,	1526.57,	0,	-170.966,	2697.54,	-1000,	0,	0,	0,	8832.74,	12000,	0,	0,	0,	0,	0,	0),
(3177,	1725205500,	1462.41,	0,	-183.456,	2645.87,	-1000,	0,	0,	0,	8749.41,	12000,	0,	0,	0,	0,	0,	0),
(3178,	1725205800,	1528.75,	0,	-185.694,	2714.44,	-1000,	0,	0,	0,	8666.08,	12000,	0,	0,	0,	0,	0,	0),
(3179,	1725206100,	1469.66,	0,	-178.828,	2648.49,	-1000,	0,	0,	0,	8582.75,	12000,	0,	0,	0,	0,	0,	0),
(3180,	1725206400,	1582.57,	0,	-166.94,	2749.51,	-1000,	0,	0,	0,	8499.42,	12000,	0,	0,	0,	0,	0,	0),
(3181,	1725206700,	1551.18,	0,	-152.247,	2703.43,	-1000,	0,	0,	0,	8416.09,	12000,	0,	0,	0,	0,	0,	0),
(3182,	1725207000,	1663.31,	0,	-134.896,	2798.21,	-1000,	0,	0,	0,	8332.76,	12000,	0,	0,	0,	0,	0,	0),
(3183,	1725207300,	1772.95,	0,	-116.826,	2889.78,	-1000,	0,	0,	0,	8249.43,	12000,	0,	0,	0,	0,	0,	0),
(3184,	1725207600,	1727.41,	0,	-100.31,	2827.72,	-1000,	0,	0,	0,	8166.1,	12000,	0,	0,	0,	0,	0,	0),
(3185,	1725207900,	1673.31,	0,	-86.7754,	2760.09,	-1000,	0,	0,	0,	8082.77,	12000,	0,	0,	0,	0,	0,	0),
(3186,	1725208200,	0,	0,	-76.2102,	379.782,	-303.572,	0,	0,	0,	8057.47,	12000,	0,	0,	0,	0,	0,	0),
(3187,	1725208500,	0,	0,	-67.1489,	500.055,	-432.906,	0,	0,	0,	8021.39,	12000,	0,	0,	0,	0,	0,	0),
(3188,	1725208800,	0,	0,	-57.2237,	607.288,	-550.064,	0,	0,	0,	7975.55,	12000,	0,	0,	0,	0,	0,	0),
(3189,	1725209100,	0,	0,	-44.2121,	638.672,	-594.46,	0,	0,	0,	7926.01,	12000,	0,	0,	0,	0,	0,	0),
(3190,	1725209400,	0,	0,	-27.5021,	626.904,	-599.402,	0,	0,	0,	7876.06,	12000,	0,	0,	0,	0,	0,	0),
(3191,	1725209700,	0,	0,	-9.81695,	626.789,	-616.972,	0,	0,	0,	7824.65,	12000,	0,	0,	0,	0,	0,	0),
(3192,	1725210000,	0,	0,	-22.3388,	616.575,	-594.236,	0,	0,	0,	7775.13,	12000,	0,	0,	0,	0,	0,	0),
(3193,	1725210300,	0,	0,	-41.7505,	659.254,	-617.504,	0,	0,	0,	7723.67,	12000,	0,	0,	0,	0,	0,	0),
(3194,	1725210600,	0,	0,	-59.0704,	643.296,	-584.226,	0,	0,	0,	7674.98,	12000,	0,	0,	0,	0,	0,	0),
(3195,	1725210900,	0,	0,	-72.2218,	711.045,	-638.823,	0,	0,	0,	7621.74,	12000,	0,	0,	0,	0,	0,	0),
(3196,	1725211200,	0,	0,	-80.278,	961.412,	-881.134,	0,	0,	0,	7548.31,	12000,	0,	0,	0,	0,	0,	0),
(3197,	1725211500,	95.1126,	0,	-83.6974,	1178.81,	-1000,	0,	0,	0,	7464.98,	12000,	0,	0,	0,	0,	0,	0),
(3198,	1725211800,	0,	0,	-106.842,	1096.26,	-989.418,	0,	0,	0,	7382.53,	12000,	0,	0,	0,	0,	0,	0),
(3199,	1725212100,	0,	0,	-131.193,	0,	0,	131.193,	1,	131.193,	7393.46,	12000,	0,	0,	0,	0,	0,	0),
(3200,	1725212400,	1241.43,	0,	-154.88,	2396.31,	-1000,	0,	0,	0,	7310.13,	12000,	0,	0,	0,	0,	0,	0),
(3201,	1725212700,	431.053,	0,	-176.947,	1608,	-1000,	0,	0,	0,	7226.8,	12000,	0,	0,	0,	0,	0,	0),
(3202,	1725213000,	394.906,	0,	-195.384,	1590.29,	-1000,	0,	0,	0,	7143.47,	12000,	0,	0,	0,	0,	0,	0),
(3203,	1725213300,	0,	0,	-208.21,	0,	0,	208.21,	1,	208.21,	7160.82,	12000,	0,	0,	0,	0,	0,	0),
(3204,	1725213600,	0,	0,	-214.906,	1045.99,	-831.084,	0,	0,	0,	7091.56,	12000,	0,	0,	0,	0,	0,	0),
(3205,	1725213900,	0,	0,	-216.168,	601.231,	-385.063,	0,	0,	0,	7059.47,	12000,	0,	0,	0,	0,	0,	0),
(3206,	1725214200,	0,	0,	-213.561,	638.732,	-425.171,	0,	0,	0,	7024.04,	12000,	0,	0,	0,	0,	0,	0),
(3207,	1725214500,	0,	0,	-209.119,	612.305,	-403.186,	0,	0,	0,	6990.44,	12000,	0,	0,	0,	0,	0,	0),
(3208,	1725214800,	0,	0,	-204.895,	614.318,	-409.423,	0,	0,	0,	6956.32,	12000,	0,	0,	0,	0,	0,	0),
(3209,	1725215100,	0,	0,	-202.449,	620.995,	-418.546,	0,	0,	0,	6921.44,	12000,	0,	0,	0,	0,	0,	0),
(3210,	1725215400,	0,	0,	-202.277,	592.481,	-390.204,	0,	0,	0,	6888.92,	12000,	0,	0,	0,	0,	0,	0),
(3211,	1725215700,	0,	0,	-203.199,	574.924,	-371.725,	0,	0,	0,	6857.94,	12000,	0,	0,	0,	0,	0,	0),
(3212,	1725216000,	0,	0,	-203.946,	563.124,	-359.178,	0,	0,	0,	6828.01,	12000,	0,	0,	0,	0,	0,	0),
(3213,	1725216300,	0,	0,	-205.14,	551.544,	-346.404,	0,	0,	0,	6799.14,	12000,	0,	0,	0,	0,	0,	0),
(3214,	1725216600,	0,	0,	-206.359,	565.482,	-359.123,	0,	0,	0,	6769.21,	12000,	0,	0,	0,	0,	0,	0),
(3215,	1725216900,	0,	0,	-206.701,	584.015,	-377.314,	0,	0,	0,	6737.77,	12000,	0,	0,	0,	0,	0,	0),
(3216,	1725217200,	0,	0,	-205.437,	567.39,	-361.953,	0,	0,	0,	6707.61,	12000,	0,	0,	0,	0,	0,	0),
(3217,	1725217500,	780.065,	0,	-202.315,	1982.38,	-1000,	0,	0,	0,	6624.28,	12000,	0,	0,	0,	0,	0,	0),
(3218,	1725217800,	0,	0,	-197.607,	583.461,	-385.854,	0,	0,	0,	6592.13,	12000,	0,	0,	0,	0,	0,	0),
(3219,	1725218100,	0,	0,	-191.973,	637.813,	-445.84,	0,	0,	0,	6554.98,	12000,	0,	0,	0,	0,	0,	0),
(3220,	1725218400,	0,	0,	-186.21,	602.284,	-416.074,	0,	0,	0,	6520.31,	12000,	0,	0,	0,	0,	0,	0),
(3221,	1725218700,	0,	0,	-180.898,	620.801,	-439.903,	0,	0,	0,	6483.65,	12000,	0,	0,	0,	0,	0,	0),
(3222,	1725219000,	0,	0,	-176.067,	685.537,	-509.47,	0,	0,	0,	6441.19,	12000,	0,	0,	0,	0,	0,	0),
(3223,	1725219300,	0,	0,	-171.642,	621.282,	-449.64,	0,	0,	0,	6403.72,	12000,	0,	0,	0,	0,	0,	0),
(3224,	1725219600,	0,	0,	-167.796,	610.316,	-442.52,	0,	0,	0,	6366.84,	12000,	0,	0,	0,	0,	0,	0),
(3225,	1725219900,	0,	0,	-164.744,	566.91,	-402.166,	0,	0,	0,	6333.33,	12000,	0,	0,	0,	0,	0,	0),
(3226,	1725220200,	0,	0,	-162.611,	932.049,	-769.438,	0,	0,	0,	6269.21,	12000,	0,	0,	0,	0,	0,	0),
(3227,	1725220500,	0,	0,	-161.358,	917.659,	-756.301,	0,	0,	0,	6206.19,	12000,	0,	0,	0,	0,	0,	0),
(3228,	1725220800,	0,	0,	-160.23,	903.602,	-743.372,	0,	0,	0,	6144.24,	12000,	0,	0,	0,	0,	0,	0),
(3229,	1725221100,	0,	0,	-158.693,	863.411,	-704.718,	0,	0,	0,	6085.51,	12000,	0,	0,	0,	0,	0,	0),
(3230,	1725221400,	0,	0,	-156.491,	876.124,	-719.633,	0,	0,	0,	6025.54,	12000,	0,	0,	0,	0,	0,	0),
(3231,	1725221700,	0,	0,	-153.52,	873.604,	-720.084,	0,	0,	0,	5965.53,	12000,	0,	0,	0,	0,	0,	0),
(3232,	1725222000,	0,	0,	-150.02,	895.448,	-745.428,	0,	0,	0,	5903.41,	12000,	0,	0,	0,	0,	0,	0),
(3233,	1725222300,	0,	0,	-145.965,	582.008,	-436.043,	0,	0,	0,	5867.07,	12000,	0,	0,	0,	0,	0,	0),
(3234,	1725222600,	0,	0,	-141.328,	688.87,	-547.542,	0,	0,	0,	5821.44,	12000,	0,	0,	0,	0,	0,	0),
(3235,	1725222900,	0,	0,	-136.906,	0,	0,	136.906,	1,	136.906,	5832.85,	12000,	0,	0,	0,	0,	0,	0),
(3236,	1725223200,	0,	0,	-133.762,	761.068,	-627.306,	0,	0,	0,	5780.57,	12000,	0,	0,	0,	0,	0,	0),
(3237,	1725223500,	0,	0,	-132.77,	712.222,	-579.452,	0,	0,	0,	5732.28,	12000,	0,	0,	0,	0,	0,	0),
(3238,	1725223800,	1440.93,	0,	-134.331,	2575.26,	-1000,	0,	0,	0,	5648.95,	12000,	0,	0,	0,	0,	0,	0),
(3239,	1725224100,	1361.29,	0,	-138.268,	2499.56,	-1000,	0,	0,	0,	5565.62,	12000,	0,	0,	0,	0,	0,	0),
(3240,	1725224400,	1282.25,	0,	-143.907,	2426.16,	-1000,	0,	0,	0,	5482.29,	12000,	0,	0,	0,	0,	0,	0),
(3241,	1725224700,	0,	0,	-150.326,	671.496,	-521.17,	0,	0,	0,	5438.86,	12000,	0,	0,	0,	0,	0,	0),
(3242,	1725225000,	0,	0,	-156.798,	664.908,	-508.11,	0,	0,	0,	5396.52,	12000,	0,	0,	0,	0,	0,	0),
(3243,	1725225300,	0,	0,	-163.393,	677.454,	-514.061,	0,	0,	0,	5353.68,	12000,	0,	0,	0,	0,	0,	0),
(3244,	1725225600,	0,	0,	-170.67,	640.495,	-469.825,	0,	0,	0,	5314.53,	12000,	0,	0,	0,	0,	0,	0),
(3245,	1725225900,	0,	0,	-178.526,	646.125,	-467.599,	0,	0,	0,	5275.56,	12000,	0,	0,	0,	0,	0,	0),
(3246,	1725226200,	0,	0,	-186.391,	643.274,	-456.883,	0,	0,	0,	5237.49,	12000,	0,	0,	0,	0,	0,	0),
(3247,	1725226500,	1066.1,	0,	-193.563,	2259.66,	-1000,	0,	0,	0,	5154.16,	12000,	0,	0,	0,	0,	0,	0),
(3248,	1725226800,	1080.96,	0,	-199.452,	2280.41,	-1000,	0,	0,	0,	5070.83,	12000,	0,	0,	0,	0,	0,	0),
(3249,	1725227100,	1199.44,	0,	-203.722,	2403.16,	-1000,	0,	0,	0,	4987.5,	12000,	0,	0,	0,	0,	0,	0),
(3250,	1725227400,	0,	0,	-206.346,	625.774,	-419.428,	0,	0,	0,	4952.55,	12000,	0,	0,	0,	0,	0,	0),
(3251,	1725227700,	0,	0,	-207.559,	447.77,	-240.211,	0,	0,	0,	4932.53,	12000,	0,	0,	0,	0,	0,	0),
(3252,	1725228000,	0,	0,	-207.715,	431.924,	-224.209,	0,	0,	0,	4913.85,	12000,	0,	0,	0,	0,	0,	0),
(3253,	1725228300,	0,	0,	-206.957,	444.085,	-237.128,	0,	0,	0,	4894.09,	12000,	0,	0,	0,	0,	0,	0),
(3254,	1725228600,	0,	0,	-203.855,	370.417,	-166.562,	0,	0,	0,	4880.21,	12000,	0,	0,	0,	0,	0,	0),
(3255,	1725228900,	0,	0,	-196.887,	381.847,	-184.96,	0,	0,	0,	4864.8,	12000,	0,	0,	0,	0,	0,	0),
(3256,	1725229200,	0,	0,	-185.847,	372.197,	-186.35,	0,	0,	0,	4849.27,	12000,	0,	0,	0,	0,	0,	0),
(3257,	1725229500,	0,	0,	-171.54,	395.659,	-224.119,	0,	0,	0,	4830.59,	12000,	0,	0,	0,	0,	0,	0),
(3258,	1725229800,	0,	0,	-155.416,	383.855,	-228.439,	0,	0,	0,	4811.55,	12000,	0,	0,	0,	0,	0,	0),
(3259,	1725230100,	0,	0,	-139.21,	374.663,	-235.453,	0,	0,	0,	4791.93,	12000,	0,	0,	0,	0,	0,	0),
(3260,	1725230400,	0,	0,	-124.564,	370.391,	-245.827,	0,	0,	0,	4771.44,	12000,	0,	0,	0,	0,	0,	0),
(3261,	1725230700,	0,	0,	-112.655,	375.779,	-263.124,	0,	0,	0,	4749.51,	12000,	0,	0,	0,	0,	0,	0),
(3262,	1725231000,	0,	0,	-103.806,	387.405,	-283.599,	0,	0,	0,	4725.88,	12000,	0,	0,	0,	0,	0,	0),
(3263,	1725231300,	0,	0,	-97.1059,	382.908,	-285.802,	0,	0,	0,	4702.06,	12000,	0,	0,	0,	0,	0,	0),
(3264,	1725231600,	0,	0,	-91.0458,	413.589,	-322.543,	0,	0,	0,	4675.18,	12000,	0,	0,	0,	0,	0,	0),
(3265,	1725231900,	0,	0,	-85.4357,	421.121,	-335.685,	0,	0,	0,	4647.21,	12000,	0,	0,	0,	0,	0,	0),
(3266,	1725232200,	0,	0,	-80.1564,	436.31,	-356.154,	0,	0,	0,	4617.53,	12000,	0,	0,	0,	0,	0,	0),
(3267,	1725232500,	0,	0,	-75.005,	227.41,	-152.405,	0,	0,	0,	4604.83,	12000,	0,	0,	0,	0,	0,	0),
(3268,	1725232800,	0,	0,	-69.8098,	215.018,	-145.208,	0,	0,	0,	4592.73,	12000,	0,	0,	0,	0,	0,	0),
(3269,	1725233100,	0,	0,	-64.5075,	211.329,	-146.822,	0,	0,	0,	4580.5,	12000,	0,	0,	0,	0,	0,	0),
(3270,	1725233400,	0,	0,	-59.1822,	209.352,	-150.17,	0,	0,	0,	4567.99,	12000,	0,	0,	0,	0,	0,	0),
(3271,	1725233700,	0,	0,	-54.0659,	214.049,	-159.983,	0,	0,	0,	4554.66,	12000,	0,	0,	0,	0,	0,	0),
(3272,	1725234000,	0,	0,	-49.501,	216.107,	-166.606,	0,	0,	0,	4540.78,	12000,	0,	0,	0,	0,	0,	0),
(3273,	1725234300,	0,	0,	-45.8649,	219.939,	-174.074,	0,	0,	0,	4526.27,	12000,	0,	0,	0,	0,	0,	0),
(3274,	1725234600,	0,	0,	-43.5314,	218.654,	-175.123,	0,	0,	0,	4511.68,	12000,	0,	0,	0,	0,	0,	0),
(3275,	1725234900,	0,	0,	-43.2302,	216.176,	-172.946,	0,	0,	0,	4497.27,	12000,	0,	0,	0,	0,	0,	0),
(3276,	1725235200,	0,	0,	-45.4604,	216.514,	-171.054,	0,	0,	0,	4483.02,	12000,	0,	0,	0,	0,	0,	0),
(3277,	1725235500,	0,	0,	-50.2005,	216.942,	-166.742,	0,	0,	0,	4469.12,	12000,	0,	0,	0,	0,	0,	0),
(3278,	1725235800,	0,	0,	-57.0357,	215.775,	-158.739,	0,	0,	0,	4455.89,	12000,	0,	0,	0,	0,	0,	0),
(3279,	1725236100,	0,	0,	-65.2945,	229.308,	-164.013,	0,	0,	0,	4442.22,	12000,	0,	0,	0,	0,	0,	0),
(3280,	1725236400,	0,	0,	-74.1888,	214.215,	-140.026,	0,	0,	0,	4430.55,	12000,	0,	0,	0,	0,	0,	0),
(3281,	1725236700,	0,	0,	-82.9594,	227.07,	-144.111,	0,	0,	0,	4418.54,	12000,	0,	0,	0,	0,	0,	0),
(3282,	1725237000,	0,	0,	-91.0268,	219.286,	-128.259,	0,	0,	0,	4407.85,	12000,	0,	0,	0,	0,	0,	0),
(3283,	1725237300,	0,	0,	-98.1459,	210.091,	-111.945,	0,	0,	0,	4398.52,	12000,	0,	0,	0,	0,	0,	0),
(3284,	1725237600,	0,	0,	-104.552,	219.57,	-115.018,	0,	0,	0,	4388.94,	12000,	0,	0,	0,	0,	0,	0),
(3285,	1725237900,	0,	0,	-110.231,	218.186,	-107.955,	0,	0,	0,	4379.94,	12000,	0,	0,	0,	0,	0,	0),
(3286,	1725238200,	0,	0,	-114.251,	224.516,	-110.265,	0,	0,	0,	4370.75,	12000,	0,	0,	0,	0,	0,	0),
(3287,	1725238500,	2108.44,	0,	-115.871,	224.315,	0,	2000,	0,	0,	4537.42,	12000,	0,	0,	0,	0,	0,	0),
(3288,	1725238800,	2105.07,	0,	-114.695,	219.763,	0,	2000,	0,	0,	4704.09,	12000,	0,	0,	0,	0,	0,	0),
(3289,	1725239100,	2106.54,	0,	-110.676,	217.216,	0,	2000,	0,	0,	4870.76,	12000,	0,	0,	0,	0,	0,	0),
(3290,	1725239400,	2122.93,	0,	-104.08,	227.005,	0,	2000,	0,	0,	5037.43,	12000,	0,	0,	0,	0,	0,	0),
(3291,	1725239700,	2126.09,	0,	-95.3926,	221.481,	0,	2000,	0,	0,	5204.1,	12000,	0,	0,	0,	0,	0,	0),
(3292,	1725240000,	2135.57,	0,	-85.1903,	220.76,	0,	2000,	0,	0,	5370.77,	12000,	0,	0,	0,	0,	0,	0),
(3293,	1725240300,	2146.75,	0,	-73.9595,	220.713,	0,	2000,	0,	0,	5537.44,	12000,	0,	0,	0,	0,	0,	0),
(3294,	1725240600,	2168.44,	0,	-61.8719,	230.311,	0,	2000,	0,	0,	5704.11,	12000,	0,	0,	0,	0,	0,	0),
(3295,	1725240900,	2168.88,	0,	-49.0969,	217.972,	0,	2000,	0,	0,	5870.78,	12000,	0,	0,	0,	0,	0,	0),
(3296,	1725241200,	2178.61,	0,	-37.5277,	216.141,	0,	2000,	0,	0,	6037.45,	12000,	0,	0,	0,	0,	0,	0),
(3297,	1725241500,	2184.85,	0,	-28.1311,	212.982,	0,	2000,	0,	0,	6204.12,	12000,	0,	0,	0,	0,	0,	0),
(3298,	1725241800,	2197.46,	0,	-20.5746,	218.038,	0,	2000,	0,	0,	6370.79,	12000,	0,	0,	0,	0,	0,	0),
(3299,	1725242100,	2203.77,	0,	-13.8827,	217.648,	0,	2000,	0,	0,	6537.46,	12000,	0,	0,	0,	0,	0,	0),
(3300,	1725242400,	2210.72,	0,	-6.94054,	217.658,	0,	2000,	0,	0,	6704.13,	12000,	0,	0,	0,	0,	0,	0),
(3301,	1725242700,	2216.92,	0,	-1.15588,	218.071,	0,	2000,	0,	0,	6870.8,	12000,	0,	0,	0,	0,	0,	0),
(3302,	1725243000,	2215.48,	0,	-10.9025,	226.38,	0,	2000,	0,	0,	7037.47,	12000,	0,	0,	0,	0,	0,	0),
(3303,	1725243300,	2196.49,	0,	-22.3434,	218.829,	0,	2000,	0,	0,	7204.14,	12000,	0,	0,	0,	0,	0,	0),
(3304,	1725243600,	2178.47,	0,	-35.18,	213.648,	0,	2000,	0,	0,	7370.81,	12000,	0,	0,	0,	0,	0,	0),
(3305,	1725243900,	2169.72,	0,	-49.0526,	218.771,	0,	2000,	0,	0,	7537.48,	12000,	0,	0,	0,	0,	0,	0),
(3306,	1725244200,	2155.43,	0,	-63.9839,	219.418,	0,	2000,	0,	0,	7704.15,	12000,	0,	0,	0,	0,	0,	0),
(3307,	1725244500,	2147.66,	0,	-79.4274,	227.085,	0,	2000,	0,	0,	7870.82,	12000,	0,	0,	0,	0,	0,	0),
(3308,	1725244800,	2125.55,	0,	-94.1319,	219.68,	0,	2000,	0,	0,	8037.49,	12000,	0,	0,	0,	0,	0,	0),
(3309,	1725245100,	2111.68,	0,	-106.922,	218.601,	0,	2000,	0,	0,	8204.16,	12000,	0,	0,	0,	0,	0,	0),
(3310,	1725245400,	2103.35,	0,	-117.22,	220.57,	0,	2000,	0,	0,	8370.83,	12000,	0,	0,	0,	0,	0,	0),
(3311,	1725245700,	2076.75,	0,	-125.268,	202.021,	0,	2000,	0,	0,	8537.5,	12000,	0,	0,	0,	0,	0,	0),
(3312,	1725246000,	2068.43,	0,	-132.06,	200.494,	0,	2000,	0,	0,	8704.17,	12000,	0,	0,	0,	0,	0,	0),
(3313,	1725246300,	2071.53,	0,	-138.973,	210.508,	0,	2000,	0,	0,	8870.84,	12000,	0,	0,	0,	0,	0,	0),
(3314,	1725246600,	2058.08,	0,	-147.109,	205.187,	0,	2000,	0,	0,	9037.51,	12000,	0,	0,	0,	0,	0,	0),
(3315,	1725246900,	2063.91,	0,	-156.335,	220.244,	0,	2000,	0,	0,	9204.18,	12000,	0,	0,	0,	0,	0,	0),
(3316,	1725247200,	2053.47,	0,	-165.292,	218.763,	0,	2000,	0,	0,	9370.85,	12000,	0,	0,	0,	0,	0,	0),
(3317,	1725247500,	2040.36,	0,	-174.341,	214.701,	0,	2000,	0,	0,	9537.52,	12000,	0,	0,	0,	0,	0,	0),
(3318,	1725247800,	2030.8,	0,	-184.139,	214.938,	0,	2000,	0,	0,	9704.19,	12000,	0,	0,	0,	0,	0,	0),
(3319,	1725248100,	2020.2,	0,	-194.967,	215.163,	0,	2000,	0,	0,	9870.86,	12000,	0,	0,	0,	0,	0,	0),
(3320,	1725248400,	2008.13,	0,	-206.667,	214.797,	0,	2000,	0,	0,	10037.5,	12000,	0,	0,	0,	0,	0,	0),
(3321,	1725248700,	0,	0,	-218.675,	216.402,	0,	2.27322,	1,	2.27322,	10037.7,	12000,	0,	0,	0,	0,	0,	0),
(3322,	1725249000,	0,	0,	-230.154,	212.573,	0,	17.5812,	1,	17.5812,	10039.2,	12000,	0,	0,	0,	0,	0,	0),
(3323,	1725249300,	0,	0,	-240.218,	211.368,	0,	28.8498,	1,	28.8498,	10041.6,	12000,	0,	0,	0,	0,	0,	0),
(3324,	1725249600,	0,	0,	-248.256,	222.325,	0,	25.9312,	1,	25.9312,	10043.8,	12000,	0,	0,	0,	0,	0,	0),
(3325,	1725249900,	0,	0,	-254.356,	212.534,	0,	41.8223,	1,	41.8223,	10047.3,	12000,	0,	0,	0,	0,	0,	0),
(3326,	1725250200,	0,	0,	-259.619,	220.773,	0,	38.8462,	1,	38.8462,	10050.5,	12000,	0,	0,	0,	0,	0,	0),
(3327,	1725250500,	0,	0,	-264.284,	203.238,	0,	61.0462,	1,	61.0462,	10055.6,	12000,	0,	0,	0,	0,	0,	0),
(3328,	1725250800,	0,	0,	-267.835,	204.834,	0,	63.0005,	1,	63.0005,	10060.8,	12000,	0,	0,	0,	0,	0,	0),
(3329,	1725251100,	0,	0,	-270.11,	200.059,	0,	70.0505,	1,	70.0505,	10066.6,	12000,	0,	0,	0,	0,	0,	0),
(3330,	1725251400,	0,	0,	-271.225,	204.173,	0,	67.0515,	1,	67.0515,	10072.2,	12000,	0,	0,	0,	0,	0,	0),
(3331,	1725251700,	0,	0,	-271.47,	215.094,	0,	56.3757,	1,	56.3757,	10076.9,	12000,	0,	0,	0,	0,	0,	0),
(3332,	1725252000,	0,	0,	-271.21,	217.999,	0,	53.2112,	1,	53.2112,	10081.3,	12000,	0,	0,	0,	0,	0,	0),
(3333,	1725252300,	0,	0,	-270.788,	217.119,	0,	53.6688,	1,	53.6688,	10085.8,	12000,	0,	0,	0,	0,	0,	0),
(3334,	1725252600,	0,	0,	-270.424,	219.694,	0,	50.7296,	1,	50.7296,	10090,	12000,	0,	0,	0,	0,	0,	0),
(3335,	1725252900,	0,	0,	-270.123,	216.021,	0,	54.1018,	1,	54.1018,	10094.5,	12000,	0,	0,	0,	0,	0,	0),
(3336,	1725253200,	0,	0,	-269.579,	217.128,	0,	52.4511,	1,	52.4511,	10098.9,	12000,	0,	0,	0,	0,	0,	0),
(3337,	1725253500,	0,	0,	-268.131,	219.747,	0,	48.3845,	1,	48.3845,	10102.9,	12000,	0,	0,	0,	0,	0,	0),
(3338,	1725253800,	0,	0,	-265.571,	212.234,	0,	53.3373,	1,	53.3373,	10107.3,	12000,	0,	0,	0,	0,	0,	0),
(3339,	1725254100,	0,	0,	-262.508,	214.717,	0,	47.7909,	1,	47.7909,	10111.3,	12000,	0,	0,	0,	0,	0,	0),
(3340,	1725254400,	0,	0,	-259.804,	222.678,	0,	37.1259,	1,	37.1259,	10114.4,	12000,	0,	0,	0,	0,	0,	0),
(3341,	1725254700,	0,	0,	-258.129,	212.119,	0,	46.0103,	1,	46.0103,	10118.2,	12000,	0,	0,	0,	0,	0,	0),
(3342,	1725255000,	2280.92,	0,	-257.704,	538.624,	0,	2000,	0,	0,	10284.9,	12000,	0,	0,	0,	0,	0,	0),
(3343,	1725255300,	0,	0,	-258.23,	211.28,	0,	46.95,	1,	46.95,	10288.8,	12000,	0,	0,	0,	0,	0,	0),
(3344,	1725255600,	3817.57,	0,	-259.013,	2076.58,	0,	2000,	0,	0,	10455.5,	12000,	0,	0,	0,	0,	0,	0),
(3345,	1725255900,	2509.16,	0,	-259.275,	768.43,	0,	2000,	0,	0,	10622.2,	12000,	0,	0,	0,	0,	0,	0),
(3346,	1725256200,	0,	0,	-258.65,	229.021,	0,	29.6286,	1,	29.6286,	10624.7,	12000,	0,	0,	0,	0,	0,	0),
(3347,	1725256500,	2775.45,	0,	-257.858,	1033.31,	0,	2000,	0,	0,	10791.4,	12000,	0,	0,	0,	0,	0,	0),
(3348,	1725256800,	2391.88,	0,	-258.153,	650.033,	0,	2000,	0,	0,	10958.1,	12000,	0,	0,	0,	0,	0,	0),
(3349,	1725257100,	0,	0,	-259.375,	230.51,	0,	28.865,	1,	28.865,	10960.5,	12000,	0,	0,	0,	0,	0,	0),
(3350,	1725257400,	2273.39,	0,	-260.509,	533.895,	0,	2000,	0,	0,	11127.2,	12000,	0,	0,	0,	0,	0,	0),
(3351,	1725257700,	2250.45,	0,	-260.578,	511.023,	0,	2000,	0,	0,	11293.9,	12000,	0,	0,	0,	0,	0,	0),
(3352,	1725258000,	2264.11,	0,	-259.197,	523.307,	0,	2000,	0,	0,	11460.6,	12000,	0,	0,	0,	0,	0,	0),
(3353,	1725258300,	209.097,	0,	-256.817,	465.914,	0,	0,	0,	0,	11460.6,	12000,	0,	0,	0,	0,	0,	0),
(3354,	1725258600,	0,	0,	-254.614,	224.678,	0,	29.9359,	1,	29.9359,	11463.1,	12000,	0,	0,	0,	0,	0,	0),
(3355,	1725258900,	0,	0,	-254.072,	224.205,	0,	29.8666,	1,	29.8666,	11465.6,	12000,	0,	0,	0,	0,	0,	0),
(3356,	1725259200,	383.724,	0,	-256.217,	639.941,	0,	0,	0,	0,	11465.6,	12000,	0,	0,	0,	0,	0,	0),
(3357,	1725259500,	0,	0,	-260.573,	218.81,	0,	41.7635,	1,	41.7635,	11469.1,	12000,	0,	0,	0,	0,	0,	0),
(3358,	1725259800,	769.041,	0,	-265.699,	1034.74,	0,	0,	0,	0,	11469.1,	12000,	0,	0,	0,	0,	0,	0),
(3359,	1725260100,	0,	0,	-271.315,	209.572,	0,	61.7425,	1,	61.7425,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3360,	1725260400,	241.081,	0,	-277.589,	518.67,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3361,	1725260700,	167.289,	0,	-284.691,	451.98,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3362,	1725261000,	488.98,	0,	-292.545,	781.525,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3363,	1725261300,	194.648,	0,	-300.734,	495.382,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3364,	1725261600,	115.391,	0,	-308.544,	423.935,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3365,	1725261900,	154.81,	0,	-315.156,	469.966,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3366,	1725262200,	146.943,	0,	-319.974,	466.917,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3367,	1725262500,	118.665,	0,	-323.107,	441.772,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3368,	1725262800,	111.467,	0,	-325.647,	437.114,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3369,	1725263100,	98.2291,	0,	-328.074,	426.303,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3370,	1725263400,	1347.06,	0,	-329.77,	1676.83,	0,	0,	0,	0,	11474.2,	12000,	0,	0,	0,	0,	0,	0),
(3371,	1725263700,	0,	0,	-329.724,	456.001,	-126.277,	0,	0,	0,	11463.7,	12000,	0,	0,	0,	0,	0,	0),
(3372,	1725264000,	0,	0,	-327.198,	462.112,	-134.914,	0,	0,	0,	11452.5,	12000,	0,	0,	0,	0,	0,	0),
(3373,	1725264300,	0,	0,	-321.681,	448.321,	-126.64,	0,	0,	0,	11441.9,	12000,	0,	0,	0,	0,	0,	0),
(3374,	1725264600,	0,	0,	-313.159,	442.995,	-129.836,	0,	0,	0,	11431.1,	12000,	0,	0,	0,	0,	0,	0),
(3375,	1725264900,	0,	0,	-302.263,	487.599,	-185.336,	0,	0,	0,	11415.7,	12000,	0,	0,	0,	0,	0,	0),
(3376,	1725265200,	0,	0,	-290.081,	493.172,	-203.091,	0,	0,	0,	11398.8,	12000,	0,	0,	0,	0,	0,	0),
(3377,	1725265500,	0,	0,	-277.734,	478.795,	-201.061,	0,	0,	0,	11382,	12000,	0,	0,	0,	0,	0,	0),
(3378,	1725265800,	0,	0,	-265.796,	466.081,	-200.285,	0,	0,	0,	11365.3,	12000,	0,	0,	0,	0,	0,	0),
(3379,	1725266100,	0,	0,	-256.995,	480.633,	-223.638,	0,	0,	0,	11346.7,	12000,	0,	0,	0,	0,	0,	0),
(3380,	1725266400,	0,	0,	-253.122,	475.512,	-222.39,	0,	0,	0,	11328.2,	12000,	0,	0,	0,	0,	0,	0),
(3381,	1725266700,	0,	0,	-255.081,	465.77,	-210.689,	0,	0,	0,	11310.6,	12000,	0,	0,	0,	0,	0,	0),
(3382,	1725267000,	0,	0,	-262.998,	452.269,	-189.271,	0,	0,	0,	11294.8,	12000,	0,	0,	0,	0,	0,	0),
(3383,	1725267300,	0,	0,	-275.887,	445.058,	-169.171,	0,	0,	0,	11280.7,	12000,	0,	0,	0,	0,	0,	0),
(3384,	1725267600,	0,	0,	-291.793,	440.696,	-148.903,	0,	0,	0,	11268.3,	12000,	0,	0,	0,	0,	0,	0),
(3385,	1725267900,	0,	0,	-308.138,	460.882,	-152.744,	0,	0,	0,	11255.6,	12000,	0,	0,	0,	0,	0,	0),
(3386,	1725268200,	0,	0,	-322.341,	450.939,	-128.598,	0,	0,	0,	11244.9,	12000,	0,	0,	0,	0,	0,	0),
(3387,	1725268500,	0,	0,	-332.768,	468.924,	-136.156,	0,	0,	0,	11233.6,	12000,	0,	0,	0,	0,	0,	0),
(3388,	1725268800,	0,	0,	-340.074,	443.09,	-103.016,	0,	0,	0,	11225,	12000,	0,	0,	0,	0,	0,	0),
(3389,	1725269100,	0,	0,	-347.447,	442.166,	-94.7193,	0,	0,	0,	11217.1,	12000,	0,	0,	0,	0,	0,	0),
(3390,	1725269400,	0,	0,	-356.373,	465.684,	-109.311,	0,	0,	0,	11208,	12000,	0,	0,	0,	0,	0,	0),
(3391,	1725269700,	0,	0,	-366.164,	476.241,	-110.077,	0,	0,	0,	11198.8,	12000,	0,	0,	0,	0,	0,	0),
(3392,	1725270000,	0,	0,	-374.932,	453.836,	-78.9039,	0,	0,	0,	11192.2,	12000,	0,	0,	0,	0,	0,	0),
(3393,	1725270300,	0,	0,	-380.365,	455.661,	-75.2963,	0,	0,	0,	11185.9,	12000,	0,	0,	0,	0,	0,	0),
(3394,	1725270600,	0,	0,	-380.384,	467.628,	-87.2444,	0,	0,	0,	11178.6,	12000,	0,	0,	0,	0,	0,	0),
(3395,	1725270900,	0,	0,	-373.645,	463.952,	-90.3071,	0,	0,	0,	11171.1,	12000,	0,	0,	0,	0,	0,	0),
(3396,	1725271200,	0,	0,	-359.825,	439.367,	-79.5418,	0,	0,	0,	11164.5,	12000,	0,	0,	0,	0,	0,	0),
(3397,	1725271500,	0,	0,	-339.639,	442.395,	-102.756,	0,	0,	0,	11155.9,	12000,	0,	0,	0,	0,	0,	0),
(3398,	1725271800,	0,	0,	-314.527,	455.007,	-140.48,	0,	0,	0,	11144.2,	12000,	0,	0,	0,	0,	0,	0),
(3399,	1725272100,	0,	0,	-286.081,	446.026,	-159.945,	0,	0,	0,	11130.9,	12000,	0,	0,	0,	0,	0,	0),
(3400,	1725272400,	0,	0,	-256.27,	450.357,	-194.087,	0,	0,	0,	11114.7,	12000,	0,	0,	0,	0,	0,	0),
(3401,	1725272700,	0,	0,	-227.238,	452.279,	-225.041,	0,	0,	0,	11095.9,	12000,	0,	0,	0,	0,	0,	0),
(3402,	1725273000,	0,	0,	-200.698,	465.372,	-264.674,	0,	0,	0,	11073.8,	12000,	0,	0,	0,	0,	0,	0),
(3403,	1725273300,	0,	0,	-177.654,	437.744,	-260.09,	0,	0,	0,	11052.1,	12000,	0,	0,	0,	0,	0,	0),
(3404,	1725273600,	0,	0,	-158.249,	439.567,	-281.318,	0,	0,	0,	11028.7,	12000,	0,	0,	0,	0,	0,	0),
(3405,	1725273900,	591.055,	0,	-141.775,	1732.83,	-1000,	0,	0,	0,	10945.4,	12000,	0,	0,	0,	0,	0,	0),
(3406,	1725274200,	0,	0,	-126.862,	697.246,	-570.384,	0,	0,	0,	10897.9,	12000,	0,	0,	0,	0,	0,	0),
(3407,	1725274500,	0,	0,	-111.877,	556.238,	-444.361,	0,	0,	0,	10860.9,	12000,	0,	0,	0,	0,	0,	0),
(3408,	1725274800,	673.696,	0,	-95.5641,	1769.26,	-1000,	0,	0,	0,	10777.6,	12000,	0,	0,	0,	0,	0,	0),
(3409,	1725275100,	1461.04,	0,	-77.909,	2538.95,	-1000,	0,	0,	0,	10694.3,	12000,	0,	0,	0,	0,	0,	0),
(3410,	1725275400,	0,	0,	-66.489,	620.265,	-553.776,	0,	0,	0,	10648.2,	12000,	0,	0,	0,	0,	0,	0),
(3411,	1725275700,	0,	0,	-61.3751,	532.033,	-470.658,	0,	0,	0,	10609,	12000,	0,	0,	0,	0,	0,	0),
(3412,	1725276000,	0,	0,	-54.8969,	506.306,	-451.409,	0,	0,	0,	10571.4,	12000,	0,	0,	0,	0,	0,	0),
(3413,	1725276300,	0,	0,	-49.1833,	491.463,	-442.28,	0,	0,	0,	10534.5,	12000,	0,	0,	0,	0,	0,	0),
(3414,	1725276600,	0,	0,	-46.6429,	493.949,	-447.306,	0,	0,	0,	10497.2,	12000,	0,	0,	0,	0,	0,	0),
(3415,	1725276900,	0,	0,	-49.2087,	491.766,	-442.557,	0,	0,	0,	10460.3,	12000,	0,	0,	0,	0,	0,	0),
(3416,	1725277200,	0,	0,	-57.8396,	472.509,	-414.669,	0,	0,	0,	10425.7,	12000,	0,	0,	0,	0,	0,	0),
(3417,	1725277500,	0,	0,	-72.294,	487.603,	-415.309,	0,	0,	0,	10391.1,	12000,	0,	0,	0,	0,	0,	0),
(3418,	1725277800,	0,	0,	-91.1975,	477.809,	-386.611,	0,	0,	0,	10358.9,	12000,	0,	0,	0,	0,	0,	0),
(3419,	1725278100,	0,	0,	-112.423,	478.305,	-365.882,	0,	0,	0,	10328.4,	12000,	0,	0,	0,	0,	0,	0),
(3420,	1725278400,	0,	0,	-133.463,	494.105,	-360.642,	0,	0,	0,	10298.3,	12000,	0,	0,	0,	0,	0,	0),
(3421,	1725278700,	0,	0,	-150.812,	494.054,	-343.242,	0,	0,	0,	10269.7,	12000,	0,	0,	0,	0,	0,	0),
(3422,	1725279000,	0,	0,	-161.856,	489.37,	-327.514,	0,	0,	0,	10242.4,	12000,	0,	0,	0,	0,	0,	0),
(3423,	1725279300,	0,	0,	-165.554,	517.563,	-352.009,	0,	0,	0,	10213.1,	12000,	0,	0,	0,	0,	0,	0),
(3424,	1725279600,	0,	0,	-162.307,	493.397,	-331.09,	0,	0,	0,	10185.5,	12000,	0,	0,	0,	0,	0,	0),
(3425,	1725279900,	0,	0,	-153.691,	490.188,	-336.497,	0,	0,	0,	10157.5,	12000,	0,	0,	0,	0,	0,	0),
(3426,	1725280200,	0,	0,	-142.05,	472.692,	-330.642,	0,	0,	0,	10129.9,	12000,	0,	0,	0,	0,	0,	0),
(3427,	1725280500,	0,	0,	-129.95,	462.422,	-332.472,	0,	0,	0,	10102.2,	12000,	0,	0,	0,	0,	0,	0),
(3428,	1725280800,	0,	0,	-119.504,	614.596,	-495.092,	0,	0,	0,	10060.9,	12000,	0,	0,	0,	0,	0,	0),
(3429,	1725281100,	0,	0,	-111.549,	572.023,	-460.474,	0,	0,	0,	10022.5,	12000,	0,	0,	0,	0,	0,	0),
(3430,	1725281400,	0,	0,	-104.932,	639.583,	-534.651,	0,	0,	0,	9977.95,	12000,	0,	0,	0,	0,	0,	0),
(3431,	1725281700,	0,	0,	-100.522,	578.356,	-477.834,	0,	0,	0,	9938.13,	12000,	0,	0,	0,	0,	0,	0),
(3432,	1725282000,	0,	0,	-100.459,	591.062,	-490.603,	0,	0,	0,	9897.25,	12000,	0,	0,	0,	0,	0,	0),
(3433,	1725282300,	0,	0,	-104.084,	577.569,	-473.485,	0,	0,	0,	9857.79,	12000,	0,	0,	0,	0,	0,	0),
(3434,	1725282600,	0,	0,	-109.17,	601.494,	-492.324,	0,	0,	0,	9816.76,	12000,	0,	0,	0,	0,	0,	0),
(3435,	1725282900,	0,	0,	-113.09,	598.06,	-484.97,	0,	0,	0,	9776.35,	12000,	0,	0,	0,	0,	0,	0),
(3436,	1725283200,	0,	0,	-113.669,	578.381,	-464.712,	0,	0,	0,	9737.62,	12000,	0,	0,	0,	0,	0,	0),
(3437,	1725283500,	0,	0,	-109.721,	604.6,	-494.879,	0,	0,	0,	9696.38,	12000,	0,	0,	0,	0,	0,	0),
(3438,	1725283800,	0,	0,	-101.27,	615.347,	-514.077,	0,	0,	0,	9653.54,	12000,	0,	0,	0,	0,	0,	0),
(3439,	1725284100,	0,	0,	-89.4629,	629.235,	-539.772,	0,	0,	0,	9608.56,	12000,	0,	0,	0,	0,	0,	0),
(3440,	1725284400,	0,	0,	-76.1587,	461.111,	-384.952,	0,	0,	0,	9576.48,	12000,	0,	0,	0,	0,	0,	0),
(3441,	1725284700,	0,	0,	-63.231,	418.391,	-355.16,	0,	0,	0,	9546.88,	12000,	0,	0,	0,	0,	0,	0),
(3442,	1725285000,	0,	0,	-54.6549,	435.056,	-380.401,	0,	0,	0,	9515.18,	12000,	0,	0,	0,	0,	0,	0),
(3443,	1725285300,	0,	0,	-46.1294,	431.15,	-385.021,	0,	0,	0,	9483.09,	12000,	0,	0,	0,	0,	0,	0),
(3444,	1725285600,	0,	0,	-38.3979,	390.678,	-352.28,	0,	0,	0,	9453.73,	12000,	0,	0,	0,	0,	0,	0),
(3445,	1725285900,	0,	0,	-32.8408,	391.461,	-358.62,	0,	0,	0,	9423.84,	12000,	0,	0,	0,	0,	0,	0),
(3446,	1725286200,	0,	0,	-29.8851,	373.474,	-343.589,	0,	0,	0,	9395.21,	12000,	0,	0,	0,	0,	0,	0),
(3447,	1725286500,	0,	0,	-28.7988,	396.094,	-367.295,	0,	0,	0,	9364.6,	12000,	0,	0,	0,	0,	0,	0),
(3448,	1725286800,	0,	0,	-27.9363,	394.171,	-366.235,	0,	0,	0,	9334.08,	12000,	0,	0,	0,	0,	0,	0),
(3449,	1725287100,	0,	0,	-25.4334,	391.702,	-366.269,	0,	0,	0,	9303.56,	12000,	0,	0,	0,	0,	0,	0),
(3450,	1725287400,	0,	0,	-36.631,	397.672,	-361.041,	0,	0,	0,	9273.47,	12000,	0,	0,	0,	0,	0,	0),
(3451,	1725287700,	0,	0,	-47.4314,	578.418,	-530.987,	0,	0,	0,	9229.22,	12000,	0,	0,	0,	0,	0,	0),
(3452,	1725288000,	0,	0,	-57.7985,	589.709,	-531.911,	0,	0,	0,	9184.89,	12000,	0,	0,	0,	0,	0,	0),
(3453,	1725288300,	0,	0,	-66.5472,	598.365,	-531.818,	0,	0,	0,	9140.57,	12000,	0,	0,	0,	0,	0,	0),
(3454,	1725288600,	0,	0,	-71.9824,	565.484,	-493.502,	0,	0,	0,	9099.45,	12000,	0,	0,	0,	0,	0,	0),
(3455,	1725288900,	0,	0,	-72.8945,	630.714,	-557.819,	0,	0,	0,	9052.96,	12000,	0,	0,	0,	0,	0,	0),
(3456,	1725289200,	1909.63,	0,	-69.1382,	2978.77,	-1000,	0,	0,	0,	8969.63,	12000,	0,	0,	0,	0,	0,	0),
(3457,	1725289500,	1831.47,	0,	-86.2562,	2917.73,	-1000,	0,	0,	0,	8886.3,	12000,	0,	0,	0,	0,	0,	0),
(3458,	1725289800,	1801.47,	0,	-109.143,	2910.61,	-1000,	0,	0,	0,	8802.97,	12000,	0,	0,	0,	0,	0,	0),
(3459,	1725290100,	1772.42,	0,	-128.983,	2901.4,	-1000,	0,	0,	0,	8719.64,	12000,	0,	0,	0,	0,	0,	0),
(3460,	1725290400,	1732.09,	0,	-144.619,	2876.71,	-1000,	0,	0,	0,	8636.31,	12000,	0,	0,	0,	0,	0,	0),
(3461,	1725290700,	1746.63,	0,	-156.802,	2903.43,	-1000,	0,	0,	0,	8552.98,	12000,	0,	0,	0,	0,	0,	0),
(3462,	1725291000,	1699.83,	0,	-168.619,	2868.45,	-1000,	0,	0,	0,	8469.65,	12000,	0,	0,	0,	0,	0,	0),
(3463,	1725291300,	1792.49,	0,	-182.687,	2975.18,	-1000,	0,	0,	0,	8386.32,	12000,	0,	0,	0,	0,	0,	0),
(3464,	1725291600,	1653.34,	0,	-199.647,	2852.99,	-1000,	0,	0,	0,	8302.99,	12000,	0,	0,	0,	0,	0,	0),
(3465,	1725291900,	1615.2,	0,	-218.636,	2833.84,	-1000,	0,	0,	0,	8219.66,	12000,	0,	0,	0,	0,	0,	0),
(3466,	1725292200,	1329.27,	0,	-237.83,	2567.1,	-1000,	0,	0,	0,	8136.33,	12000,	0,	0,	0,	0,	0,	0),
(3467,	1725292500,	1204.66,	0,	-254.976,	2459.64,	-1000,	0,	0,	0,	8053,	12000,	0,	0,	0,	0,	0,	0),
(3468,	1725292800,	1231.85,	0,	-267.718,	2499.57,	-1000,	0,	0,	0,	7969.67,	12000,	0,	0,	0,	0,	0,	0),
(3469,	1725293100,	1314.02,	0,	-274.382,	2588.4,	-1000,	0,	0,	0,	7886.34,	12000,	0,	0,	0,	0,	0,	0),
(3470,	1725293400,	1367.35,	0,	-274.536,	2641.89,	-1000,	0,	0,	0,	7803.01,	12000,	0,	0,	0,	0,	0,	0),
(3471,	1725293700,	1415.38,	0,	-269.389,	2684.77,	-1000,	0,	0,	0,	7719.68,	12000,	0,	0,	0,	0,	0,	0),
(3472,	1725294000,	1386.27,	0,	-261.148,	2647.42,	-1000,	0,	0,	0,	7636.35,	12000,	0,	0,	0,	0,	0,	0),
(3473,	1725294300,	1407.41,	0,	-248.055,	2655.47,	-1000,	0,	0,	0,	7553.02,	12000,	0,	0,	0,	0,	0,	0),
(3474,	1725294600,	1436.39,	0,	-229.631,	2666.02,	-1000,	0,	0,	0,	7469.69,	12000,	0,	0,	0,	0,	0,	0),
(3475,	1725294900,	1385.25,	0,	-208.035,	2593.29,	-1000,	0,	0,	0,	7386.36,	12000,	0,	0,	0,	0,	0,	0),
(3476,	1725295200,	0,	0,	-186.368,	246.498,	-60.1297,	0,	0,	0,	7381.35,	12000,	0,	0,	0,	0,	0,	0),
(3477,	1725295500,	0,	0,	-167.441,	207.988,	-40.5469,	0,	0,	0,	7377.97,	12000,	0,	0,	0,	0,	0,	0),
(3478,	1725295800,	0,	0,	-153.017,	209.159,	-56.1421,	0,	0,	0,	7373.29,	12000,	0,	0,	0,	0,	0,	0),
(3479,	1725296100,	1438.54,	0,	-143.531,	2582.07,	-1000,	0,	0,	0,	7289.96,	12000,	0,	0,	0,	0,	0,	0),
(3480,	1725296400,	1397.91,	0,	-138.256,	2536.17,	-1000,	0,	0,	0,	7206.63,	12000,	0,	0,	0,	0,	0,	0),
(3481,	1725296700,	1469.62,	0,	-135.876,	2605.5,	-1000,	0,	0,	0,	7123.3,	12000,	0,	0,	0,	0,	0,	0),
(3482,	1725297000,	1364.53,	0,	-135.408,	2499.94,	-1000,	0,	0,	0,	7039.97,	12000,	0,	0,	0,	0,	0,	0),
(3483,	1725297300,	1408.76,	0,	-136.778,	2545.54,	-1000,	0,	0,	0,	6956.64,	12000,	0,	0,	0,	0,	0,	0),
(3484,	1725297600,	1446.96,	0,	-139.312,	2586.27,	-1000,	0,	0,	0,	6873.31,	12000,	0,	0,	0,	0,	0,	0),
(3485,	1725297900,	0,	0,	-141.618,	479.108,	-337.49,	0,	0,	0,	6845.19,	12000,	0,	0,	0,	0,	0,	0),
(3486,	1725298200,	0,	0,	-142.441,	626.871,	-484.43,	0,	0,	0,	6804.82,	12000,	0,	0,	0,	0,	0,	0),
(3487,	1725298500,	0,	0,	-141.137,	636.346,	-495.209,	0,	0,	0,	6763.55,	12000,	0,	0,	0,	0,	0,	0),
(3488,	1725298800,	0,	0,	-137.812,	671.909,	-534.097,	0,	0,	0,	6719.04,	12000,	0,	0,	0,	0,	0,	0),
(3489,	1725299100,	0,	0,	-133.168,	460.471,	-327.303,	0,	0,	0,	6691.76,	12000,	0,	0,	0,	0,	0,	0),
(3490,	1725299400,	0,	0,	-128.148,	661.04,	-532.892,	0,	0,	0,	6647.35,	12000,	0,	0,	0,	0,	0,	0),
(3491,	1725299700,	0,	0,	-123.432,	608.874,	-485.442,	0,	0,	0,	6606.9,	12000,	0,	0,	0,	0,	0,	0),
(3492,	1725300000,	0,	0,	-118.873,	608.145,	-489.272,	0,	0,	0,	6566.13,	12000,	0,	0,	0,	0,	0,	0),
(3493,	1725300300,	0,	0,	-113.564,	613.311,	-499.747,	0,	0,	0,	6524.48,	12000,	0,	0,	0,	0,	0,	0),
(3494,	1725300600,	0,	0,	-107.806,	631.434,	-523.628,	0,	0,	0,	6480.84,	12000,	0,	0,	0,	0,	0,	0),
(3495,	1725300900,	1534.94,	0,	-101.901,	2636.84,	-1000,	0,	0,	0,	6397.51,	12000,	0,	0,	0,	0,	0,	0),
(3496,	1725301200,	1634.35,	0,	-95.7065,	2730.06,	-1000,	0,	0,	0,	6314.18,	12000,	0,	0,	0,	0,	0,	0),
(3497,	1725301500,	1617.52,	0,	-88.7626,	2706.28,	-1000,	0,	0,	0,	6230.85,	12000,	0,	0,	0,	0,	0,	0),
(3498,	1725301800,	1652.48,	0,	-82.8073,	2735.29,	-1000,	0,	0,	0,	6147.52,	12000,	0,	0,	0,	0,	0,	0),
(3499,	1725302100,	5026.96,	0,	-87.1704,	6114.13,	-1000,	0,	0,	0,	6064.19,	12000,	0,	0,	0,	0,	0,	0),
(3500,	1725302400,	529.747,	0,	-91.5428,	1621.29,	-1000,	0,	0,	0,	5980.86,	12000,	0,	0,	0,	0,	0,	0),
(3501,	1725302700,	875.419,	0,	-96.0406,	1971.46,	-1000,	0,	0,	0,	5897.53,	12000,	0,	0,	0,	0,	0,	0),
(3502,	1725303000,	966.665,	0,	-100.515,	2067.18,	-1000,	0,	0,	0,	5814.2,	12000,	0,	0,	0,	0,	0,	0),
(3503,	1725303300,	0,	0,	-104.409,	439.46,	-335.051,	0,	0,	0,	5786.28,	12000,	0,	0,	0,	0,	0,	0),
(3504,	1725303600,	0,	0,	-106.758,	440.75,	-333.992,	0,	0,	0,	5758.45,	12000,	0,	0,	0,	0,	0,	0),
(3505,	1725303900,	0,	0,	-107.263,	442.346,	-335.083,	0,	0,	0,	5730.53,	12000,	0,	0,	0,	0,	0,	0),
(3506,	1725304200,	0,	0,	-106.349,	410.553,	-304.204,	0,	0,	0,	5705.18,	12000,	0,	0,	0,	0,	0,	0),
(3507,	1725304500,	0,	0,	-104.688,	412.668,	-307.98,	0,	0,	0,	5679.52,	12000,	0,	0,	0,	0,	0,	0),
(3508,	1725304800,	0,	0,	-102.905,	417.656,	-314.751,	0,	0,	0,	5653.29,	12000,	0,	0,	0,	0,	0,	0),
(3509,	1725305100,	0,	0,	-101.436,	607.148,	-505.712,	0,	0,	0,	5611.15,	12000,	0,	0,	0,	0,	0,	0),
(3510,	1725305400,	0,	0,	-100.498,	637.515,	-537.017,	0,	0,	0,	5566.4,	12000,	0,	0,	0,	0,	0,	0),
(3511,	1725305700,	0,	0,	-100.135,	622.597,	-522.462,	0,	0,	0,	5522.86,	12000,	0,	0,	0,	0,	0,	0),
(3512,	1725306000,	0,	0,	-100.308,	576.955,	-476.647,	0,	0,	0,	5483.14,	12000,	0,	0,	0,	0,	0,	0),
(3513,	1725306300,	0,	0,	-101.004,	651.827,	-550.823,	0,	0,	0,	5437.24,	12000,	0,	0,	0,	0,	0,	0),
(3514,	1725306600,	0,	0,	-101.53,	628.226,	-526.696,	0,	0,	0,	5393.35,	12000,	0,	0,	0,	0,	0,	0),
(3515,	1725306900,	0,	0,	-100.021,	590.987,	-490.966,	0,	0,	0,	5352.44,	12000,	0,	0,	0,	0,	0,	0),
(3516,	1725307200,	841.851,	0,	-95.3086,	1937.16,	-1000,	0,	0,	0,	5269.11,	12000,	0,	0,	0,	0,	0,	0),
(3517,	1725307500,	0,	0,	-87.729,	611.567,	-523.838,	0,	0,	0,	5225.46,	12000,	0,	0,	0,	0,	0,	0),
(3518,	1725307800,	0,	0,	-78.7017,	595.397,	-516.695,	0,	0,	0,	5182.4,	12000,	0,	0,	0,	0,	0,	0),
(3519,	1725308100,	0,	0,	-70.0516,	840.427,	-770.375,	0,	0,	0,	5118.2,	12000,	0,	0,	0,	0,	0,	0),
(3520,	1725308400,	0,	0,	-63.5831,	890.617,	-827.034,	0,	0,	0,	5049.28,	12000,	0,	0,	0,	0,	0,	0),
(3521,	1725308700,	0,	0,	-60.6436,	879.688,	-819.044,	0,	0,	0,	4981.03,	12000,	0,	0,	0,	0,	0,	0),
(3522,	1725309000,	63.7502,	0,	-61.6798,	1125.43,	-1000,	0,	0,	0,	4897.7,	12000,	0,	0,	0,	0,	0,	0),
(3523,	1725309300,	0,	0,	-65.7838,	875.763,	-809.979,	0,	0,	0,	4830.2,	12000,	0,	0,	0,	0,	0,	0),
(3524,	1725309600,	0,	0,	-70.5473,	860.644,	-790.097,	0,	0,	0,	4764.36,	12000,	0,	0,	0,	0,	0,	0),
(3525,	1725309900,	0,	0,	-74.5613,	788.759,	-714.198,	0,	0,	0,	4704.84,	12000,	0,	0,	0,	0,	0,	0),
(3526,	1725310200,	0,	0,	-77.3503,	842.447,	-765.097,	0,	0,	0,	4641.08,	12000,	0,	0,	0,	0,	0,	0),
(3527,	1725310500,	0,	0,	-78.5471,	786.159,	-707.612,	0,	0,	0,	4582.11,	12000,	0,	0,	0,	0,	0,	0),
(3528,	1725310800,	0,	0,	-78.0626,	779.65,	-701.587,	0,	0,	0,	4523.64,	12000,	0,	0,	0,	0,	0,	0),
(3529,	1725311100,	0,	0,	-76.1632,	834.375,	-758.212,	0,	0,	0,	4460.46,	12000,	0,	0,	0,	0,	0,	0),
(3530,	1725311400,	0,	0,	-73.4427,	974.545,	-901.102,	0,	0,	0,	4385.37,	12000,	0,	0,	0,	0,	0,	0),
(3531,	1725311700,	0,	0,	-70.6911,	876.085,	-805.394,	0,	0,	0,	4318.25,	12000,	0,	0,	0,	0,	0,	0),
(3532,	1725312000,	0,	0,	-68.659,	873.259,	-804.6,	0,	0,	0,	4251.2,	12000,	0,	0,	0,	0,	0,	0),
(3533,	1725312300,	0,	0,	-67.718,	895.452,	-827.734,	0,	0,	0,	4182.22,	12000,	0,	0,	0,	0,	0,	0),
(3534,	1725312600,	0,	0,	-67.4466,	1057.5,	-990.053,	0,	0,	0,	4099.72,	12000,	0,	0,	0,	0,	0,	0),
(3535,	1725312900,	0,	0,	-67.8421,	484.09,	-416.248,	0,	0,	0,	4065.03,	12000,	0,	0,	0,	0,	0,	0),
(3536,	1725313200,	0,	0,	-69.9166,	747.277,	-677.36,	0,	0,	0,	4008.58,	12000,	0,	0,	0,	0,	0,	0),
(3537,	1725313500,	0,	0,	-73.5706,	726.675,	-653.104,	0,	0,	0,	3954.15,	12000,	0,	0,	0,	0,	0,	0),
(3538,	1725313800,	0,	0,	-77.9919,	489.782,	-411.79,	0,	0,	0,	3919.83,	12000,	0,	0,	0,	0,	0,	0),
(3539,	1725314100,	0,	0,	-82.1584,	468.181,	-386.023,	0,	0,	0,	3887.66,	12000,	0,	0,	0,	0,	0,	0),
(3540,	1725314400,	0,	0,	-85.196,	433.244,	-348.048,	0,	0,	0,	3858.66,	12000,	0,	0,	0,	0,	0,	0),
(3541,	1725314700,	0,	0,	-86.5895,	385.113,	-298.524,	0,	0,	0,	3833.78,	12000,	0,	0,	0,	0,	0,	0),
(3542,	1725315000,	0,	0,	-86.249,	458.056,	-371.807,	0,	0,	0,	3802.8,	12000,	0,	0,	0,	0,	0,	0),
(3543,	1725315300,	0,	0,	-84.4297,	541.082,	-456.652,	0,	0,	0,	3764.75,	12000,	0,	0,	0,	0,	0,	0),
(3544,	1725315600,	0,	0,	-81.5061,	387.01,	-305.504,	0,	0,	0,	3739.29,	12000,	0,	0,	0,	0,	0,	0),
(3545,	1725315900,	0,	0,	-77.6461,	393.896,	-316.25,	0,	0,	0,	3712.94,	12000,	0,	0,	0,	0,	0,	0),
(3546,	1725316200,	0,	0,	-72.7353,	389.047,	-316.312,	0,	0,	0,	3686.58,	12000,	0,	0,	0,	0,	0,	0),
(3547,	1725316500,	0,	0,	-66.4644,	538.784,	-472.32,	0,	0,	0,	3647.22,	12000,	0,	0,	0,	0,	0,	0),
(3548,	1725316800,	0,	0,	-58.4689,	406.016,	-347.547,	0,	0,	0,	3618.26,	12000,	0,	0,	0,	0,	0,	0),
(3549,	1725317100,	0,	0,	-48.4612,	406.831,	-358.37,	0,	0,	0,	3588.4,	12000,	0,	0,	0,	0,	0,	0),
(3550,	1725317400,	0,	0,	-36.3178,	409.706,	-373.388,	0,	0,	0,	3557.28,	12000,	0,	0,	0,	0,	0,	0),
(3551,	1725317700,	0,	0,	-22.1206,	487.065,	-464.944,	0,	0,	0,	3518.53,	12000,	0,	0,	0,	0,	0,	0),
(3552,	1725318000,	0,	0,	-6.15372,	491.487,	-485.333,	0,	0,	0,	3478.09,	12000,	0,	0,	0,	0,	0,	0),
(3553,	1725318300,	0,	0,	-11.1465,	521.177,	-510.03,	0,	0,	0,	3435.59,	12000,	0,	0,	0,	0,	0,	0),
(3554,	1725318600,	0,	0,	-29.2857,	617.607,	-588.321,	0,	0,	0,	3386.56,	12000,	0,	0,	0,	0,	0,	0),
(3555,	1725318900,	0,	0,	-47.8281,	389.155,	-341.327,	0,	0,	0,	3358.12,	12000,	0,	0,	0,	0,	0,	0),
(3556,	1725319200,	0,	0,	-65.9585,	374.877,	-308.919,	0,	0,	0,	3332.38,	12000,	0,	0,	0,	0,	0,	0),
(3557,	1725319500,	0,	0,	-82.3307,	368.91,	-286.579,	0,	0,	0,	3308.5,	12000,	0,	0,	0,	0,	0,	0),
(3558,	1725319800,	0,	0,	-95.8408,	525.805,	-429.964,	0,	0,	0,	3272.67,	12000,	0,	0,	0,	0,	0,	0),
(3559,	1725320100,	0,	0,	-105.983,	457.498,	-351.515,	0,	0,	0,	3243.38,	12000,	0,	0,	0,	0,	0,	0),
(3560,	1725320400,	0,	0,	-112.996,	596.236,	-483.24,	0,	0,	0,	3203.11,	12000,	0,	0,	0,	0,	0,	0),
(3561,	1725320700,	0,	0,	-117.806,	449.797,	-331.991,	0,	0,	0,	3175.44,	12000,	0,	0,	0,	0,	0,	0),
(3562,	1725321000,	0,	0,	-121.788,	474.411,	-352.623,	0,	0,	0,	3146.05,	12000,	0,	0,	0,	0,	0,	0),
(3840,	1725404400,	0,	0,	-251.937,	443.75,	-191.813,	0,	0,	0,	4090.6,	12000,	0,	0,	0,	0,	0,	0),
(3841,	1725404700,	0,	0,	-264.228,	431.877,	-167.65,	0,	0,	0,	4076.63,	12000,	0,	0,	0,	0,	0,	0),
(3842,	1725405000,	0,	0,	-275.974,	446.799,	-170.825,	0,	0,	0,	4062.39,	12000,	0,	0,	0,	0,	0,	0),
(3843,	1725405300,	0,	0,	-286.492,	435.557,	-149.065,	0,	0,	0,	4049.97,	12000,	0,	0,	0,	0,	0,	0),
(3844,	1725405600,	0,	0,	-295.391,	391.732,	-96.3412,	0,	0,	0,	4041.94,	12000,	0,	0,	0,	0,	0,	0),
(3845,	1725405900,	0,	0,	-302.633,	445.552,	-142.919,	0,	0,	0,	4030.03,	12000,	0,	0,	0,	0,	0,	0),
(3846,	1725406200,	0,	0,	-308.544,	472.526,	-163.982,	0,	0,	0,	4016.36,	12000,	0,	0,	0,	0,	0,	0),
(3847,	1725406500,	0,	0,	-313.71,	464.246,	-150.536,	0,	0,	0,	4003.82,	12000,	0,	0,	0,	0,	0,	0),
(3848,	1725406800,	0,	0,	-318.488,	475.921,	-157.433,	0,	0,	0,	3990.7,	12000,	0,	0,	0,	0,	0,	0),
(3849,	1725407100,	0,	0,	-323.062,	417.426,	-94.3638,	0,	0,	0,	3982.84,	12000,	0,	0,	0,	0,	0,	0),
(3850,	1725407400,	0,	0,	-327.49,	416.527,	-89.0374,	0,	0,	0,	3975.42,	12000,	0,	0,	0,	0,	0,	0),
(3851,	1725407700,	0,	0,	-331.632,	366.345,	-34.7129,	0,	0,	0,	3972.53,	12000,	0,	0,	0,	0,	0,	0),
(3852,	1725408000,	0,	0,	-335.142,	373.959,	-38.8172,	0,	0,	0,	3969.3,	12000,	0,	0,	0,	0,	0,	0),
(3853,	1725408300,	0,	0,	-337.499,	227.772,	0,	109.727,	1,	109.727,	3978.44,	12000,	0,	0,	0,	0,	0,	0),
(3854,	1725408600,	0,	0,	-338.101,	232.82,	0,	105.281,	1,	105.281,	3987.21,	12000,	0,	0,	0,	0,	0,	0),
(3855,	1725408900,	0,	0,	-336.408,	226.015,	0,	110.393,	1,	110.393,	3996.41,	12000,	0,	0,	0,	0,	0,	0),
(3856,	1725409200,	0,	0,	-332.134,	222.102,	0,	110.032,	1,	110.032,	4005.58,	12000,	0,	0,	0,	0,	0,	0),
(3857,	1725409500,	0,	0,	-325.478,	229.688,	0,	95.7899,	1,	95.7899,	4013.56,	12000,	0,	0,	0,	0,	0,	0),
(3858,	1725409800,	0,	0,	-316.712,	221.001,	0,	95.7113,	1,	95.7113,	4021.54,	12000,	0,	0,	0,	0,	0,	0),
(3859,	1725410100,	0,	0,	-306.174,	218.497,	0,	87.6769,	1,	87.6769,	4028.85,	12000,	0,	0,	0,	0,	0,	0),
(3860,	1725410400,	0,	0,	-294.75,	208.943,	0,	85.8071,	1,	85.8071,	4036,	12000,	0,	0,	0,	0,	0,	0),
(3861,	1725410700,	0,	0,	-283.471,	208.509,	0,	74.9624,	1,	74.9624,	4042.25,	12000,	0,	0,	0,	0,	0,	0),
(3862,	1725411000,	0,	0,	-273.175,	206.052,	0,	67.1229,	1,	67.1229,	4047.84,	12000,	0,	0,	0,	0,	0,	0),
(3863,	1725411300,	0,	0,	-264.299,	202.857,	0,	61.4422,	1,	61.4422,	4052.96,	12000,	0,	0,	0,	0,	0,	0),
(3864,	1725411600,	0,	0,	-256.812,	192.308,	0,	64.5039,	1,	64.5039,	4058.34,	12000,	0,	0,	0,	0,	0,	0),
(3865,	1725411900,	0,	0,	-250.269,	184.188,	0,	66.0813,	1,	66.0813,	4063.85,	12000,	0,	0,	0,	0,	0,	0),
(3866,	1725412200,	0,	0,	-244.008,	189.213,	0,	54.7952,	1,	54.7952,	4068.42,	12000,	0,	0,	0,	0,	0,	0),
(3867,	1725412500,	0,	0,	-237.47,	187.478,	0,	49.9921,	1,	49.9921,	4072.59,	12000,	0,	0,	0,	0,	0,	0),
(3868,	1725412800,	0,	0,	-230.808,	184.943,	0,	45.8647,	1,	45.8647,	4076.41,	12000,	0,	0,	0,	0,	0,	0),
(3869,	1725413100,	0,	0,	-224.837,	197.116,	0,	27.7211,	1,	27.7211,	4078.72,	12000,	0,	0,	0,	0,	0,	0),
(3870,	1725413400,	0,	0,	-219.438,	203.181,	0,	16.2574,	1,	16.2574,	4080.07,	12000,	0,	0,	0,	0,	0,	0),
(3871,	1725413700,	0,	0,	-213.891,	202.986,	0,	10.9047,	1,	10.9047,	4080.98,	12000,	0,	0,	0,	0,	0,	0),
(3872,	1725414000,	0,	0,	-207.45,	202.812,	0,	4.63755,	1,	4.63755,	4081.37,	12000,	0,	0,	0,	0,	0,	0),
(3873,	1725414300,	2001.69,	0,	-199.73,	201.423,	0,	2000,	0,	0,	4248.04,	12000,	0,	0,	0,	0,	0,	0),
(3874,	1725414600,	2012.43,	0,	-190.892,	203.324,	0,	2000,	0,	0,	4414.71,	12000,	0,	0,	0,	0,	0,	0),
(3875,	1725414900,	2021.33,	0,	-181.635,	202.962,	0,	2000,	0,	0,	4581.38,	12000,	0,	0,	0,	0,	0,	0),
(3876,	1725415200,	2029.99,	0,	-172.991,	202.979,	0,	2000,	0,	0,	4748.05,	12000,	0,	0,	0,	0,	0,	0),
(3877,	1725415500,	2033.66,	0,	-165.93,	199.592,	0,	2000,	0,	0,	4914.72,	12000,	0,	0,	0,	0,	0,	0),
(3878,	1725415800,	2038.83,	0,	-160.713,	199.544,	0,	2000,	0,	0,	5081.39,	12000,	0,	0,	0,	0,	0,	0),
(3879,	1725416100,	2043.05,	0,	-156.195,	199.243,	0,	2000,	0,	0,	5248.06,	12000,	0,	0,	0,	0,	0,	0),
(3880,	1725416400,	2045.62,	0,	-151.878,	197.495,	0,	2000,	0,	0,	5414.73,	12000,	0,	0,	0,	0,	0,	0),
(3881,	1725416700,	2036.37,	0,	-148.503,	184.877,	0,	2000,	0,	0,	5581.4,	12000,	0,	0,	0,	0,	0,	0),
(3882,	1725417000,	2043.89,	0,	-147.206,	191.092,	0,	2000,	0,	0,	5748.07,	12000,	0,	0,	0,	0,	0,	0),
(3883,	1725417300,	2036.98,	0,	-148.903,	185.883,	0,	2000,	0,	0,	5914.74,	12000,	0,	0,	0,	0,	0,	0),
(3884,	1725417600,	2036.15,	0,	-153.919,	190.073,	0,	2000,	0,	0,	6081.41,	12000,	0,	0,	0,	0,	0,	0),
(3885,	1725417900,	2027.6,	0,	-161.867,	189.469,	0,	2000,	0,	0,	6248.08,	12000,	0,	0,	0,	0,	0,	0),
(3886,	1725418200,	2032.81,	0,	-171.777,	204.588,	0,	2000,	0,	0,	6414.75,	12000,	0,	0,	0,	0,	0,	0),
(3887,	1725418500,	2020.68,	0,	-182.471,	203.152,	0,	2000,	0,	0,	6581.42,	12000,	0,	0,	0,	0,	0,	0),
(3888,	1725418800,	2004.14,	0,	-193.189,	197.325,	0,	2000,	0,	0,	6748.09,	12000,	0,	0,	0,	0,	0,	0),
(3889,	1725419100,	0,	0,	-204.349,	202.332,	0,	2.01729,	1,	2.01729,	6748.26,	12000,	0,	0,	0,	0,	0,	0),
(3890,	1725419400,	0,	0,	-216.61,	197.489,	0,	19.121,	1,	19.121,	6749.85,	12000,	0,	0,	0,	0,	0,	0),
(3891,	1725419700,	0,	0,	-229.696,	200.856,	0,	28.8403,	1,	28.8403,	6752.25,	12000,	0,	0,	0,	0,	0,	0),
(3892,	1725420000,	0,	0,	-242.829,	197.644,	0,	45.1849,	1,	45.1849,	6756.02,	12000,	0,	0,	0,	0,	0,	0),
(3893,	1725420300,	0,	0,	-255.164,	197.333,	0,	57.8306,	1,	57.8306,	6760.84,	12000,	0,	0,	0,	0,	0,	0),
(3894,	1725420600,	0,	0,	-266.083,	198.911,	0,	67.1722,	1,	67.1722,	6766.44,	12000,	0,	0,	0,	0,	0,	0),
(3895,	1725420900,	0,	0,	-275.341,	193.934,	0,	81.4071,	1,	81.4071,	6773.22,	12000,	0,	0,	0,	0,	0,	0),
(3896,	1725421200,	0,	0,	-283.057,	201.143,	0,	81.9144,	1,	81.9144,	6780.05,	12000,	0,	0,	0,	0,	0,	0),
(3897,	1725421500,	0,	0,	-289.566,	202.382,	0,	87.1843,	1,	87.1843,	6787.32,	12000,	0,	0,	0,	0,	0,	0),
(3898,	1725421800,	0,	0,	-295.117,	191.86,	0,	103.257,	1,	103.257,	6795.92,	12000,	0,	0,	0,	0,	0,	0),
(3899,	1725422100,	0,	0,	-299.503,	181.144,	0,	118.359,	1,	118.359,	6805.78,	12000,	0,	0,	0,	0,	0,	0),
(3900,	1725422400,	0,	0,	-302.296,	188.695,	0,	113.601,	1,	113.601,	6815.25,	12000,	0,	0,	0,	0,	0,	0),
(3901,	1725422700,	0,	0,	-302.866,	191.599,	0,	111.267,	1,	111.267,	6824.52,	12000,	0,	0,	0,	0,	0,	0),
(3902,	1725423000,	0,	0,	-300.539,	184.335,	0,	116.204,	1,	116.204,	6834.2,	12000,	0,	0,	0,	0,	0,	0),
(3903,	1725423300,	0,	0,	-294.931,	189.343,	0,	105.588,	1,	105.588,	6843,	12000,	0,	0,	0,	0,	0,	0),
(3904,	1725423600,	0,	0,	-286.125,	199.934,	0,	86.1915,	1,	86.1915,	6850.18,	12000,	0,	0,	0,	0,	0,	0),
(3905,	1725423900,	0,	0,	-274.718,	197.736,	0,	76.9817,	1,	76.9817,	6856.6,	12000,	0,	0,	0,	0,	0,	0),
(3906,	1725424200,	0,	0,	-261.705,	203.676,	0,	58.0292,	1,	58.0292,	6861.44,	12000,	0,	0,	0,	0,	0,	0),
(3907,	1725424500,	0,	0,	-248.235,	206.425,	0,	41.8099,	1,	41.8099,	6864.92,	12000,	0,	0,	0,	0,	0,	0),
(3908,	1725424800,	0,	0,	-235.204,	201.542,	0,	33.662,	1,	33.662,	6867.73,	12000,	0,	0,	0,	0,	0,	0),
(3909,	1725425100,	0,	0,	-222.737,	194.551,	0,	28.1855,	1,	28.1855,	6870.08,	12000,	0,	0,	0,	0,	0,	0),
(3910,	1725425400,	0,	0,	-210.978,	203.927,	0,	7.05071,	1,	7.05071,	6870.67,	12000,	0,	0,	0,	0,	0,	0),
(3911,	1725425700,	2001,	0,	-201.244,	202.242,	0,	2000,	0,	0,	7037.34,	12000,	0,	0,	0,	0,	0,	0),
(3912,	1725426000,	2010.2,	0,	-194.426,	204.628,	0,	2000,	0,	0,	7204.01,	12000,	0,	0,	0,	0,	0,	0),
(3913,	1725426300,	2006.29,	0,	-190.679,	196.969,	0,	2000,	0,	0,	7370.68,	12000,	0,	0,	0,	0,	0,	0),
(3914,	1725426600,	2014.87,	0,	-189.398,	204.271,	0,	2000,	0,	0,	7537.35,	12000,	0,	0,	0,	0,	0,	0),
(3915,	1725426900,	2014.65,	0,	-189.341,	203.99,	0,	2000,	0,	0,	7704.02,	12000,	0,	0,	0,	0,	0,	0),
(3916,	1725427200,	2008.26,	0,	-188.884,	197.143,	0,	2000,	0,	0,	7870.69,	12000,	0,	0,	0,	0,	0,	0),
(3917,	1725427500,	2002.23,	0,	-186.419,	188.651,	0,	2000,	0,	0,	8037.36,	12000,	0,	0,	0,	0,	0,	0),
(3918,	1725427800,	2000.53,	0,	-180.89,	181.419,	0,	2000,	0,	0,	8204.03,	12000,	0,	0,	0,	0,	0,	0),
(3919,	1725428100,	2015.62,	0,	-172.469,	188.091,	0,	2000,	0,	0,	8370.7,	12000,	0,	0,	0,	0,	0,	0),
(3920,	1725428400,	2022.91,	0,	-162.617,	185.527,	0,	2000,	0,	0,	8537.37,	12000,	0,	0,	0,	0,	0,	0),
(3921,	1725428700,	2034.53,	0,	-151.034,	185.566,	0,	2000,	0,	0,	8704.04,	12000,	0,	0,	0,	0,	0,	0),
(3922,	1725429000,	2063.25,	0,	-137.109,	200.359,	0,	2000,	0,	0,	8870.71,	12000,	0,	0,	0,	0,	0,	0),
(3923,	1725429300,	2077.08,	0,	-120.847,	197.926,	0,	2000,	0,	0,	9037.38,	12000,	0,	0,	0,	0,	0,	0),
(3924,	1725429600,	2094.32,	0,	-102.779,	197.096,	0,	2000,	0,	0,	9204.05,	12000,	0,	0,	0,	0,	0,	0),
(3925,	1725429900,	2116.89,	0,	-83.8104,	200.703,	0,	2000,	0,	0,	9370.72,	12000,	0,	0,	0,	0,	0,	0),
(3926,	1725430200,	2131.38,	0,	-65.0425,	196.426,	0,	2000,	0,	0,	9537.39,	12000,	0,	0,	0,	0,	0,	0),
(3927,	1725430500,	2147.15,	0,	-47.5454,	194.694,	0,	2000,	0,	0,	9704.06,	12000,	0,	0,	0,	0,	0,	0),
(3928,	1725430800,	2166.79,	0,	-32.0921,	198.881,	0,	2000,	0,	0,	9870.73,	12000,	0,	0,	0,	0,	0,	0),
(3929,	1725431100,	2181.16,	0,	-18.8509,	200.008,	0,	2000,	0,	0,	10037.4,	12000,	0,	0,	0,	0,	0,	0),
(3930,	1725431400,	2183.57,	0,	-7.13742,	190.704,	0,	2000,	0,	0,	10204.1,	12000,	0,	0,	0,	0,	0,	0),
(3931,	1725431700,	2196.24,	0,	-2.68269,	198.921,	0,	2000,	0,	0,	10370.8,	12000,	0,	0,	0,	0,	0,	0),
(3932,	1725432000,	2186.07,	0,	-9.10049,	195.172,	0,	2000,	0,	0,	10537.5,	12000,	0,	0,	0,	0,	0,	0),
(3933,	1725432300,	2185.54,	0,	-11.4739,	197.014,	0,	2000,	0,	0,	10704.2,	12000,	0,	0,	0,	0,	0,	0),
(3934,	1725432600,	2187.17,	0,	-9.97165,	197.139,	0,	2000,	0,	0,	10870.9,	12000,	0,	0,	0,	0,	0,	0),
(3935,	1725432900,	2177.96,	0,	-5.38273,	183.346,	0,	2000,	0,	0,	11037.6,	12000,	0,	0,	0,	0,	0,	0),
(3936,	1725433200,	2190.11,	0,	-1.11203,	191.218,	0,	2000,	0,	0,	11204.3,	12000,	0,	0,	0,	0,	0,	0),
(3937,	1725433500,	2174.72,	0,	-8.20475,	182.926,	0,	2000,	0,	0,	11371,	12000,	0,	0,	0,	0,	0,	0),
(3938,	1725433800,	2173.24,	0,	-14.7626,	188,	0,	2000,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3939,	1725434100,	166.106,	0,	-20.1669,	186.273,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3940,	1725434400,	174.629,	0,	-24.689,	199.318,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3941,	1725434700,	173.964,	0,	-29.3866,	203.351,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3942,	1725435000,	163.444,	0,	-34.3457,	197.79,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3943,	1725435300,	161.772,	0,	-38.8547,	200.627,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3944,	1725435600,	158.786,	0,	-42.0266,	200.813,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3945,	1725435900,	154.751,	0,	-43.1638,	197.915,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3946,	1725436200,	153.62,	0,	-41.9803,	195.6,	0,	0,	0,	0,	11537.7,	12000,	0,	0,	0,	0,	0,	0),
(3947,	1725436500,	0,	0,	-38.6826,	195.201,	-156.518,	0,	0,	0,	11524.7,	12000,	0,	0,	0,	0,	0,	0),
(3948,	1725436800,	0,	0,	-33.9597,	201.078,	-167.118,	0,	0,	0,	11510.8,	12000,	0,	0,	0,	0,	0,	0),
(3949,	1725437100,	0,	0,	-28.7794,	199.376,	-170.597,	0,	0,	0,	11496.6,	12000,	0,	0,	0,	0,	0,	0),
(3950,	1725437400,	0,	0,	-23.9495,	201.77,	-177.82,	0,	0,	0,	11481.8,	12000,	0,	0,	0,	0,	0,	0),
(3951,	1725437700,	0,	0,	-19.8735,	194.732,	-174.859,	0,	0,	0,	11467.2,	12000,	0,	0,	0,	0,	0,	0),
(3952,	1725438000,	0,	0,	-18.1632,	201.303,	-183.14,	0,	0,	0,	11451.9,	12000,	0,	0,	0,	0,	0,	0),
(3953,	1725438300,	0,	0,	-20.3239,	188.432,	-168.108,	0,	0,	0,	11437.9,	12000,	0,	0,	0,	0,	0,	0),
(3954,	1725438600,	0,	0,	-26.5225,	186.163,	-159.64,	0,	0,	0,	11424.6,	12000,	0,	0,	0,	0,	0,	0),
(3955,	1725438900,	0,	0,	-36.0306,	185.546,	-149.515,	0,	0,	0,	11412.1,	12000,	0,	0,	0,	0,	0,	0),
(3956,	1725439200,	0,	0,	-47.6582,	189.104,	-141.446,	0,	0,	0,	11400.3,	12000,	0,	0,	0,	0,	0,	0),
(3957,	1725439500,	0,	0,	-60.1383,	202.207,	-142.069,	0,	0,	0,	11388.5,	12000,	0,	0,	0,	0,	0,	0),
(3958,	1725439800,	0,	0,	-72.4479,	193.067,	-120.619,	0,	0,	0,	11378.4,	12000,	0,	0,	0,	0,	0,	0),
(3959,	1725440100,	0,	0,	-84.0533,	198.718,	-114.665,	0,	0,	0,	11368.8,	12000,	0,	0,	0,	0,	0,	0),
(3960,	1725440400,	0,	0,	-95.0693,	201.37,	-106.301,	0,	0,	0,	11359.9,	12000,	0,	0,	0,	0,	0,	0),
(3961,	1725440700,	0,	0,	-106.317,	201.87,	-95.553,	0,	0,	0,	11351.9,	12000,	0,	0,	0,	0,	0,	0),
(3962,	1725441000,	0,	0,	-118.684,	202.705,	-84.0208,	0,	0,	0,	11344.9,	12000,	0,	0,	0,	0,	0,	0),
(3963,	1725441300,	0,	0,	-132.625,	201.576,	-68.9513,	0,	0,	0,	11339.2,	12000,	0,	0,	0,	0,	0,	0),
(3964,	1725441600,	0,	0,	-148.941,	201.089,	-52.1476,	0,	0,	0,	11334.9,	12000,	0,	0,	0,	0,	0,	0),
(3965,	1725441900,	0,	0,	-168.322,	195.327,	-27.005,	0,	0,	0,	11332.6,	12000,	0,	0,	0,	0,	0,	0),
(3966,	1725442200,	0,	0,	-190.889,	198.938,	-8.04931,	0,	0,	0,	11331.9,	12000,	0,	0,	0,	0,	0,	0),
(3967,	1725442500,	0,	0,	-215.962,	199.076,	0,	16.8859,	1,	16.8859,	11333.3,	12000,	0,	0,	0,	0,	0,	0),
(3968,	1725442800,	0,	0,	-242.084,	197.01,	0,	45.074,	1,	45.074,	11337.1,	12000,	0,	0,	0,	0,	0,	0),
(3969,	1725443100,	0,	0,	-267.357,	201.309,	0,	66.0479,	1,	66.0479,	11342.6,	12000,	0,	0,	0,	0,	0,	0),
(3970,	1725443400,	0,	0,	-290.152,	201.419,	0,	88.7325,	1,	88.7325,	11350,	12000,	0,	0,	0,	0,	0,	0),
(3971,	1725443700,	0,	0,	-310.248,	184.108,	0,	126.14,	1,	126.14,	11360.5,	12000,	0,	0,	0,	0,	0,	0),
(3972,	1725444000,	0,	0,	-329.438,	190.295,	0,	139.143,	1,	139.143,	11372.1,	12000,	0,	0,	0,	0,	0,	0),
(3973,	1725444300,	0,	0,	-346.392,	187.124,	0,	159.268,	1,	159.268,	11385.4,	12000,	0,	0,	0,	0,	0,	0),
(3974,	1725444600,	0,	0,	-358.767,	185.745,	0,	173.022,	1,	173.022,	11399.8,	12000,	0,	0,	0,	0,	0,	0),
(3975,	1725444900,	0,	0,	-365.522,	384.017,	-18.495,	0,	0,	0,	11398.3,	12000,	0,	0,	0,	0,	0,	0),
(3976,	1725445200,	0,	0,	-366.938,	344.623,	0,	22.3153,	1,	22.3153,	11400.2,	12000,	0,	0,	0,	0,	0,	0),
(3977,	1725445500,	0,	0,	-364.479,	344.338,	0,	20.1407,	1,	20.1407,	11401.9,	12000,	0,	0,	0,	0,	0,	0),
(3978,	1725445800,	0,	0,	-360.462,	356.903,	0,	3.55896,	1,	3.55896,	11402.2,	12000,	0,	0,	0,	0,	0,	0),
(3979,	1725446100,	0,	0,	-357.512,	332.65,	0,	24.8623,	1,	24.8623,	11404.3,	12000,	0,	0,	0,	0,	0,	0),
(3980,	1725446400,	0,	0,	-357.757,	290.267,	0,	67.4897,	1,	67.4897,	11409.9,	12000,	0,	0,	0,	0,	0,	0),
(3981,	1725446700,	0,	0,	-361.749,	321.658,	0,	40.0914,	1,	40.0914,	11413.2,	12000,	0,	0,	0,	0,	0,	0),
(3982,	1725447000,	0,	0,	-367.169,	335.407,	0,	31.7619,	1,	31.7619,	11415.8,	12000,	0,	0,	0,	0,	0,	0),
(3983,	1725447300,	0,	0,	-370.099,	308.034,	0,	62.0651,	1,	62.0651,	11421,	12000,	0,	0,	0,	0,	0,	0),
(3984,	1725447600,	0,	0,	-369.186,	305.405,	0,	63.7807,	1,	63.7807,	11426.3,	12000,	0,	0,	0,	0,	0,	0),
(3985,	1725447900,	0,	0,	-365.023,	335.879,	0,	29.1444,	1,	29.1444,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(3986,	1725448200,	0,	0,	-359.284,	333.689,	0,	25.5955,	1,	25.5955,	11430.8,	12000,	0,	0,	0,	0,	0,	0),
(3987,	1725448500,	0,	0,	-354.003,	314.441,	0,	39.5617,	1,	39.5617,	11434.1,	12000,	0,	0,	0,	0,	0,	0),
(3988,	1725448800,	0,	0,	-350.979,	346.323,	0,	4.65597,	1,	4.65597,	11434.5,	12000,	0,	0,	0,	0,	0,	0),
(3989,	1725449100,	0,	0,	-351.345,	379.207,	-27.8619,	0,	0,	0,	11432.2,	12000,	0,	0,	0,	0,	0,	0),
(3990,	1725449400,	0,	0,	-355.318,	338.416,	0,	16.9023,	1,	16.9023,	11433.6,	12000,	0,	0,	0,	0,	0,	0),
(3991,	1725449700,	0,	0,	-362.169,	375.169,	-12.9997,	0,	0,	0,	11432.5,	12000,	0,	0,	0,	0,	0,	0),
(3992,	1725450000,	0,	0,	-370.422,	354.298,	0,	16.1238,	1,	16.1238,	11433.8,	12000,	0,	0,	0,	0,	0,	0),
(3993,	1725450300,	0,	0,	-378.736,	352.853,	0,	25.8829,	1,	25.8829,	11436,	12000,	0,	0,	0,	0,	0,	0),
(3994,	1725450600,	0,	0,	-387.07,	343.881,	0,	43.1888,	1,	43.1888,	11439.6,	12000,	0,	0,	0,	0,	0,	0),
(3995,	1725450900,	0,	0,	-394.695,	349.358,	0,	45.3367,	1,	45.3367,	11443.4,	12000,	0,	0,	0,	0,	0,	0),
(3996,	1725451200,	0,	0,	-400.698,	367.735,	0,	32.963,	1,	32.963,	11446.1,	12000,	0,	0,	0,	0,	0,	0),
(3997,	1725451500,	0,	0,	-404.098,	329.704,	0,	74.3936,	1,	74.3936,	11452.3,	12000,	0,	0,	0,	0,	0,	0),
(3998,	1725451800,	0,	0,	-404.213,	329.926,	0,	74.2867,	1,	74.2867,	11458.5,	12000,	0,	0,	0,	0,	0,	0),
(3999,	1725452100,	0,	0,	-401.005,	326.414,	0,	74.5906,	1,	74.5906,	11464.7,	12000,	0,	0,	0,	0,	0,	0),
(4000,	1725452400,	0,	0,	-395.023,	322.085,	0,	72.9378,	1,	72.9378,	11470.8,	12000,	0,	0,	0,	0,	0,	0),
(4001,	1725452700,	0,	0,	-387.128,	320.677,	0,	66.4514,	1,	66.4514,	11476.3,	12000,	0,	0,	0,	0,	0,	0),
(4002,	1725453000,	0,	0,	-377.993,	323.532,	0,	54.4612,	1,	54.4612,	11480.8,	12000,	0,	0,	0,	0,	0,	0),
(4003,	1725453300,	0,	0,	-367.322,	325.785,	0,	41.5374,	1,	41.5374,	11484.3,	12000,	0,	0,	0,	0,	0,	0),
(4004,	1725453600,	0,	0,	-352.986,	319.728,	0,	33.2583,	1,	33.2583,	11487.1,	12000,	0,	0,	0,	0,	0,	0),
(4005,	1725453900,	0,	0,	-333.5,	385.693,	-52.1927,	0,	0,	0,	11482.8,	12000,	0,	0,	0,	0,	0,	0),
(4006,	1725454200,	0,	0,	-309.123,	410.813,	-101.69,	0,	0,	0,	11474.3,	12000,	0,	0,	0,	0,	0,	0),
(4007,	1725454500,	0,	0,	-281.228,	371.02,	-89.7922,	0,	0,	0,	11466.8,	12000,	0,	0,	0,	0,	0,	0),
(4008,	1725454800,	0,	0,	-251.718,	360.361,	-108.643,	0,	0,	0,	11457.7,	12000,	0,	0,	0,	0,	0,	0),
(4009,	1725455100,	0,	0,	-222.518,	374.9,	-152.382,	0,	0,	0,	11445,	12000,	0,	0,	0,	0,	0,	0),
(4010,	1725455400,	0,	0,	-195.146,	340.013,	-144.867,	0,	0,	0,	11432.9,	12000,	0,	0,	0,	0,	0,	0),
(4011,	1725455700,	0,	0,	-170.361,	334.817,	-164.456,	0,	0,	0,	11419.2,	12000,	0,	0,	0,	0,	0,	0),
(4012,	1725456000,	0,	0,	-147.891,	362.358,	-214.467,	0,	0,	0,	11401.3,	12000,	0,	0,	0,	0,	0,	0),
(4013,	1725456300,	0,	0,	-126.246,	337.552,	-211.306,	0,	0,	0,	11383.7,	12000,	0,	0,	0,	0,	0,	0),
(4014,	1725456600,	0,	0,	-104.177,	311.731,	-207.554,	0,	0,	0,	11366.4,	12000,	0,	0,	0,	0,	0,	0),
(4015,	1725456900,	0,	0,	-97.9363,	293.942,	-196.006,	0,	0,	0,	11350.1,	12000,	0,	0,	0,	0,	0,	0),
(4016,	1725457200,	0,	0,	-102.832,	306.322,	-203.49,	0,	0,	0,	11333.1,	12000,	0,	0,	0,	0,	0,	0),
(4017,	1725457500,	0,	0,	-104.875,	318.255,	-213.38,	0,	0,	0,	11315.3,	12000,	0,	0,	0,	0,	0,	0),
(4018,	1725457800,	0,	0,	-101.542,	309.552,	-208.01,	0,	0,	0,	11298,	12000,	0,	0,	0,	0,	0,	0),
(4019,	1725458100,	0,	0,	-91.4448,	312.066,	-220.621,	0,	0,	0,	11279.6,	12000,	0,	0,	0,	0,	0,	0),
(4020,	1725458400,	0,	0,	-74.803,	301.797,	-226.994,	0,	0,	0,	11260.7,	12000,	0,	0,	0,	0,	0,	0),
(4021,	1725458700,	0,	0,	-87.598,	306.068,	-218.47,	0,	0,	0,	11242.5,	12000,	0,	0,	0,	0,	0,	0),
(4022,	1725459000,	0,	0,	-119.509,	313.494,	-193.985,	0,	0,	0,	11226.3,	12000,	0,	0,	0,	0,	0,	0),
(4023,	1725459300,	0,	0,	-148.65,	290.377,	-141.727,	0,	0,	0,	11214.5,	12000,	0,	0,	0,	0,	0,	0),
(4024,	1725459600,	0,	0,	-175.49,	352.577,	-177.087,	0,	0,	0,	11199.7,	12000,	0,	0,	0,	0,	0,	0),
(4071,	1725062100,	1284.35,	0,	-192.058,	2476.41,	-1000,	0,	0,	0,	4044.79,	12000,	0,	2138.79,	0,	0,	0,	45000),
(4072,	1725062400,	1205.84,	0,	-194.943,	2400.78,	-1000,	0,	0,	0,	3961.46,	12000,	0,	2129.46,	0,	0,	0,	45000),
(4073,	1725062700,	1208.8,	0,	-197.339,	2406.14,	-1000,	0,	0,	0,	3878.13,	12000,	0,	2121.38,	0,	0,	0,	45000),
(4074,	1725063000,	1189.24,	0,	-199.765,	2389,	-1000,	0,	0,	0,	3794.8,	12000,	0,	2124.58,	0,	0,	0,	45000),
(4075,	1725063300,	1213.18,	0,	-201.72,	2414.9,	-1000,	0,	0,	0,	3711.47,	12000,	0,	2133.47,	0,	0,	0,	45000),
(4076,	1725063600,	1115.06,	0,	-202.478,	2317.54,	-1000,	0,	0,	0,	3628.14,	12000,	0,	2134.25,	0,	0,	0,	45000),
(4077,	1725063900,	1141.74,	0,	-201.566,	2343.31,	-1000,	0,	0,	0,	3544.81,	12000,	0,	2153.89,	0,	0,	0,	45000),
(4078,	1725064200,	1147.69,	0,	-199.026,	2346.72,	-1000,	0,	0,	0,	3461.48,	12000,	0,	2138.47,	0,	0,	0,	45000),
(4079,	1725064500,	1142,	0,	-195.48,	2337.48,	-1000,	0,	0,	0,	3378.15,	12000,	0,	2150.88,	0,	0,	0,	45000),
(4080,	1725064800,	1185.5,	0,	-191.968,	2377.47,	-1000,	0,	0,	0,	3294.82,	12000,	0,	2146.14,	0,	0,	0,	45000),
(4081,	1725065100,	1166.4,	0,	-189.601,	2356,	-1000,	0,	0,	0,	3211.49,	12000,	0,	2163.11,	0,	0,	0,	45000),
(4082,	1725065400,	1147.78,	0,	-188.989,	2336.77,	-1000,	0,	0,	0,	3128.16,	12000,	0,	2168.05,	0,	0,	0,	45000),
(4083,	1725065700,	4203.05,	0,	-189.488,	2392.54,	0,	2000,	0,	0,	3294.83,	12000,	0,	2158.01,	0,	0,	0,	45000),
(4084,	1725066000,	4248.12,	0,	-190.255,	2438.37,	0,	2000,	0,	0,	3461.5,	12000,	0,	2167.84,	0,	0,	0,	45000),
(4085,	1725066300,	4271.31,	0,	-192.191,	2463.5,	0,	2000,	0,	0,	3628.17,	12000,	0,	2159.08,	0,	0,	0,	45000),
(4086,	1725066600,	4179.84,	0,	-195.4,	2375.24,	0,	2000,	0,	0,	3794.84,	12000,	0,	2163.52,	0,	0,	0,	45000),
(4087,	1725066900,	4279.73,	0,	-199.198,	2478.93,	0,	2000,	0,	0,	3961.51,	12000,	0,	2145.36,	0,	0,	0,	45000),
(4088,	1725067200,	4188.34,	0,	-202.485,	2390.83,	0,	2000,	0,	0,	4128.18,	12000,	0,	2153.93,	0,	0,	0,	45000),
(4089,	1725067500,	4178.9,	0,	-204.081,	2382.98,	0,	2000,	0,	0,	4294.85,	12000,	0,	2158.49,	0,	0,	0,	45000),
(4090,	1725067800,	4129.85,	0,	-203.008,	2332.86,	0,	2000,	0,	0,	4461.52,	12000,	0,	2107.61,	0,	0,	0,	45000),
(4091,	1725068100,	4147.5,	0,	-198.739,	2346.24,	0,	2000,	0,	0,	4628.19,	12000,	0,	2139.25,	0,	0,	0,	45000),
(4092,	1725068400,	4153.02,	0,	-191.4,	2344.42,	0,	2000,	0,	0,	4794.86,	12000,	0,	2139.62,	0,	0,	0,	45000),
(4093,	1725068700,	4224.53,	0,	-181.931,	2406.46,	0,	2000,	0,	0,	4961.53,	12000,	0,	2147.97,	0,	0,	0,	45000),
(4094,	1725069000,	4256.32,	0,	-171.773,	2428.09,	0,	2000,	0,	0,	5128.2,	12000,	0,	2156.44,	0,	0,	0,	45000),
(4095,	1725069300,	4170.66,	0,	-160.693,	2331.35,	0,	2000,	0,	0,	5294.87,	12000,	0,	2162.08,	0,	0,	0,	45000),
(4096,	1725069600,	4168.19,	0,	-148.605,	2316.79,	0,	2000,	0,	0,	5461.54,	12000,	0,	2159.44,	0,	0,	0,	45000),
(4097,	1725069900,	4298.68,	0,	-136.133,	2434.81,	0,	2000,	0,	0,	5628.21,	12000,	0,	2159.62,	0,	0,	0,	45000),
(4098,	1725070200,	4284.74,	0,	-124.056,	2408.8,	0,	2000,	0,	0,	5794.88,	12000,	0,	2153.58,	0,	0,	0,	45000),
(4099,	1725070500,	4377.78,	0,	-112.923,	2490.7,	0,	2000,	0,	0,	5961.55,	12000,	0,	2153.65,	0,	0,	0,	45000),
(4100,	1725070800,	4307.51,	0,	-102.869,	2410.38,	0,	2000,	0,	0,	6128.22,	12000,	0,	2161.75,	0,	0,	0,	45000),
(4101,	1725071100,	4374.89,	0,	-93.6133,	2468.5,	0,	2000,	0,	0,	6294.89,	12000,	0,	2158.62,	0,	0,	0,	45000),
(4102,	1725071400,	4391.69,	0,	-84.6449,	2476.33,	0,	2000,	0,	0,	6461.56,	12000,	0,	2164.44,	0,	0,	0,	45000),
(4103,	1725071700,	4408.44,	0,	-75.6051,	2484.05,	0,	2000,	0,	0,	6628.23,	12000,	0,	2172.85,	0,	0,	0,	45000),
(4104,	1725072000,	4277.67,	0,	-66.8103,	2344.48,	0,	2000,	0,	0,	6794.9,	12000,	0,	2163.74,	0,	0,	0,	45000),
(4105,	1725072300,	4298.23,	0,	-58.5141,	2356.74,	0,	2000,	0,	0,	6961.57,	12000,	0,	2173.47,	0,	0,	0,	45000),
(4106,	1725072600,	4373.36,	0,	-50.6162,	2423.98,	0,	2000,	0,	0,	7128.24,	12000,	0,	2171.06,	0,	0,	0,	45000),
(4107,	1725072900,	4369.08,	0,	-43.7429,	2412.82,	0,	2000,	0,	0,	7294.91,	12000,	0,	2165.71,	0,	0,	0,	45000),
(4108,	1725073200,	4322.23,	0,	-38.8034,	2361.03,	0,	2000,	0,	0,	7461.58,	12000,	0,	2168.21,	0,	0,	0,	45000),
(4109,	1725073500,	4297.83,	0,	-36.5794,	2334.41,	0,	2000,	0,	0,	7628.25,	12000,	0,	2171.8,	0,	0,	0,	45000),
(4110,	1725073800,	4378.21,	0,	-37.4605,	2415.67,	0,	2000,	0,	0,	7794.92,	12000,	0,	2169.26,	0,	0,	0,	45000),
(4111,	1725074100,	4320.51,	0,	-41.3248,	2361.83,	0,	2000,	0,	0,	7961.59,	12000,	0,	2167.82,	0,	0,	0,	45000),
(4112,	1725074400,	4354.43,	0,	-47.5652,	2402,	0,	2000,	0,	0,	8128.26,	12000,	0,	2163.47,	0,	0,	0,	45000),
(4113,	1725074700,	4318.8,	0,	-55.2613,	2374.06,	0,	2000,	0,	0,	8294.93,	12000,	0,	2177.15,	0,	0,	0,	45000),
(4114,	1725075000,	4455.51,	0,	-63.496,	2519.01,	0,	2000,	0,	0,	8461.6,	12000,	0,	2173.57,	0,	0,	0,	45000),
(4115,	1725075300,	4423.66,	0,	-72.0464,	2495.71,	0,	2000,	0,	0,	8628.27,	12000,	0,	2180.46,	0,	0,	0,	45000),
(4116,	1725075600,	4305.19,	0,	-81.2727,	2386.46,	0,	2000,	0,	0,	8794.94,	12000,	0,	2187.68,	0,	0,	0,	45000),
(4117,	1725075900,	4371.16,	0,	-90.0597,	2461.22,	0,	2000,	0,	0,	8961.61,	12000,	0,	2150,	0,	0,	0,	45000),
(4118,	1725076200,	4330.25,	0,	-96.5529,	2426.8,	0,	2000,	0,	0,	9128.28,	12000,	0,	2134.07,	0,	0,	0,	45000),
(4119,	1725076500,	4295.05,	0,	-99.1527,	2394.2,	0,	2000,	0,	0,	9294.95,	12000,	0,	2134.56,	0,	0,	0,	45000),
(4120,	1725076800,	4212.61,	0,	-97.1377,	2309.75,	0,	2000,	0,	0,	9461.62,	12000,	0,	2134.79,	0,	0,	0,	45000),
(4121,	1725077100,	4304.3,	0,	-90.9142,	2395.21,	0,	2000,	0,	0,	9628.29,	12000,	0,	2143.74,	0,	0,	0,	45000),
(4122,	1725077400,	4272.23,	0,	-81.8941,	2354.12,	0,	2000,	0,	0,	9794.96,	12000,	0,	2131.65,	0,	0,	0,	45000),
(4123,	1725077700,	4305.96,	0,	-72.0003,	2377.96,	0,	2000,	0,	0,	9961.63,	12000,	0,	2135.63,	0,	0,	0,	45000),
(4124,	1725078000,	4287.08,	0,	-62.7991,	2349.88,	0,	2000,	0,	0,	10128.3,	12000,	0,	2140.16,	0,	0,	0,	45000),
(4125,	1725078300,	4256.63,	0,	-54.4477,	2311.08,	0,	2000,	0,	0,	10295,	12000,	0,	2148.75,	0,	0,	0,	45000),
(4126,	1725078600,	4341.01,	0,	-47.5143,	2388.52,	0,	2000,	0,	0,	10461.7,	12000,	0,	2148.69,	0,	0,	0,	45000),
(4127,	1725078900,	4322.2,	0,	-43.3713,	2365.57,	0,	2000,	0,	0,	10628.4,	12000,	0,	2158.98,	0,	0,	0,	45000),
(4128,	1725079200,	4330.35,	0,	-42.508,	2372.86,	0,	2000,	0,	0,	10795.1,	12000,	0,	2140.28,	0,	0,	0,	45000),
(4129,	1725079500,	4299.23,	0,	-44.6166,	2343.85,	0,	2000,	0,	0,	10961.8,	12000,	0,	2142.81,	0,	0,	0,	45000),
(4130,	1725079800,	4345.2,	0,	-48.7828,	2393.98,	0,	2000,	0,	0,	11128.5,	12000,	0,	2153.4,	0,	0,	0,	45000),
(4131,	1725080100,	4316.67,	0,	-53.7238,	2370.39,	0,	2000,	0,	0,	11295.2,	12000,	0,	2144.92,	0,	0,	0,	45000),
(4132,	1725080400,	4329.15,	0,	-58.0717,	2387.22,	0,	2000,	0,	0,	11461.9,	12000,	0,	2156.36,	0,	0,	0,	45000),
(4133,	1725080700,	2324.83,	0,	-60.7035,	2385.53,	0,	0,	0,	0,	11461.9,	12000,	0,	2148.95,	0,	0,	0,	45000),
(4134,	1725081000,	2345.59,	0,	-61.1173,	2406.71,	0,	0,	0,	0,	11461.9,	12000,	0,	2161.54,	0,	0,	0,	45000),
(4135,	1725081300,	2256.73,	0,	-59.8512,	2316.58,	0,	0,	0,	0,	11461.9,	12000,	0,	2146.27,	0,	0,	0,	45000),
(4136,	1725081600,	2306.51,	0,	-57.9789,	2364.49,	0,	0,	0,	0,	11461.9,	12000,	0,	2153.73,	0,	0,	0,	45000),
(4137,	1725081900,	2261.22,	0,	-55.7954,	2317.02,	0,	0,	0,	0,	11461.9,	12000,	0,	2162.08,	0,	0,	0,	45000),
(4138,	1725082200,	2277.21,	0,	-54.116,	2331.33,	0,	0,	0,	0,	11461.9,	12000,	0,	2157.34,	0,	0,	0,	45000),
(4139,	1725082500,	2365.94,	0,	-53.884,	2419.82,	0,	0,	0,	0,	11461.9,	12000,	0,	2161.08,	0,	0,	0,	45000),
(4140,	1725082800,	2352.53,	0,	-55.6596,	2408.19,	0,	0,	0,	0,	11461.9,	12000,	0,	2159.67,	0,	0,	0,	45000),
(4141,	1725083100,	2278.06,	0,	-59.3515,	2337.41,	0,	0,	0,	0,	11461.9,	12000,	0,	2163.86,	0,	0,	0,	45000),
(4142,	1725083400,	2347.85,	0,	-64.1887,	2412.04,	0,	0,	0,	0,	11461.9,	12000,	0,	2171.41,	0,	0,	0,	45000),
(4143,	1725083700,	2362.29,	0,	-68.9357,	2431.23,	0,	0,	0,	0,	11461.9,	12000,	0,	2175.48,	0,	0,	0,	45000),
(4144,	1725084000,	2335.8,	0,	-72.3477,	2408.15,	0,	0,	0,	0,	11461.9,	12000,	0,	2157.75,	0,	0,	0,	45000),
(4145,	1725084300,	2271.41,	0,	-73.8683,	2345.28,	0,	0,	0,	0,	11461.9,	12000,	0,	2151.05,	0,	0,	0,	45000),
(4146,	1725084600,	2341.08,	0,	-74.1459,	2415.23,	0,	0,	0,	0,	11461.9,	12000,	0,	2133.43,	0,	0,	0,	45000),
(4147,	1725084900,	2394.61,	0,	-72.5377,	2467.15,	0,	0,	0,	0,	11461.9,	12000,	0,	2152.59,	0,	0,	0,	45000),
(4148,	1725085200,	2394.51,	0,	-68.3805,	2462.89,	0,	0,	0,	0,	11461.9,	12000,	0,	2152.17,	0,	0,	0,	45000),
(4149,	1725085500,	2345.95,	0,	-62.1592,	2408.11,	0,	0,	0,	0,	11461.9,	12000,	0,	2152.54,	0,	0,	0,	45000),
(4150,	1725085800,	2426.76,	0,	-54.9979,	2481.76,	0,	0,	0,	0,	11461.9,	12000,	0,	2157.98,	0,	0,	0,	45000),
(4151,	1725086100,	2318.34,	0,	-48.2245,	2366.56,	0,	0,	0,	0,	11461.9,	12000,	0,	2149.96,	0,	0,	0,	45000),
(4152,	1725086400,	2331.39,	0,	-43.0239,	2374.41,	0,	0,	0,	0,	11461.9,	12000,	0,	2156.25,	0,	0,	0,	45000),
(4153,	1725086700,	2369.9,	0,	-40.1778,	2410.08,	0,	0,	0,	0,	11461.9,	12000,	0,	2119.5,	0,	0,	0,	45000),
(4154,	1725087000,	2309.35,	0,	-39.8945,	2349.24,	0,	0,	0,	0,	11461.9,	12000,	0,	2158.43,	0,	0,	0,	45000),
(4155,	1725087300,	2319.22,	0,	-41.725,	2360.94,	0,	0,	0,	0,	11461.9,	12000,	0,	2165.27,	0,	0,	0,	45000),
(4156,	1725087600,	2352.8,	0,	-44.5857,	2397.39,	0,	0,	0,	0,	11461.9,	12000,	0,	2114.3,	0,	0,	0,	45000),
(4157,	1725087900,	2269.52,	0,	-47.6543,	2317.17,	0,	0,	0,	0,	11461.9,	12000,	0,	2167.82,	0,	0,	0,	45000),
(4158,	1725088200,	2309.02,	0,	-50.2575,	2359.28,	0,	0,	0,	0,	11461.9,	12000,	0,	2116.95,	0,	0,	0,	45000),
(4159,	1725088500,	2321.18,	0,	-50.8589,	2372.04,	0,	0,	0,	0,	11461.9,	12000,	0,	2118.97,	0,	0,	0,	45000),
(4160,	1725088800,	2331.67,	0,	-47.9059,	2379.58,	0,	0,	0,	0,	11461.9,	12000,	0,	2120.77,	0,	0,	0,	45000),
(4161,	1725089100,	2349.72,	0,	-40.5069,	2390.23,	0,	0,	0,	0,	11461.9,	12000,	0,	2120.1,	0,	0,	0,	45000),
(4162,	1725089400,	2352.19,	0,	-28.7758,	2380.97,	0,	0,	0,	0,	11461.9,	12000,	0,	2117.52,	0,	0,	0,	45000),
(4163,	1725089700,	2441.87,	0,	-13.8417,	2455.71,	0,	0,	0,	0,	11461.9,	12000,	0,	2127.8,	0,	0,	0,	45000),
(4164,	1725090000,	2393.38,	0,	-2.47506,	2395.85,	0,	0,	0,	0,	11461.9,	12000,	0,	2125.92,	0,	0,	0,	45000),
(4165,	1725090300,	2389.45,	0,	-18.321,	2407.77,	0,	0,	0,	0,	11461.9,	12000,	0,	2113.5,	0,	0,	0,	45000),
(4166,	1725090600,	2363.53,	0,	-32.8014,	2396.33,	0,	0,	0,	0,	11461.9,	12000,	0,	2087.79,	0,	0,	0,	45000),
(4167,	1725090900,	2280.11,	0,	-46.494,	2326.6,	0,	0,	0,	0,	11461.9,	12000,	0,	2084.83,	0,	0,	0,	45000),
(4168,	1725091200,	0,	0,	-58.6145,	199.307,	-140.693,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	45000),
(4169,	1725091500,	0,	0,	-68.3229,	203.195,	-134.872,	0,	0,	0,	11439,	12000,	0,	0,	0,	0,	0,	45000),
(4170,	1725091800,	0,	0,	-75.4262,	200.272,	-124.846,	0,	0,	0,	11428.6,	12000,	0,	0,	0,	0,	0,	45000),
(4171,	1725092100,	0,	0,	-80.2377,	197.598,	-117.36,	0,	0,	0,	11418.8,	12000,	0,	0,	0,	0,	0,	45000),
(4172,	1725092400,	0,	0,	-83.411,	195.299,	-111.888,	0,	0,	0,	11409.5,	12000,	0,	0,	0,	0,	0,	45000),
(4173,	1725092700,	0,	0,	-85.7854,	197.389,	-111.604,	0,	0,	0,	11400.2,	12000,	0,	0,	0,	0,	0,	45000),
(4174,	1725093000,	0,	0,	-88.5492,	196.064,	-107.515,	0,	0,	0,	11391.2,	12000,	0,	0,	0,	0,	0,	45000),
(4175,	1725093300,	0,	0,	-93.1324,	202.239,	-109.107,	0,	0,	0,	11382.1,	12000,	0,	0,	0,	0,	0,	45000),
(4176,	1725093600,	0,	0,	-98.6933,	201.9,	-103.207,	0,	0,	0,	11373.5,	12000,	0,	0,	0,	0,	0,	45000),
(4177,	1725093900,	0,	0,	-104.728,	199.352,	-94.6242,	0,	0,	0,	11365.6,	12000,	0,	0,	0,	0,	0,	45000),
(4178,	1725094200,	0,	0,	-111.535,	203.398,	-91.8629,	0,	0,	0,	11357.9,	12000,	0,	0,	0,	0,	0,	45000),
(4179,	1725094500,	0,	0,	-119.32,	187.029,	-67.7085,	0,	0,	0,	11352.3,	12000,	0,	0,	0,	0,	0,	45000),
(4180,	1725094800,	0,	0,	-127.195,	190.13,	-62.9355,	0,	0,	0,	11347.1,	12000,	0,	0,	0,	0,	0,	45000),
(4181,	1725095100,	0,	0,	-134.035,	189.73,	-55.6951,	0,	0,	0,	11342.5,	12000,	0,	0,	0,	0,	0,	45000),
(4182,	1725095400,	0,	0,	-139.113,	184.919,	-45.8056,	0,	0,	0,	11338.7,	12000,	0,	0,	0,	0,	0,	45000),
(4183,	1725095700,	0,	0,	-142.414,	197.015,	-54.6009,	0,	0,	0,	11334.2,	12000,	0,	0,	0,	0,	0,	45000),
(4184,	1725096000,	0,	0,	-144.648,	202.156,	-57.5084,	0,	0,	0,	11329.4,	12000,	0,	0,	0,	0,	0,	45000),
(4185,	1725096300,	0,	0,	-146.965,	198.343,	-51.3775,	0,	0,	0,	11325.1,	12000,	0,	0,	0,	0,	0,	45000),
(4186,	1725096600,	0,	0,	-150.377,	202.064,	-51.6868,	0,	0,	0,	11320.8,	12000,	0,	0,	0,	0,	0,	45000),
(4187,	1725096900,	0,	0,	-154.87,	202.522,	-47.6518,	0,	0,	0,	11316.8,	12000,	0,	0,	0,	0,	0,	45000),
(4188,	1725097200,	0,	0,	-159.986,	201.695,	-41.7095,	0,	0,	0,	11313.3,	12000,	0,	0,	0,	0,	0,	45000),
(4189,	1725097500,	0,	0,	-168.002,	202.602,	-34.5997,	0,	0,	0,	11310.4,	12000,	0,	0,	0,	0,	0,	45000),
(4190,	1725097800,	0,	0,	-180.119,	200.632,	-20.5126,	0,	0,	0,	11308.7,	12000,	0,	0,	0,	0,	0,	45000),
(4191,	1725098100,	0,	0,	-195.684,	206.146,	-10.462,	0,	0,	0,	11307.8,	12000,	0,	0,	0,	0,	0,	45000),
(4192,	1725098400,	0,	0,	-212.579,	200.214,	0,	12.365,	1,	12.365,	11308.8,	12000,	0,	0,	0,	0,	0,	45000),
(4193,	1725098700,	0,	0,	-227.778,	203.357,	0,	24.4206,	1,	24.4206,	11310.8,	12000,	0,	0,	0,	0,	0,	45000),
(4194,	1725099000,	0,	0,	-238.034,	199.97,	0,	38.0642,	1,	38.0642,	11314,	12000,	0,	0,	0,	0,	0,	45000),
(4195,	1725099300,	0,	0,	-240.681,	196.728,	0,	43.953,	1,	43.953,	11317.7,	12000,	0,	0,	0,	0,	0,	45000),
(4196,	1725099600,	0,	0,	-234.491,	194.39,	0,	40.1006,	1,	40.1006,	11321,	12000,	0,	0,	0,	0,	0,	45000),
(4197,	1725099900,	0,	0,	-220.569,	188.747,	0,	31.8222,	1,	31.8222,	11323.7,	12000,	0,	0,	0,	0,	0,	45000),
(4198,	1725100200,	0,	0,	-202.683,	191.871,	0,	10.8122,	1,	10.8122,	11324.6,	12000,	0,	0,	0,	0,	0,	45000),
(4199,	1725100500,	0,	0,	-182.172,	196.862,	-14.69,	0,	0,	0,	11323.4,	12000,	0,	0,	0,	0,	0,	45000),
(4200,	1725100800,	0,	0,	-167.552,	203.665,	-36.1133,	0,	0,	0,	11320.4,	12000,	0,	0,	0,	0,	0,	45000),
(4201,	1725101100,	0,	0,	-181.188,	200.686,	-19.4977,	0,	0,	0,	11318.8,	12000,	0,	0,	0,	0,	0,	45000),
(4202,	1725101400,	0,	0,	-192.823,	201.138,	-8.31451,	0,	0,	0,	11318.1,	12000,	0,	0,	0,	0,	0,	45000),
(4203,	1725101700,	0,	0,	-201.278,	204.107,	-2.82917,	0,	0,	0,	11317.9,	12000,	0,	0,	0,	0,	0,	45000),
(4204,	1725102000,	0,	0,	-205.939,	206.652,	-0.713103,	0,	0,	0,	11317.8,	12000,	0,	0,	0,	0,	0,	45000),
(4205,	1725102300,	0,	0,	-206.894,	201.318,	0,	5.57646,	1,	5.57646,	11318.3,	12000,	0,	0,	0,	0,	0,	45000),
(4206,	1725102600,	0,	0,	-204.778,	202.736,	0,	2.04169,	1,	2.04169,	11318.5,	12000,	0,	0,	0,	0,	0,	45000),
(4207,	1725102900,	0,	0,	-200.257,	208.197,	-7.94009,	0,	0,	0,	11317.8,	12000,	0,	0,	0,	0,	0,	45000),
(4208,	1725103200,	0,	0,	-193.15,	200.603,	-7.45314,	0,	0,	0,	11317.2,	12000,	0,	0,	0,	0,	0,	45000),
(4209,	1725103500,	0,	0,	-183.389,	207.536,	-24.1472,	0,	0,	0,	11315.2,	12000,	0,	0,	0,	0,	0,	45000),
(4210,	1725103800,	0,	0,	-172.585,	200.726,	-28.1408,	0,	0,	0,	11312.9,	12000,	0,	0,	0,	0,	0,	45000),
(4211,	1725104100,	0,	0,	-161.04,	209.323,	-48.2835,	0,	0,	0,	11308.9,	12000,	0,	0,	0,	0,	0,	45000),
(4212,	1725104400,	0,	0,	-148.155,	209.483,	-61.3277,	0,	0,	0,	11303.8,	12000,	0,	0,	0,	0,	0,	45000),
(4213,	1725104700,	0,	0,	-137.508,	209.798,	-72.2904,	0,	0,	0,	11297.8,	12000,	0,	0,	0,	0,	0,	45000),
(4214,	1725105000,	0,	0,	-123.642,	215.02,	-91.3778,	0,	0,	0,	11290.2,	12000,	0,	0,	0,	0,	0,	45000),
(4215,	1725105300,	0,	0,	-108.226,	210.219,	-101.993,	0,	0,	0,	11281.7,	12000,	0,	0,	0,	0,	0,	45000),
(4216,	1725105600,	0,	0,	-94.1407,	209.064,	-114.923,	0,	0,	0,	11272.1,	12000,	0,	0,	0,	0,	0,	45000),
(4217,	1725105900,	0,	0,	-83.7229,	211.235,	-127.512,	0,	0,	0,	11261.5,	12000,	0,	0,	0,	0,	0,	45000),
(4218,	1725106200,	0,	0,	-77.4073,	208.827,	-131.42,	0,	0,	0,	11250.5,	12000,	0,	0,	0,	0,	0,	45000),
(4219,	1725106500,	0,	0,	-72.8653,	206.032,	-133.167,	0,	0,	0,	11239.4,	12000,	0,	0,	0,	0,	0,	45000),
(4220,	1725106800,	0,	0,	-69.3201,	207.337,	-138.017,	0,	0,	0,	11227.9,	12000,	0,	0,	0,	0,	0,	45000),
(4221,	1725107100,	0,	0,	-66.9969,	211.801,	-144.804,	0,	0,	0,	11215.8,	12000,	0,	0,	0,	0,	0,	45000),
(4222,	1725107400,	0,	0,	-65.7718,	212.18,	-146.408,	0,	0,	0,	11203.6,	12000,	0,	0,	0,	0,	0,	45000),
(4223,	1725107700,	0,	0,	-69.2035,	213.804,	-144.601,	0,	0,	0,	11191.5,	12000,	0,	0,	0,	0,	0,	45000),
(4224,	1725108000,	0,	0,	-71.2412,	212.715,	-141.474,	0,	0,	0,	11179.7,	12000,	0,	0,	0,	0,	0,	45000),
(4225,	1725108300,	0,	0,	-65.8692,	213.427,	-147.558,	0,	0,	0,	11167.4,	12000,	0,	0,	0,	0,	0,	45000),
(4226,	1725108600,	0,	0,	-66.5726,	208.723,	-142.15,	0,	0,	0,	11155.6,	12000,	0,	0,	0,	0,	0,	45000),
(4227,	1725108900,	0,	0,	-67.7483,	191.091,	-123.343,	0,	0,	0,	11145.3,	12000,	0,	0,	0,	0,	0,	45000),
(4228,	1725109200,	0,	0,	-69.778,	196.497,	-126.719,	0,	0,	0,	11134.7,	12000,	0,	0,	0,	0,	0,	45000),
(4229,	1725109500,	0,	0,	-73.1873,	194.515,	-121.328,	0,	0,	0,	11124.6,	12000,	0,	0,	0,	0,	0,	45000),
(4230,	1725109800,	0,	0,	-78.2065,	192.677,	-114.47,	0,	0,	0,	11115.1,	12000,	0,	0,	0,	0,	0,	45000),
(4231,	1725110100,	0,	0,	-84.5712,	213.198,	-128.627,	0,	0,	0,	11104.4,	12000,	0,	0,	0,	0,	0,	45000),
(4232,	1725110400,	1436.81,	0,	-91.9294,	2528.74,	-1000,	0,	0,	0,	11021.1,	12000,	0,	0,	0,	0,	0,	45000),
(4233,	1725110700,	1444.25,	0,	-99.9087,	2544.16,	-1000,	0,	0,	0,	10937.8,	12000,	0,	0,	0,	0,	0,	45000),
(4234,	1725111000,	1419.55,	0,	-108.155,	2527.7,	-1000,	0,	0,	0,	10854.5,	12000,	0,	0,	0,	0,	0,	45000),
(4235,	1725111300,	1363.09,	0,	-116.368,	2479.46,	-1000,	0,	0,	0,	10771.2,	12000,	0,	0,	0,	0,	0,	45000),
(4236,	1725111600,	1374.37,	0,	-124.344,	2498.71,	-1000,	0,	0,	0,	10687.9,	12000,	0,	0,	0,	0,	0,	45000),
(4237,	1725111900,	1443.41,	0,	-132.002,	2575.41,	-1000,	0,	0,	0,	10604.6,	12000,	0,	0,	0,	0,	0,	45000),
(4238,	1725112200,	1333.1,	0,	-139.428,	2472.53,	-1000,	0,	0,	0,	10521.3,	12000,	0,	0,	0,	0,	0,	45000),
(4239,	1725112500,	1372.24,	0,	-146.902,	2519.14,	-1000,	0,	0,	0,	10438,	12000,	0,	0,	0,	0,	0,	45000),
(4240,	1725112800,	1418.38,	0,	-155.093,	2573.47,	-1000,	0,	0,	0,	10354.7,	12000,	0,	0,	0,	0,	0,	45000),
(4241,	1725113100,	1309.79,	0,	-164.93,	2474.72,	-1000,	0,	0,	0,	10271.4,	12000,	0,	0,	0,	0,	0,	45000),
(4242,	1725113400,	1401.06,	0,	-176.269,	2577.33,	-1000,	0,	0,	0,	10188.1,	12000,	0,	0,	0,	0,	0,	45000),
(4243,	1725113700,	1385.17,	0,	-188.123,	2573.29,	-1000,	0,	0,	0,	10104.8,	12000,	0,	0,	0,	0,	0,	45000),
(4244,	1725114000,	1424.3,	0,	-199.151,	2623.45,	-1000,	0,	0,	0,	10021.5,	12000,	0,	0,	0,	0,	0,	45000),
(4245,	1725114300,	1377.02,	0,	-208.044,	2585.06,	-1000,	0,	0,	0,	9938.17,	12000,	0,	0,	0,	0,	0,	45000),
(4246,	1725114600,	1409.43,	0,	-213.815,	2623.24,	-1000,	0,	0,	0,	9854.84,	12000,	0,	0,	0,	0,	0,	45000),
(4247,	1725114900,	0,	0,	-215.981,	301.011,	-85.0299,	0,	0,	0,	9847.75,	12000,	0,	0,	0,	0,	0,	45000),
(4248,	1725115200,	0,	0,	-214.656,	231.781,	-17.1248,	0,	0,	0,	9846.32,	12000,	0,	0,	0,	0,	0,	45000),
(4249,	1725115500,	0,	0,	-210.531,	211.378,	-0.847112,	0,	0,	0,	9846.25,	12000,	0,	0,	0,	0,	0,	45000),
(4250,	1725115800,	0,	0,	-204.828,	216.725,	-11.8969,	0,	0,	0,	9845.26,	12000,	0,	0,	0,	0,	0,	45000),
(4251,	1725116100,	0,	0,	-199.703,	208.789,	-9.08624,	0,	0,	0,	9844.5,	12000,	0,	0,	0,	0,	0,	45000),
(4252,	1725116400,	1363.84,	0,	-196.572,	2560.41,	-1000,	0,	0,	0,	9761.17,	12000,	0,	0,	0,	0,	0,	45000),
(4253,	1725116700,	1359.71,	0,	-200.941,	2560.65,	-1000,	0,	0,	0,	9677.84,	12000,	0,	0,	0,	0,	0,	45000),
(4254,	1725117000,	1326.93,	0,	-207.571,	2534.5,	-1000,	0,	0,	0,	9594.51,	12000,	0,	0,	0,	0,	0,	45000),
(4255,	1725117300,	1286.28,	0,	-212.286,	2498.57,	-1000,	0,	0,	0,	9511.18,	12000,	0,	0,	0,	0,	0,	45000),
(4256,	1725117600,	1341.41,	0,	-216.477,	2557.89,	-1000,	0,	0,	0,	9427.85,	12000,	0,	0,	0,	0,	0,	45000),
(4257,	1725117900,	0,	0,	-221.496,	198.411,	0,	23.0855,	1,	23.0855,	9429.77,	12000,	0,	0,	0,	0,	0,	45000),
(4258,	1725118200,	0,	0,	-228.326,	197.821,	0,	30.5049,	1,	30.5049,	9432.31,	12000,	0,	0,	0,	0,	0,	45000),
(4259,	1725118500,	0,	0,	-237.208,	207.027,	0,	30.181,	1,	30.181,	9434.83,	12000,	0,	0,	0,	0,	0,	45000),
(4260,	1725118800,	0,	0,	-247.235,	237.13,	0,	10.1053,	1,	10.1053,	9435.67,	12000,	0,	0,	0,	0,	0,	45000),
(4261,	1725119100,	0,	0,	-256.964,	231.697,	0,	25.2671,	1,	25.2671,	9437.78,	12000,	0,	0,	0,	0,	0,	45000),
(4262,	1725119400,	0,	0,	-265.811,	229.558,	0,	36.2531,	1,	36.2531,	9440.8,	12000,	0,	0,	0,	0,	0,	45000),
(4263,	1725119700,	0,	0,	-272.599,	241.052,	0,	31.5467,	1,	31.5467,	9443.43,	12000,	0,	0,	0,	0,	0,	45000),
(4264,	1725120000,	0,	0,	-275.872,	229.418,	0,	46.4544,	1,	46.4544,	9447.3,	12000,	0,	0,	0,	0,	0,	45000),
(4265,	1725120300,	0,	0,	-274.748,	228.182,	0,	46.5659,	1,	46.5659,	9451.18,	12000,	0,	0,	0,	0,	0,	45000),
(4266,	1725120600,	0,	0,	-269.469,	231.914,	0,	37.5552,	1,	37.5552,	9454.31,	12000,	0,	0,	0,	0,	0,	45000),
(4267,	1725120900,	0,	0,	-261.205,	226.395,	0,	34.8096,	1,	34.8096,	9457.21,	12000,	0,	0,	0,	0,	0,	45000),
(4268,	1725121200,	0,	0,	-251.726,	217.794,	0,	33.9317,	1,	33.9317,	9460.04,	12000,	0,	0,	0,	0,	0,	45000),
(4269,	1725121500,	0,	0,	-242.756,	213.428,	0,	29.3276,	1,	29.3276,	9462.48,	12000,	0,	0,	0,	0,	0,	45000),
(4270,	1725121800,	0,	0,	-235,	232.918,	0,	2.08217,	1,	2.08217,	9462.65,	12000,	0,	0,	0,	0,	0,	45000),
(4271,	1725122100,	0,	0,	-227.256,	237.925,	-10.669,	0,	0,	0,	9461.76,	12000,	0,	0,	0,	0,	0,	45000),
(4272,	1725122400,	0,	0,	-219.082,	259.94,	-40.858,	0,	0,	0,	9458.36,	12000,	0,	0,	0,	0,	0,	45000),
(4273,	1725122700,	0,	0,	-211.492,	216.354,	-4.86215,	0,	0,	0,	9457.96,	12000,	0,	0,	0,	0,	0,	45000),
(4274,	1725123000,	0,	0,	-205.436,	218.847,	-13.4111,	0,	0,	0,	9456.84,	12000,	0,	0,	0,	0,	0,	45000),
(4275,	1725123300,	0,	0,	-201.334,	212.235,	-10.901,	0,	0,	0,	9455.93,	12000,	0,	0,	0,	0,	0,	45000),
(4276,	1725123600,	0,	0,	-198.894,	209.887,	-10.9933,	0,	0,	0,	9455.01,	12000,	0,	0,	0,	0,	0,	45000),
(4277,	1725123900,	0,	0,	-197.181,	218.553,	-21.3717,	0,	0,	0,	9453.23,	12000,	0,	0,	0,	0,	0,	45000),
(4278,	1725124200,	0,	0,	-194.913,	214.997,	-20.0842,	0,	0,	0,	9451.56,	12000,	0,	0,	0,	0,	0,	45000),
(4279,	1725124500,	0,	0,	-190.919,	217.905,	-26.9857,	0,	0,	0,	9449.31,	12000,	0,	0,	0,	0,	0,	45000),
(4280,	1725124800,	0,	0,	-184.738,	403.309,	-218.571,	0,	0,	0,	9431.1,	12000,	0,	0,	0,	0,	0,	45000),
(4281,	1725125100,	0,	0,	-177.248,	442.879,	-265.631,	0,	0,	0,	9408.96,	12000,	0,	0,	0,	0,	0,	45000),
(4282,	1725125400,	0,	0,	-169.847,	401.504,	-231.657,	0,	0,	0,	9389.66,	12000,	0,	0,	0,	0,	0,	45000),
(4283,	1725125700,	0,	0,	-162.955,	699.102,	-536.147,	0,	0,	0,	9344.98,	12000,	0,	0,	0,	0,	0,	45000),
(4284,	1725126000,	0,	0,	-156.971,	707.131,	-550.16,	0,	0,	0,	9299.13,	12000,	0,	0,	0,	0,	0,	45000),
(4285,	1725126300,	0,	0,	-152.154,	659.323,	-507.169,	0,	0,	0,	9256.87,	12000,	0,	0,	0,	0,	0,	45000),
(4286,	1725126600,	0,	0,	-148.503,	637.543,	-489.04,	0,	0,	0,	9216.12,	12000,	0,	0,	0,	0,	0,	45000),
(4287,	1725126900,	0,	0,	-145.771,	643.035,	-497.264,	0,	0,	0,	9174.68,	12000,	0,	0,	0,	0,	0,	45000),
(4288,	1725127200,	0,	0,	-143.554,	652.303,	-508.749,	0,	0,	0,	9132.28,	12000,	0,	0,	0,	0,	0,	45000),
(4289,	1725127500,	0,	0,	-141.429,	618.427,	-476.998,	0,	0,	0,	9092.53,	12000,	0,	0,	0,	0,	0,	45000),
(4290,	1725127800,	0,	0,	-139.087,	601.166,	-462.079,	0,	0,	0,	9054.02,	12000,	0,	0,	0,	0,	0,	45000),
(4291,	1725128100,	0,	0,	-136.431,	625.505,	-489.074,	0,	0,	0,	9013.26,	12000,	0,	0,	0,	0,	0,	45000),
(4292,	1725128400,	0,	0,	-133.313,	602.225,	-468.912,	0,	0,	0,	8974.18,	12000,	0,	0,	0,	0,	0,	45000),
(4293,	1725128700,	1978.34,	0,	-128.412,	3106.75,	-1000,	0,	0,	0,	8890.85,	12000,	0,	0,	0,	0,	0,	45000),
(4294,	1725129000,	0,	0,	-120.563,	812.287,	-691.724,	0,	0,	0,	8833.21,	12000,	0,	0,	0,	0,	0,	45000),
(4295,	1725129300,	993.027,	0,	-109.463,	2102.49,	-1000,	0,	0,	0,	8749.88,	12000,	0,	0,	0,	0,	0,	45000),
(4296,	1725129600,	0,	0,	-95.6567,	796.233,	-700.576,	0,	0,	0,	8691.5,	12000,	0,	0,	0,	0,	0,	45000),
(4297,	1725129900,	1977.7,	0,	-80.3065,	3058.01,	-1000,	0,	0,	0,	8608.17,	12000,	0,	0,	0,	0,	0,	45000),
(4298,	1725130200,	0,	0,	-64.8599,	408.494,	-343.634,	0,	0,	0,	8579.53,	12000,	0,	0,	0,	0,	0,	45000),
(4299,	1725130500,	0,	0,	-50.6626,	402.578,	-351.915,	0,	0,	0,	8550.2,	12000,	0,	0,	0,	0,	0,	45000),
(4300,	1725130800,	0,	0,	-38.5928,	398.478,	-359.885,	0,	0,	0,	8520.21,	12000,	0,	0,	0,	0,	0,	45000),
(4301,	1725131100,	0,	0,	-34.3047,	577.593,	-543.288,	0,	0,	0,	8474.94,	12000,	0,	0,	0,	0,	0,	45000),
(4302,	1725131400,	0,	0,	-33.2714,	630.224,	-596.953,	0,	0,	0,	8425.19,	12000,	0,	0,	0,	0,	0,	45000),
(4303,	1725131700,	0,	0,	-32.2852,	619.574,	-587.289,	0,	0,	0,	8376.25,	12000,	0,	0,	0,	0,	0,	45000),
(4304,	1725132000,	0,	0,	-32.3005,	583.145,	-550.844,	0,	0,	0,	8330.35,	12000,	0,	0,	0,	0,	0,	45000),
(4305,	1725132300,	0,	0,	-33.9829,	837.21,	-803.227,	0,	0,	0,	8263.41,	12000,	0,	0,	0,	0,	0,	45000),
(4306,	1725132600,	0,	0,	-37.6752,	843.539,	-805.864,	0,	0,	0,	8196.25,	12000,	0,	0,	0,	0,	0,	45000),
(4307,	1725132900,	0,	0,	-43.3889,	920.064,	-876.675,	0,	0,	0,	8123.19,	12000,	0,	0,	0,	0,	0,	45000),
(4308,	1725133200,	0,	0,	-50.8322,	898.216,	-847.384,	0,	0,	0,	8052.57,	12000,	0,	0,	0,	0,	0,	45000),
(4309,	1725133500,	0,	0,	-59.4772,	938.675,	-879.198,	0,	0,	0,	7979.3,	12000,	0,	0,	0,	0,	0,	45000),
(4310,	1725133800,	78.09,	0,	-68.67,	1146.76,	-1000,	0,	0,	0,	7895.97,	12000,	0,	0,	0,	0,	0,	45000),
(4311,	1725134100,	0,	0,	-77.787,	964.264,	-886.477,	0,	0,	0,	7822.1,	12000,	0,	0,	0,	0,	0,	45000),
(4312,	1725134400,	0,	0,	-86.0601,	817.748,	-731.688,	0,	0,	0,	7761.13,	12000,	0,	0,	0,	0,	0,	45000),
(4313,	1725134700,	0,	0,	-92.5215,	840.396,	-747.875,	0,	0,	0,	7698.81,	12000,	0,	0,	0,	0,	0,	45000),
(4314,	1725135000,	0,	0,	-95.5621,	864.474,	-768.912,	0,	0,	0,	7634.73,	12000,	0,	0,	0,	0,	0,	45000),
(4315,	1725135300,	0,	0,	-94.8463,	882.921,	-788.075,	0,	0,	0,	7569.06,	12000,	0,	0,	0,	0,	0,	45000),
(4316,	1725135600,	0,	0,	-91.1534,	888.13,	-796.977,	0,	0,	0,	7502.65,	12000,	0,	0,	0,	0,	0,	45000),
(4317,	1725135900,	0,	0,	-85.7775,	885.984,	-800.207,	0,	0,	0,	7435.97,	12000,	0,	0,	0,	0,	0,	45000),
(4318,	1725136200,	0,	0,	-80.06,	447.769,	-367.709,	0,	0,	0,	7405.33,	12000,	0,	0,	0,	0,	0,	45000),
(4319,	1725136500,	0,	0,	-75.0566,	517.741,	-442.684,	0,	0,	0,	7368.44,	12000,	0,	0,	0,	0,	0,	45000),
(4320,	1725136800,	0,	0,	-71.3368,	491.471,	-420.134,	0,	0,	0,	7333.43,	12000,	0,	0,	0,	0,	0,	45000),
(4321,	1725137100,	0,	0,	-68.9187,	475.708,	-406.789,	0,	0,	0,	7299.53,	12000,	0,	0,	0,	0,	0,	45000),
(4322,	1725137400,	0,	0,	-67.3352,	532.289,	-464.954,	0,	0,	0,	7260.78,	12000,	0,	0,	0,	0,	0,	45000),
(4323,	1725137700,	0,	0,	-65.8887,	486.798,	-420.909,	0,	0,	0,	7225.7,	12000,	0,	0,	0,	0,	0,	45000),
(4324,	1725138000,	0,	0,	-64.1854,	495.625,	-431.44,	0,	0,	0,	7189.75,	12000,	0,	0,	0,	0,	0,	45000),
(4325,	1725138300,	0,	0,	-61.3888,	454.355,	-392.966,	0,	0,	0,	7157,	12000,	0,	0,	0,	0,	0,	45000),
(4326,	1725138600,	0,	0,	-56.3396,	442.209,	-385.869,	0,	0,	0,	7124.84,	12000,	0,	0,	0,	0,	0,	45000),
(4327,	1725138900,	0,	0,	-48.2236,	469.824,	-421.6,	0,	0,	0,	7089.71,	12000,	0,	0,	0,	0,	0,	45000),
(4328,	1725139200,	0,	0,	-36.9766,	459.751,	-422.774,	0,	0,	0,	7054.48,	12000,	0,	0,	0,	0,	0,	45000),
(4329,	1725139500,	0,	0,	-23.4163,	565.642,	-542.226,	0,	0,	0,	7009.29,	12000,	0,	0,	0,	0,	0,	45000),
(4330,	1725139800,	0,	0,	-9.10045,	527.828,	-518.728,	0,	0,	0,	6966.06,	12000,	0,	0,	0,	0,	0,	45000),
(4331,	1725140100,	0,	0,	-4.0877,	515.224,	-511.136,	0,	0,	0,	6923.47,	12000,	0,	0,	0,	0,	0,	45000),
(4332,	1725140400,	0,	0,	-14.627,	463.932,	-449.305,	0,	0,	0,	6886.03,	12000,	0,	0,	0,	0,	0,	45000),
(4333,	1725140700,	0,	0,	-22.316,	524.25,	-501.934,	0,	0,	0,	6844.2,	12000,	0,	0,	0,	0,	0,	45000),
(4334,	1725141000,	0,	0,	-28.575,	593.488,	-564.913,	0,	0,	0,	6797.12,	12000,	0,	0,	0,	0,	0,	45000),
(4335,	1725141300,	0,	0,	-33.9358,	422.489,	-388.553,	0,	0,	0,	6764.74,	12000,	0,	0,	0,	0,	0,	45000),
(4336,	1725141600,	0,	0,	-37.6612,	569.463,	-531.802,	0,	0,	0,	6720.42,	12000,	0,	0,	0,	0,	0,	45000),
(4337,	1725141900,	0,	0,	-38.6907,	496.982,	-458.291,	0,	0,	0,	6682.23,	12000,	0,	0,	0,	0,	0,	45000),
(4338,	1725142200,	0,	0,	-36.3141,	442.228,	-405.914,	0,	0,	0,	6648.4,	12000,	0,	0,	0,	0,	0,	45000),
(4339,	1725142500,	0,	0,	-30.5481,	463.21,	-432.662,	0,	0,	0,	6612.34,	12000,	0,	0,	0,	0,	0,	45000),
(4340,	1725142800,	0,	0,	-22.2169,	424.368,	-402.151,	0,	0,	0,	6578.83,	12000,	0,	0,	0,	0,	0,	45000),
(4341,	1725143100,	0,	0,	-12.7356,	453.077,	-440.341,	0,	0,	0,	6542.13,	12000,	0,	0,	0,	0,	0,	45000),
(4342,	1725143400,	0,	0,	-3.59754,	459.324,	-455.726,	0,	0,	0,	6504.15,	12000,	0,	0,	0,	0,	0,	45000),
(4343,	1725143700,	0,	0,	-4.43515,	385.229,	-380.794,	0,	0,	0,	6472.42,	12000,	0,	0,	0,	0,	0,	45000),
(4344,	1725144000,	0,	0,	-12.2674,	441.333,	-429.066,	0,	0,	0,	6436.66,	12000,	0,	0,	0,	0,	0,	45000),
(4345,	1725144300,	0,	0,	-21.2218,	460.159,	-438.937,	0,	0,	0,	6400.08,	12000,	0,	0,	0,	0,	0,	45000),
(4346,	1725144600,	0,	0,	-31.095,	457.778,	-426.683,	0,	0,	0,	6364.52,	12000,	0,	0,	0,	0,	0,	45000),
(4347,	1725144900,	0,	0,	-40.7936,	521.802,	-481.008,	0,	0,	0,	6324.44,	12000,	0,	0,	0,	0,	0,	45000),
(4348,	1725145200,	0,	0,	-49.0914,	530.609,	-481.518,	0,	0,	0,	6284.31,	12000,	0,	0,	0,	0,	0,	45000),
(4349,	1725145500,	0,	0,	-55.1302,	569.279,	-514.149,	0,	0,	0,	6241.46,	12000,	0,	0,	0,	0,	0,	45000),
(4350,	1725145800,	0,	0,	-58.6685,	681.784,	-623.115,	0,	0,	0,	6189.53,	12000,	0,	0,	0,	0,	0,	45000),
(4351,	1725146100,	1763.42,	0,	-60.0746,	2823.49,	-1000,	0,	0,	0,	6106.2,	12000,	0,	0,	0,	0,	0,	45000),
(4352,	1725146400,	1697.01,	0,	-60.0661,	2757.08,	-1000,	0,	0,	0,	6022.87,	12000,	0,	0,	0,	0,	0,	45000),
(4353,	1725146700,	1687.96,	0,	-59.1953,	2747.16,	-1000,	0,	0,	0,	5939.54,	12000,	0,	0,	0,	0,	0,	45000),
(4354,	1725147000,	1748.34,	0,	-57.1073,	2805.45,	-1000,	0,	0,	0,	5856.21,	12000,	0,	0,	0,	0,	0,	45000),
(4355,	1725147300,	1743.13,	0,	-52.918,	2796.05,	-1000,	0,	0,	0,	5772.88,	12000,	0,	0,	0,	0,	0,	45000),
(4356,	1725147600,	1488.12,	0,	-46.7952,	2534.92,	-1000,	0,	0,	0,	5689.55,	12000,	0,	0,	0,	0,	0,	45000),
(4357,	1725147900,	1590.75,	0,	-39.4111,	2630.16,	-1000,	0,	0,	0,	5606.22,	12000,	0,	0,	0,	0,	0,	45000),
(4358,	1725148200,	1574.56,	0,	-31.5031,	2606.06,	-1000,	0,	0,	0,	5522.89,	12000,	0,	0,	0,	0,	0,	45000),
(4359,	1725148500,	0,	0,	-23.6051,	213.349,	-189.744,	0,	0,	0,	5507.08,	12000,	0,	0,	0,	0,	0,	45000),
(4360,	1725148800,	0,	0,	-15.9073,	219.248,	-203.341,	0,	0,	0,	5490.13,	12000,	0,	0,	0,	0,	0,	45000),
(4361,	1725149100,	0,	0,	-8.24527,	213.039,	-204.794,	0,	0,	0,	5473.06,	12000,	0,	0,	0,	0,	0,	45000),
(4362,	1725149400,	0,	0,	-0.217722,	200.213,	-199.995,	0,	0,	0,	5456.39,	12000,	0,	0,	0,	0,	0,	45000),
(4363,	1725149700,	0,	0,	-8.56617,	197.848,	-189.282,	0,	0,	0,	5440.62,	12000,	0,	0,	0,	0,	0,	45000),
(4364,	1725150000,	0,	0,	-18.111,	192.485,	-174.374,	0,	0,	0,	5426.09,	12000,	0,	0,	0,	0,	0,	45000),
(4365,	1725150300,	0,	0,	-27.7746,	190.661,	-162.886,	0,	0,	0,	5412.52,	12000,	0,	0,	0,	0,	0,	45000),
(4366,	1725150600,	0,	0,	-37.3319,	209.316,	-171.984,	0,	0,	0,	5398.19,	12000,	0,	0,	0,	0,	0,	45000),
(4367,	1725150900,	0,	0,	-47.288,	223.766,	-176.478,	0,	0,	0,	5383.48,	12000,	0,	0,	0,	0,	0,	45000),
(4368,	1725151200,	0,	0,	-58.3779,	249.13,	-190.752,	0,	0,	0,	5367.58,	12000,	0,	0,	0,	0,	0,	45000),
(4369,	1725151500,	0,	0,	-71.2014,	237.234,	-166.033,	0,	0,	0,	5353.74,	12000,	0,	0,	0,	0,	0,	45000),
(4370,	1725151800,	0,	0,	-85.9864,	215.598,	-129.612,	0,	0,	0,	5342.94,	12000,	0,	0,	0,	0,	0,	45000),
(4371,	1725152100,	2114.57,	0,	-102.481,	217.048,	0,	2000,	0,	0,	5509.61,	12000,	0,	0,	0,	0,	0,	45000),
(4372,	1725152400,	2101.42,	0,	-119.971,	221.389,	0,	2000,	0,	0,	5676.28,	12000,	0,	0,	0,	0,	0,	45000),
(4373,	1725152700,	2102.39,	0,	-137.429,	239.816,	0,	2000,	0,	0,	5842.95,	12000,	0,	0,	0,	0,	0,	45000),
(4374,	1725153000,	2074.06,	0,	-153.79,	227.851,	0,	2000,	0,	0,	6009.62,	12000,	0,	0,	0,	0,	0,	45000),
(4375,	1725153300,	2048.26,	0,	-168.322,	216.578,	0,	2000,	0,	0,	6176.29,	12000,	0,	0,	0,	0,	0,	45000),
(4376,	1725153600,	2044.73,	0,	-180.501,	225.229,	0,	2000,	0,	0,	6342.96,	12000,	0,	0,	0,	0,	0,	45000),
(4377,	1725153900,	2030.16,	0,	-189.782,	219.941,	0,	2000,	0,	0,	6509.63,	12000,	0,	0,	0,	0,	0,	45000),
(4378,	1725154200,	2005.05,	0,	-195.886,	200.938,	0,	2000,	0,	0,	6676.3,	12000,	0,	0,	0,	0,	0,	45000),
(4379,	1725154500,	0,	0,	-198.875,	197.724,	0,	1.15145,	1,	1.15145,	6676.4,	12000,	0,	0,	0,	0,	0,	45000),
(4380,	1725154800,	0,	0,	-199.167,	192.691,	0,	6.47553,	1,	6.47553,	6676.94,	12000,	0,	0,	0,	0,	0,	45000),
(4381,	1725155100,	2009.97,	0,	-197.464,	207.436,	0,	2000,	0,	0,	6843.61,	12000,	0,	0,	0,	0,	0,	45000),
(4382,	1725155400,	2013.99,	0,	-194.635,	208.622,	0,	2000,	0,	0,	7010.28,	12000,	0,	0,	0,	0,	0,	45000),
(4383,	1725155700,	2018.83,	0,	-191.509,	210.341,	0,	2000,	0,	0,	7176.95,	12000,	0,	0,	0,	0,	0,	45000),
(4384,	1725156000,	2021.69,	0,	-188.611,	210.306,	0,	2000,	0,	0,	7343.62,	12000,	0,	0,	0,	0,	0,	45000),
(4385,	1725156300,	2019.08,	0,	-185.831,	204.916,	0,	2000,	0,	0,	7510.29,	12000,	0,	0,	0,	0,	0,	45000),
(4386,	1725156600,	2023.58,	0,	-181.787,	205.37,	0,	2000,	0,	0,	7676.96,	12000,	0,	0,	0,	0,	0,	45000),
(4387,	1725156900,	2030.44,	0,	-174.448,	204.887,	0,	2000,	0,	0,	7843.63,	12000,	0,	0,	0,	0,	0,	45000),
(4388,	1725157200,	2039.73,	0,	-162.987,	202.716,	0,	2000,	0,	0,	8010.3,	12000,	0,	0,	0,	0,	0,	45000),
(4389,	1725157500,	2060.04,	0,	-147.669,	207.712,	0,	2000,	0,	0,	8176.97,	12000,	0,	0,	0,	0,	0,	45000),
(4390,	1725157800,	2079.08,	0,	-129.511,	208.59,	0,	2000,	0,	0,	8343.64,	12000,	0,	0,	0,	0,	0,	45000),
(4391,	1725158100,	2096.33,	0,	-109.951,	206.283,	0,	2000,	0,	0,	8510.31,	12000,	0,	0,	0,	0,	0,	45000),
(4392,	1725158400,	2098.36,	0,	-90.5399,	188.898,	0,	2000,	0,	0,	8676.98,	12000,	0,	0,	0,	0,	0,	45000),
(4486,	1725349200,	335.872,	0,	-113.039,	448.911,	0,	0,	0,	0,	11453.2,	12000,	0,	2125.92,	0,	0,	0,	45000),
(4487,	1725349500,	303.946,	0,	-122.874,	426.82,	0,	0,	0,	0,	11453.2,	12000,	0,	2113.5,	0,	0,	0,	45000),
(4488,	1725349800,	226.84,	0,	-130.387,	357.227,	0,	0,	0,	0,	11453.2,	12000,	0,	2087.79,	0,	0,	0,	45000),
(4489,	1725350100,	1625.15,	0,	-136.33,	1761.48,	0,	0,	0,	0,	11453.2,	12000,	0,	2084.83,	0,	0,	0,	45000),
(4490,	1725350400,	0,	0,	-141.392,	442.879,	-301.487,	0,	0,	0,	11428.1,	12000,	0,	0,	0,	0,	0,	45000),
(4491,	1725350700,	0,	0,	-144.857,	467.556,	-322.699,	0,	0,	0,	11401.2,	12000,	0,	0,	0,	0,	0,	45000),
(4492,	1725351000,	0,	0,	-147.18,	476.746,	-329.566,	0,	0,	0,	11373.7,	12000,	0,	0,	0,	0,	0,	45000),
(4493,	1725351300,	0,	0,	-149.594,	474.635,	-325.041,	0,	0,	0,	11346.6,	12000,	0,	0,	0,	0,	0,	45000),
(4494,	1725351600,	0,	0,	-153.452,	462.249,	-308.797,	0,	0,	0,	11320.9,	12000,	0,	0,	0,	0,	0,	45000),
(4495,	1725351900,	0,	0,	-159.731,	479.19,	-319.46,	0,	0,	0,	11294.3,	12000,	0,	0,	0,	0,	0,	45000),
(4496,	1725352200,	0,	0,	-168.709,	461.66,	-292.951,	0,	0,	0,	11269.9,	12000,	0,	0,	0,	0,	0,	45000),
(4497,	1725352500,	0,	0,	-179.843,	470.747,	-290.904,	0,	0,	0,	11245.7,	12000,	0,	0,	0,	0,	0,	45000),
(4498,	1725352800,	0,	0,	-191.896,	459.953,	-268.057,	0,	0,	0,	11223.4,	12000,	0,	0,	0,	0,	0,	45000),
(4499,	1725353100,	0,	0,	-203.405,	447.199,	-243.794,	0,	0,	0,	11203.1,	12000,	0,	0,	0,	0,	0,	45000),
(4500,	1725353400,	0,	0,	-213.359,	467.873,	-254.514,	0,	0,	0,	11181.9,	12000,	0,	0,	0,	0,	0,	45000),
(4501,	1725353700,	0,	0,	-220.687,	474.73,	-254.043,	0,	0,	0,	11160.7,	12000,	0,	0,	0,	0,	0,	45000),
(4502,	1725354000,	0,	0,	-224.217,	472.405,	-248.188,	0,	0,	0,	11140,	12000,	0,	0,	0,	0,	0,	45000),
(4503,	1725354300,	0,	0,	-223.27,	474.392,	-251.122,	0,	0,	0,	11119.1,	12000,	0,	0,	0,	0,	0,	45000),
(4504,	1725354600,	0,	0,	-217.974,	472.237,	-254.263,	0,	0,	0,	11097.9,	12000,	0,	0,	0,	0,	0,	45000),
(4505,	1725354900,	0,	0,	-209.342,	477.679,	-268.337,	0,	0,	0,	11075.5,	12000,	0,	0,	0,	0,	0,	45000),
(4506,	1725355200,	0,	0,	-199.114,	477.753,	-278.639,	0,	0,	0,	11052.3,	12000,	0,	0,	0,	0,	0,	45000),
(4507,	1725355500,	0,	0,	-189.37,	437.646,	-248.276,	0,	0,	0,	11031.6,	12000,	0,	0,	0,	0,	0,	45000),
(4508,	1725355800,	0,	0,	-181.906,	458.45,	-276.544,	0,	0,	0,	11008.6,	12000,	0,	0,	0,	0,	0,	45000),
(4509,	1725356100,	0,	0,	-177.393,	470.464,	-293.071,	0,	0,	0,	10984.2,	12000,	0,	0,	0,	0,	0,	45000),
(4510,	1725356400,	0,	0,	-174.473,	471.879,	-297.406,	0,	0,	0,	10959.4,	12000,	0,	0,	0,	0,	0,	45000),
(4511,	1725356700,	0,	0,	-172.224,	456.622,	-284.398,	0,	0,	0,	10935.7,	12000,	0,	0,	0,	0,	0,	45000),
(4512,	1725357000,	0,	0,	-171.18,	470.327,	-299.147,	0,	0,	0,	10910.8,	12000,	0,	0,	0,	0,	0,	45000),
(4513,	1725357300,	0,	0,	-171.067,	458.174,	-287.107,	0,	0,	0,	10886.9,	12000,	0,	0,	0,	0,	0,	45000),
(4514,	1725357600,	0,	0,	-171.184,	455.276,	-284.092,	0,	0,	0,	10863.2,	12000,	0,	0,	0,	0,	0,	45000),
(4515,	1725357900,	0,	0,	-170.901,	440.95,	-270.049,	0,	0,	0,	10840.7,	12000,	0,	0,	0,	0,	0,	45000),
(4516,	1725358200,	0,	0,	-170.063,	459.958,	-289.895,	0,	0,	0,	10816.5,	12000,	0,	0,	0,	0,	0,	45000),
(4517,	1725358500,	0,	0,	-169.191,	460.399,	-291.208,	0,	0,	0,	10792.2,	12000,	0,	0,	0,	0,	0,	45000),
(4518,	1725358800,	0,	0,	-169.385,	429.824,	-260.439,	0,	0,	0,	10770.5,	12000,	0,	0,	0,	0,	0,	45000),
(4519,	1725359100,	0,	0,	-171.865,	443.424,	-271.559,	0,	0,	0,	10747.9,	12000,	0,	0,	0,	0,	0,	45000),
(4520,	1725359400,	0,	0,	-177.044,	675.756,	-498.712,	0,	0,	0,	10706.3,	12000,	0,	0,	0,	0,	0,	45000),
(4521,	1725359700,	0,	0,	-184.903,	435.239,	-250.336,	0,	0,	0,	10685.4,	12000,	0,	0,	0,	0,	0,	45000),
(4522,	1725360000,	0,	0,	-197.955,	458.58,	-260.625,	0,	0,	0,	10663.7,	12000,	0,	0,	0,	0,	0,	45000),
(4523,	1725360300,	0,	0,	-217.369,	484.199,	-266.83,	0,	0,	0,	10641.5,	12000,	0,	0,	0,	0,	0,	45000),
(4524,	1725360600,	0,	0,	-242.366,	644.58,	-402.214,	0,	0,	0,	10608,	12000,	0,	0,	0,	0,	0,	45000),
(4525,	1725360900,	0,	0,	-270.676,	446.998,	-176.322,	0,	0,	0,	10593.3,	12000,	0,	0,	0,	0,	0,	45000),
(4526,	1725361200,	0,	0,	-299.06,	566.217,	-267.157,	0,	0,	0,	10571,	12000,	0,	0,	0,	0,	0,	45000),
(4527,	1725361500,	0,	0,	-323.952,	478.887,	-154.935,	0,	0,	0,	10558.1,	12000,	0,	0,	0,	0,	0,	45000),
(4528,	1725361800,	0,	0,	-342.243,	468.965,	-126.722,	0,	0,	0,	10547.5,	12000,	0,	0,	0,	0,	0,	45000),
(4529,	1725362100,	0,	0,	-352.228,	475.526,	-123.298,	0,	0,	0,	10537.2,	12000,	0,	0,	0,	0,	0,	45000),
(4530,	1725362400,	0,	0,	-354.707,	472.304,	-117.597,	0,	0,	0,	10527.4,	12000,	0,	0,	0,	0,	0,	45000),
(4531,	1725362700,	0,	0,	-353.807,	429.723,	-75.916,	0,	0,	0,	10521.1,	12000,	0,	0,	0,	0,	0,	45000),
(4532,	1725363000,	0,	0,	-352.438,	378.466,	-26.028,	0,	0,	0,	10518.9,	12000,	0,	0,	0,	0,	0,	45000),
(4533,	1725363300,	0,	0,	-351.012,	376.48,	-25.4676,	0,	0,	0,	10516.8,	12000,	0,	0,	0,	0,	0,	45000),
(4534,	1725363600,	0,	0,	-349.635,	365.839,	-16.204,	0,	0,	0,	10515.4,	12000,	0,	0,	0,	0,	0,	45000),
(4535,	1725363900,	0,	0,	-348.257,	353.56,	-5.30331,	0,	0,	0,	10515,	12000,	0,	0,	0,	0,	0,	45000),
(4536,	1725364200,	0,	0,	-346.793,	358.215,	-11.4221,	0,	0,	0,	10514,	12000,	0,	0,	0,	0,	0,	45000),
(4537,	1725364500,	0,	0,	-345.22,	347.126,	-1.90586,	0,	0,	0,	10513.8,	12000,	0,	0,	0,	0,	0,	45000),
(4538,	1725364800,	0,	0,	-343.809,	355.195,	-11.3856,	0,	0,	0,	10512.9,	12000,	0,	0,	0,	0,	0,	45000),
(4539,	1725365100,	0,	0,	-342.931,	372.975,	-30.044,	0,	0,	0,	10510.4,	12000,	0,	0,	0,	0,	0,	45000),
(4540,	1725365400,	0,	0,	-342.87,	352.976,	-10.1062,	0,	0,	0,	10509.6,	12000,	0,	0,	0,	0,	0,	45000),
(4541,	1725365700,	0,	0,	-343.954,	359.359,	-15.4054,	0,	0,	0,	10508.3,	12000,	0,	0,	0,	0,	0,	45000),
(4542,	1725366000,	0,	0,	-344.094,	369.143,	-25.0492,	0,	0,	0,	10506.2,	12000,	0,	0,	0,	0,	0,	45000),
(4543,	1725366300,	0,	0,	-339.196,	445.209,	-106.013,	0,	0,	0,	10497.4,	12000,	0,	0,	0,	0,	0,	45000),
(4544,	1725366600,	0,	0,	-328.967,	532.143,	-203.176,	0,	0,	0,	10480.5,	12000,	0,	0,	0,	0,	0,	45000),
(4545,	1725366900,	0,	0,	-315.683,	572.117,	-256.434,	0,	0,	0,	10459.1,	12000,	0,	0,	0,	0,	0,	45000),
(4546,	1725367200,	0,	0,	-302.568,	573.362,	-270.794,	0,	0,	0,	10436.5,	12000,	0,	0,	0,	0,	0,	45000),
(4547,	1725367500,	0,	0,	-292.578,	561.311,	-268.733,	0,	0,	0,	10414.1,	12000,	0,	0,	0,	0,	0,	45000),
(4548,	1725367800,	1118.03,	0,	-287.593,	2405.62,	-1000,	0,	0,	0,	10330.8,	12000,	0,	0,	0,	0,	0,	45000),
(4549,	1725368100,	988.007,	0,	-288.023,	2276.03,	-1000,	0,	0,	0,	10247.5,	12000,	0,	0,	0,	0,	0,	45000),
(4550,	1725368400,	984.731,	0,	-292.819,	2277.55,	-1000,	0,	0,	0,	10164.2,	12000,	0,	0,	0,	0,	0,	45000),
(4551,	1725368700,	994.024,	0,	-299.896,	2293.92,	-1000,	0,	0,	0,	10080.9,	12000,	0,	0,	0,	0,	0,	45000),
(4552,	1725369000,	0,	0,	-306.972,	520.08,	-213.108,	0,	0,	0,	10063.1,	12000,	0,	0,	0,	0,	0,	45000),
(4553,	1725369300,	0,	0,	-312.298,	521.39,	-209.092,	0,	0,	0,	10045.7,	12000,	0,	0,	0,	0,	0,	45000),
(4554,	1725369600,	0,	0,	-314.411,	538.841,	-224.43,	0,	0,	0,	10027,	12000,	0,	0,	0,	0,	0,	45000),
(4555,	1725369900,	0,	0,	-312.226,	520.427,	-208.201,	0,	0,	0,	10009.6,	12000,	0,	0,	0,	0,	0,	45000),
(4556,	1725370200,	0,	0,	-305.232,	493.125,	-187.893,	0,	0,	0,	9993.94,	12000,	0,	0,	0,	0,	0,	45000),
(4557,	1725370500,	959.712,	0,	-293.568,	2253.28,	-1000,	0,	0,	0,	9910.61,	12000,	0,	0,	0,	0,	0,	45000),
(4558,	1725370800,	1073.53,	0,	-277.992,	2351.52,	-1000,	0,	0,	0,	9827.28,	12000,	0,	0,	0,	0,	0,	45000),
(4559,	1725371100,	3537.84,	0,	-259.747,	4797.59,	-1000,	0,	0,	0,	9743.95,	12000,	0,	0,	0,	0,	0,	45000),
(4560,	1725371400,	0,	0,	-240.304,	466.426,	-226.122,	0,	0,	0,	9725.11,	12000,	0,	0,	0,	0,	0,	45000),
(4561,	1725371700,	0,	0,	-221.012,	536.505,	-315.493,	0,	0,	0,	9698.82,	12000,	0,	0,	0,	0,	0,	45000),
(4562,	1725372000,	0,	0,	-202.623,	500.757,	-298.134,	0,	0,	0,	9673.98,	12000,	0,	0,	0,	0,	0,	45000),
(4563,	1725372300,	0,	0,	-184.81,	476.772,	-291.962,	0,	0,	0,	9649.65,	12000,	0,	0,	0,	0,	0,	45000),
(4564,	1725372600,	0,	0,	-166.565,	515.178,	-348.613,	0,	0,	0,	9620.6,	12000,	0,	0,	0,	0,	0,	45000),
(4565,	1725372900,	0,	0,	-177.168,	491.988,	-314.82,	0,	0,	0,	9594.37,	12000,	0,	0,	0,	0,	0,	45000),
(4566,	1725373200,	0,	0,	-195.275,	498.269,	-302.994,	0,	0,	0,	9569.12,	12000,	0,	0,	0,	0,	0,	45000),
(4567,	1725373500,	0,	0,	-213.86,	460.579,	-246.719,	0,	0,	0,	9548.56,	12000,	0,	0,	0,	0,	0,	45000),
(4568,	1725373800,	0,	0,	-230.369,	465.44,	-235.071,	0,	0,	0,	9528.97,	12000,	0,	0,	0,	0,	0,	45000),
(4569,	1725374100,	0,	0,	-242.689,	463.461,	-220.771,	0,	0,	0,	9510.57,	12000,	0,	0,	0,	0,	0,	45000),
(4570,	1725374400,	0,	0,	-249.642,	443.102,	-193.46,	0,	0,	0,	9494.45,	12000,	0,	0,	0,	0,	0,	45000),
(4571,	1725374700,	0,	0,	-251.377,	440.54,	-189.163,	0,	0,	0,	9478.69,	12000,	0,	0,	0,	0,	0,	45000),
(4572,	1725375000,	0,	0,	-249.672,	636.89,	-387.218,	0,	0,	0,	9446.42,	12000,	0,	0,	0,	0,	0,	45000),
(4573,	1725375300,	0,	0,	-247.665,	723.217,	-475.552,	0,	0,	0,	9406.79,	12000,	0,	0,	0,	0,	0,	45000),
(4574,	1725375600,	1941.41,	0,	-247.667,	3189.08,	-1000,	0,	0,	0,	9323.46,	12000,	0,	0,	0,	0,	0,	45000),
(4575,	1725375900,	1824,	0,	-250.894,	3074.89,	-1000,	0,	0,	0,	9240.13,	12000,	0,	0,	0,	0,	0,	45000),
(4576,	1725376200,	1782.49,	0,	-257.606,	3040.1,	-1000,	0,	0,	0,	9156.8,	12000,	0,	0,	0,	0,	0,	45000),
(4577,	1725376500,	2041.19,	0,	-267.122,	3308.31,	-1000,	0,	0,	0,	9073.47,	12000,	0,	0,	0,	0,	0,	45000),
(4578,	1725376800,	1774.39,	0,	-277.971,	3052.36,	-1000,	0,	0,	0,	8990.14,	12000,	0,	0,	0,	0,	0,	45000),
(4579,	1725377100,	1441.78,	0,	-288.167,	2729.95,	-1000,	0,	0,	0,	8906.81,	12000,	0,	0,	0,	0,	0,	45000),
(4580,	1725377400,	1471.76,	0,	-295.624,	2767.38,	-1000,	0,	0,	0,	8823.48,	12000,	0,	0,	0,	0,	0,	45000),
(4581,	1725377700,	1562.96,	0,	-298.696,	2861.66,	-1000,	0,	0,	0,	8740.15,	12000,	0,	0,	0,	0,	0,	45000),
(4582,	1725378000,	1548.76,	0,	-296.85,	2845.61,	-1000,	0,	0,	0,	8656.82,	12000,	0,	0,	0,	0,	0,	45000),
(4583,	1725378300,	2324.74,	0,	-291.109,	3615.85,	-1000,	0,	0,	0,	8573.49,	12000,	0,	0,	0,	0,	0,	45000),
(4584,	1725378600,	1550.35,	0,	-279.821,	2830.17,	-1000,	0,	0,	0,	8490.16,	12000,	0,	0,	0,	0,	0,	45000),
(4585,	1725378900,	2231.4,	0,	-261.152,	3492.55,	-1000,	0,	0,	0,	8406.83,	12000,	0,	0,	0,	0,	0,	45000),
(4586,	1725379200,	2171.48,	0,	-236.369,	3407.85,	-1000,	0,	0,	0,	8323.5,	12000,	0,	0,	0,	0,	0,	45000),
(4587,	1725379500,	2170.93,	0,	-208.473,	3379.4,	-1000,	0,	0,	0,	8240.17,	12000,	0,	0,	0,	0,	0,	45000),
(4588,	1725379800,	0,	0,	-181.007,	724.492,	-543.485,	0,	0,	0,	8194.88,	12000,	0,	0,	0,	0,	0,	45000),
(4589,	1725380100,	0,	0,	-156.876,	611.87,	-454.994,	0,	0,	0,	8156.96,	12000,	0,	0,	0,	0,	0,	45000),
(4590,	1725380400,	1766.02,	0,	-137.703,	2903.72,	-1000,	0,	0,	0,	8073.63,	12000,	0,	0,	0,	0,	0,	45000),
(4591,	1725380700,	3400.04,	0,	-123.571,	4523.61,	-1000,	0,	0,	0,	7990.3,	12000,	0,	0,	0,	0,	0,	45000),
(4592,	1725381000,	0,	0,	-113.181,	380.915,	-267.734,	0,	0,	0,	7967.99,	12000,	0,	0,	0,	0,	0,	45000),
(4593,	1725381300,	0,	0,	-104.428,	459.368,	-354.94,	0,	0,	0,	7938.41,	12000,	0,	0,	0,	0,	0,	45000),
(4594,	1725381600,	0,	0,	-96.1636,	644.865,	-548.701,	0,	0,	0,	7892.69,	12000,	0,	0,	0,	0,	0,	45000),
(4595,	1725381900,	0,	0,	-97.0445,	589.332,	-492.287,	0,	0,	0,	7851.67,	12000,	0,	0,	0,	0,	0,	45000),
(4596,	1725382200,	0,	0,	-107.407,	446.072,	-338.665,	0,	0,	0,	7823.45,	12000,	0,	0,	0,	0,	0,	45000),
(4597,	1725382500,	0,	0,	-117.582,	728.154,	-610.572,	0,	0,	0,	7772.57,	12000,	0,	0,	0,	0,	0,	45000),
(4598,	1725382800,	0,	0,	-126.553,	639.243,	-512.69,	0,	0,	0,	7729.85,	12000,	0,	0,	0,	0,	0,	45000),
(4599,	1725383100,	0,	0,	-133.6,	649.42,	-515.82,	0,	0,	0,	7686.86,	12000,	0,	0,	0,	0,	0,	45000),
(4600,	1725383400,	0,	0,	-138.461,	553.058,	-414.597,	0,	0,	0,	7652.31,	12000,	0,	0,	0,	0,	0,	45000),
(4601,	1725383700,	0,	0,	-141.309,	0,	0,	141.309,	1,	141.309,	7664.09,	12000,	0,	0,	0,	0,	0,	45000),
(4602,	1725384000,	0,	0,	-142.564,	0,	0,	142.564,	1,	142.564,	7675.97,	12000,	0,	0,	0,	0,	0,	45000),
(4603,	1725384300,	0,	0,	-142.582,	0,	0,	142.582,	1,	142.582,	7687.85,	12000,	0,	0,	0,	0,	0,	45000),
(4604,	1725384600,	0,	0,	-141.689,	615.36,	-473.671,	0,	0,	0,	7648.38,	12000,	0,	0,	0,	0,	0,	45000),
(4605,	1725384900,	0,	0,	-142.373,	485.142,	-342.769,	0,	0,	0,	7619.82,	12000,	0,	0,	0,	0,	0,	45000),
(4606,	1725385200,	0,	0,	-145.992,	877.144,	-731.152,	0,	0,	0,	7558.89,	12000,	0,	0,	0,	0,	0,	45000),
(4607,	1725385500,	0,	0,	-151.729,	1056.86,	-905.131,	0,	0,	0,	7483.46,	12000,	0,	0,	0,	0,	0,	45000),
(4608,	1725385800,	0,	0,	-157.736,	1093.34,	-935.604,	0,	0,	0,	7405.49,	12000,	0,	0,	0,	0,	0,	45000),
(4609,	1725386100,	0,	0,	-161.959,	1035.52,	-873.561,	0,	0,	0,	7332.69,	12000,	0,	0,	0,	0,	0,	45000),
(4610,	1725386400,	0,	0,	-162.7,	996.416,	-833.716,	0,	0,	0,	7263.21,	12000,	0,	0,	0,	0,	0,	45000),
(4611,	1725386700,	0,	0,	-158.968,	1099.29,	-940.322,	0,	0,	0,	7184.85,	12000,	0,	0,	0,	0,	0,	45000),
(4612,	1725387000,	0,	0,	-150.689,	1120.03,	-969.341,	0,	0,	0,	7104.07,	12000,	0,	0,	0,	0,	0,	45000),
(4613,	1725387300,	178.987,	0,	-138.853,	1317.84,	-1000,	0,	0,	0,	7020.74,	12000,	0,	0,	0,	0,	0,	45000),
(4614,	1725387600,	0,	0,	-125.617,	948.456,	-822.839,	0,	0,	0,	6952.17,	12000,	0,	0,	0,	0,	0,	45000),
(4615,	1725387900,	0,	0,	-112.269,	922.398,	-810.129,	0,	0,	0,	6884.66,	12000,	0,	0,	0,	0,	0,	45000),
(4616,	1725388200,	0,	0,	-98.4722,	839.625,	-741.153,	0,	0,	0,	6822.9,	12000,	0,	0,	0,	0,	0,	45000),
(4617,	1725388500,	0,	0,	-84.9828,	955.157,	-870.174,	0,	0,	0,	6750.39,	12000,	0,	0,	0,	0,	0,	45000),
(4618,	1725388800,	68.4792,	0,	-72.9208,	1141.4,	-1000,	0,	0,	0,	6667.06,	12000,	0,	0,	0,	0,	0,	45000),
(4619,	1725389100,	0,	0,	-63.1233,	999.817,	-936.694,	0,	0,	0,	6589,	12000,	0,	0,	0,	0,	0,	45000),
(4620,	1725389400,	0,	0,	-55.8461,	975.576,	-919.73,	0,	0,	0,	6512.36,	12000,	0,	0,	0,	0,	0,	45000),
(4621,	1725389700,	0,	0,	-50.7254,	662.496,	-611.771,	0,	0,	0,	6461.38,	12000,	0,	0,	0,	0,	0,	45000),
(4622,	1725390000,	1900.65,	0,	-46.9238,	2947.57,	-1000,	0,	0,	0,	6378.05,	12000,	0,	0,	0,	0,	0,	45000),
(4623,	1725390300,	1760.58,	0,	-43.3975,	2803.98,	-1000,	0,	0,	0,	6294.72,	12000,	0,	0,	0,	0,	0,	45000),
(4624,	1725390600,	1863.75,	0,	-39.2422,	2902.99,	-1000,	0,	0,	0,	6211.39,	12000,	0,	0,	0,	0,	0,	45000),
(4625,	1725390900,	1704.88,	0,	-34.4714,	2739.35,	-1000,	0,	0,	0,	6128.06,	12000,	0,	0,	0,	0,	0,	45000),
(4626,	1725391200,	1469.01,	0,	-30.8081,	2499.82,	-1000,	0,	0,	0,	6044.73,	12000,	0,	0,	0,	0,	0,	45000),
(4627,	1725391500,	1735.45,	0,	-28.6686,	2764.12,	-1000,	0,	0,	0,	5961.4,	12000,	0,	0,	0,	0,	0,	45000),
(4628,	1725391800,	1677.13,	0,	-27.241,	2704.37,	-1000,	0,	0,	0,	5878.07,	12000,	0,	0,	0,	0,	0,	45000),
(4629,	1725392100,	0,	0,	-25.3848,	578.088,	-552.703,	0,	0,	0,	5832.01,	12000,	0,	0,	0,	0,	0,	45000),
(4630,	1725392400,	0,	0,	-22.2299,	664.373,	-642.143,	0,	0,	0,	5778.5,	12000,	0,	0,	0,	0,	0,	45000),
(4631,	1725392700,	0,	0,	-17.5001,	633.173,	-615.673,	0,	0,	0,	5727.19,	12000,	0,	0,	0,	0,	0,	45000),
(4632,	1725393000,	0,	0,	-11.5811,	645.141,	-633.56,	0,	0,	0,	5674.39,	12000,	0,	0,	0,	0,	0,	45000),
(4633,	1725393300,	0,	0,	-5.35184,	579.383,	-574.031,	0,	0,	0,	5626.55,	12000,	0,	0,	0,	0,	0,	45000),
(4634,	1725393600,	0,	0,	-0.555779,	550.758,	-550.202,	0,	0,	0,	5580.7,	12000,	0,	0,	0,	0,	0,	45000),
(4635,	1725393900,	0,	0,	-5.96247,	544.919,	-538.957,	0,	0,	0,	5535.79,	12000,	0,	0,	0,	0,	0,	45000),
(4636,	1725394200,	0,	0,	-10.2594,	542.052,	-531.793,	0,	0,	0,	5491.47,	12000,	0,	0,	0,	0,	0,	45000),
(4637,	1725394500,	0,	0,	-12.0492,	577.155,	-565.106,	0,	0,	0,	5444.38,	12000,	0,	0,	0,	0,	0,	45000),
(4638,	1725394800,	0,	0,	-10.0602,	801.135,	-791.075,	0,	0,	0,	5378.46,	12000,	0,	0,	0,	0,	0,	45000),
(4639,	1725395100,	0,	0,	-3.57344,	802.57,	-798.997,	0,	0,	0,	5311.88,	12000,	0,	0,	0,	0,	0,	45000),
(4640,	1725395400,	0,	0,	-7.37091,	913.032,	-905.661,	0,	0,	0,	5236.41,	12000,	0,	0,	0,	0,	0,	45000),
(4641,	1725395700,	0,	0,	-21.9585,	887.493,	-865.534,	0,	0,	0,	5164.28,	12000,	0,	0,	0,	0,	0,	45000),
(4642,	1725396000,	0,	0,	-38.7761,	859.183,	-820.407,	0,	0,	0,	5095.91,	12000,	0,	0,	0,	0,	0,	45000),
(4643,	1725396300,	0,	0,	-56.1776,	998.735,	-942.557,	0,	0,	0,	5017.36,	12000,	0,	0,	0,	0,	0,	45000),
(4644,	1725396600,	0,	0,	-72.841,	977.858,	-905.017,	0,	0,	0,	4941.94,	12000,	0,	0,	0,	0,	0,	45000),
(4645,	1725396900,	0,	0,	-88.5161,	983.802,	-895.286,	0,	0,	0,	4867.33,	12000,	0,	0,	0,	0,	0,	45000),
(4646,	1725397200,	0,	0,	-104.566,	959.107,	-854.541,	0,	0,	0,	4796.12,	12000,	0,	0,	0,	0,	0,	45000),
(4647,	1725397500,	0,	0,	-122.056,	975.645,	-853.589,	0,	0,	0,	4724.99,	12000,	0,	0,	0,	0,	0,	45000),
(4648,	1725397800,	0,	0,	-140.52,	911.46,	-770.94,	0,	0,	0,	4660.75,	12000,	0,	0,	0,	0,	0,	45000),
(4649,	1725398100,	0,	0,	-158.607,	913.595,	-754.988,	0,	0,	0,	4597.83,	12000,	0,	0,	0,	0,	0,	45000),
(4650,	1725398400,	0,	0,	-174.698,	461.378,	-286.68,	0,	0,	0,	4573.94,	12000,	0,	0,	0,	0,	0,	45000),
(4651,	1725398700,	0,	0,	-187.387,	476.59,	-289.203,	0,	0,	0,	4549.84,	12000,	0,	0,	0,	0,	0,	45000),
(4652,	1725399000,	0,	0,	-195.812,	507.73,	-311.918,	0,	0,	0,	4523.85,	12000,	0,	0,	0,	0,	0,	45000),
(4653,	1725399300,	0,	0,	-199.846,	460.715,	-260.869,	0,	0,	0,	4502.11,	12000,	0,	0,	0,	0,	0,	45000),
(4654,	1725399600,	0,	0,	-200.141,	405.474,	-205.333,	0,	0,	0,	4485,	12000,	0,	0,	0,	0,	0,	45000),
(4655,	1725399900,	0,	0,	-198.03,	420.594,	-222.564,	0,	0,	0,	4466.45,	12000,	0,	0,	0,	0,	0,	45000),
(4656,	1725400200,	0,	0,	-195.195,	416.88,	-221.685,	0,	0,	0,	4447.98,	12000,	0,	0,	0,	0,	0,	45000),
(4657,	1725400500,	0,	0,	-192.478,	411.35,	-218.872,	0,	0,	0,	4429.74,	12000,	0,	0,	0,	0,	0,	45000),
(4658,	1725400800,	0,	0,	-190.326,	400.4,	-210.074,	0,	0,	0,	4412.23,	12000,	0,	0,	0,	0,	0,	45000),
(4659,	1725401100,	0,	0,	-189.269,	422.481,	-233.212,	0,	0,	0,	4392.8,	12000,	0,	0,	0,	0,	0,	45000),
(4660,	1725401400,	0,	0,	-189.685,	477.538,	-287.853,	0,	0,	0,	4368.81,	12000,	0,	0,	0,	0,	0,	45000),
(4661,	1725401700,	0,	0,	-191.663,	463.499,	-271.836,	0,	0,	0,	4346.16,	12000,	0,	0,	0,	0,	0,	45000),
(4662,	1725402000,	0,	0,	-194.979,	460.028,	-265.049,	0,	0,	0,	4324.07,	12000,	0,	0,	0,	0,	0,	45000),
(4663,	1725402300,	0,	0,	-199.173,	461.878,	-262.705,	0,	0,	0,	4302.18,	12000,	0,	0,	0,	0,	0,	45000),
(4664,	1725402600,	0,	0,	-203.736,	489.268,	-285.532,	0,	0,	0,	4278.39,	12000,	0,	0,	0,	0,	0,	45000),
(4665,	1725402900,	0,	0,	-208.407,	430.337,	-221.93,	0,	0,	0,	4259.9,	12000,	0,	0,	0,	0,	0,	45000),
(4666,	1725403200,	0,	0,	-213.575,	445.981,	-232.406,	0,	0,	0,	4240.53,	12000,	0,	0,	0,	0,	0,	45000),
(4667,	1725403500,	0,	0,	-220.325,	407.316,	-186.991,	0,	0,	0,	4224.95,	12000,	0,	0,	0,	0,	0,	45000),
(4668,	1725403800,	0,	0,	-229.199,	464.869,	-235.67,	0,	0,	0,	4205.31,	12000,	0,	0,	0,	0,	0,	45000),
(4669,	1725404100,	0,	0,	-239.966,	430.124,	-190.158,	0,	0,	0,	4189.46,	12000,	0,	0,	0,	0,	0,	45000),
(4670,	1725321300,	0,	0,	-126.322,	668.644,	0,	1596.47,	1,	1596.47,	3279.09,	12000,	0,	2138.79,	0,	0,	0,	45000),
(4671,	1725321600,	0,	0,	-132.156,	483.178,	0,	1778.44,	1,	1778.44,	3427.29,	12000,	0,	2129.46,	0,	0,	0,	45000),
(4672,	1725321900,	0,	0,	-138.581,	651.342,	0,	1608.62,	1,	1608.62,	3561.34,	12000,	0,	2121.38,	0,	0,	0,	45000),
(4673,	1725322200,	0,	0,	-143.262,	409.468,	0,	1858.37,	1,	1858.37,	3716.2,	12000,	0,	2124.58,	0,	0,	0,	45000),
(4674,	1725322500,	0,	0,	-145.184,	421.92,	0,	1856.73,	1,	1856.73,	3870.93,	12000,	0,	2133.47,	0,	0,	0,	45000),
(4675,	1725322800,	0,	0,	-144.887,	482.507,	0,	1796.63,	1,	1796.63,	4020.65,	12000,	0,	2134.25,	0,	0,	0,	45000),
(4676,	1725323100,	0,	0,	-143.58,	436.135,	0,	1861.34,	1,	1861.34,	4175.76,	12000,	0,	2153.89,	0,	0,	0,	45000),
(4677,	1725323400,	0,	0,	-142.563,	586.554,	0,	1694.48,	1,	1694.48,	4316.97,	12000,	0,	2138.47,	0,	0,	0,	45000),
(4678,	1725323700,	0,	0,	-142.831,	389.306,	0,	1904.4,	1,	1904.4,	4475.67,	12000,	0,	2150.88,	0,	0,	0,	45000),
(4679,	1725324000,	0,	0,	-144.85,	628.066,	0,	1662.92,	1,	1662.92,	4614.25,	12000,	0,	2146.14,	0,	0,	0,	45000),
(4680,	1725324300,	0,	0,	-148.511,	443.733,	0,	1867.89,	1,	1867.89,	4769.91,	12000,	0,	2163.11,	0,	0,	0,	45000),
(4681,	1725324600,	0,	0,	-153.26,	437.019,	0,	1884.29,	1,	1884.29,	4926.93,	12000,	0,	2168.05,	0,	0,	0,	45000),
(4682,	1725324900,	0,	0,	-158.4,	386.648,	0,	1929.76,	1,	1929.76,	5087.74,	12000,	0,	2158.01,	0,	0,	0,	45000),
(4683,	1725325200,	0,	0,	-163.589,	586.385,	0,	1745.04,	1,	1745.04,	5233.16,	12000,	0,	2167.84,	0,	0,	0,	45000),
(4684,	1725325500,	0,	0,	-169.106,	386.214,	0,	1941.97,	1,	1941.97,	5394.99,	12000,	0,	2159.08,	0,	0,	0,	45000),
(4685,	1725325800,	0,	0,	-174.862,	618.101,	0,	1720.28,	1,	1720.28,	5538.35,	12000,	0,	2163.52,	0,	0,	0,	45000),
(4686,	1725326100,	0,	0,	-180.357,	365.583,	0,	1960.13,	1,	1960.13,	5701.69,	12000,	0,	2145.36,	0,	0,	0,	45000),
(4687,	1725326400,	0,	0,	-185.065,	498.492,	0,	1840.5,	1,	1840.5,	5855.07,	12000,	0,	2153.93,	0,	0,	0,	45000),
(4688,	1725326700,	0,	0,	-188.697,	482.244,	0,	1864.94,	1,	1864.94,	6010.48,	12000,	0,	2158.49,	0,	0,	0,	45000),
(4689,	1725327000,	0,	0,	-191.327,	384.529,	0,	1914.41,	1,	1914.41,	6170.01,	12000,	0,	2107.61,	0,	0,	0,	45000),
(4690,	1725327300,	0,	0,	-193.382,	221.2,	0,	2111.43,	1,	2111.43,	6345.96,	12000,	0,	2139.25,	0,	0,	0,	45000),
(4691,	1725327600,	0,	0,	-195.494,	196.674,	0,	2138.44,	1,	2138.44,	6524.16,	12000,	0,	2139.62,	0,	0,	0,	45000),
(4692,	1725327900,	0,	0,	-198.229,	228.954,	0,	2117.25,	1,	2117.25,	6700.6,	12000,	0,	2147.97,	0,	0,	0,	45000),
(4693,	1725328200,	0,	0,	-201.669,	226.869,	0,	2131.24,	1,	2131.24,	6878.2,	12000,	0,	2156.44,	0,	0,	0,	45000),
(4694,	1725328500,	0,	0,	-205.593,	230.832,	0,	2136.84,	1,	2136.84,	7056.27,	12000,	0,	2162.08,	0,	0,	0,	45000),
(4695,	1725328800,	0,	0,	-209.995,	225.853,	0,	2143.58,	1,	2143.58,	7234.9,	12000,	0,	2159.44,	0,	0,	0,	45000),
(4696,	1725329100,	0,	0,	-214.315,	233.081,	0,	2140.85,	1,	2140.85,	7413.3,	12000,	0,	2159.62,	0,	0,	0,	45000),
(4697,	1725329400,	0,	0,	-217.702,	235.125,	0,	2136.16,	1,	2136.16,	7591.31,	12000,	0,	2153.58,	0,	0,	0,	45000),
(4698,	1725329700,	0,	0,	-219.342,	216.634,	0,	2156.36,	1,	2156.36,	7771.01,	12000,	0,	2153.65,	0,	0,	0,	45000),
(4699,	1725330000,	0,	0,	-218.673,	215.545,	0,	2164.88,	1,	2164.88,	7951.42,	12000,	0,	2161.75,	0,	0,	0,	45000),
(4700,	1725330300,	0,	0,	-215.511,	210.234,	0,	2163.9,	1,	2163.9,	8131.74,	12000,	0,	2158.62,	0,	0,	0,	45000),
(4701,	1725330600,	0,	0,	-210.073,	209.108,	0,	2165.41,	1,	2165.41,	8312.19,	12000,	0,	2164.44,	0,	0,	0,	45000),
(4702,	1725330900,	0,	0,	-202.905,	206.879,	0,	2168.88,	1,	2168.88,	8492.93,	12000,	0,	2172.85,	0,	0,	0,	45000),
(4703,	1725331200,	0,	0,	-194.704,	198.102,	0,	2160.34,	1,	2160.34,	8672.96,	12000,	0,	2163.74,	0,	0,	0,	45000),
(4704,	1725331500,	0,	0,	-186.153,	185.677,	0,	2173.95,	1,	2173.95,	8854.12,	12000,	0,	2173.47,	0,	0,	0,	45000),
(4705,	1725331800,	0,	0,	-178.197,	185.726,	0,	2163.53,	1,	2163.53,	9034.41,	12000,	0,	2171.06,	0,	0,	0,	45000),
(4706,	1725332100,	0,	0,	-171.462,	191.364,	0,	2145.81,	1,	2145.81,	9213.23,	12000,	0,	2165.71,	0,	0,	0,	45000),
(4707,	1725332400,	0,	0,	-165.968,	188.027,	0,	2146.15,	1,	2146.15,	9392.08,	12000,	0,	2168.21,	0,	0,	0,	45000),
(4708,	1725332700,	0,	0,	-161.213,	209.081,	0,	2123.93,	1,	2123.93,	9569.07,	12000,	0,	2171.8,	0,	0,	0,	45000),
(4709,	1725333000,	0,	0,	-156.305,	211.056,	0,	2114.51,	1,	2114.51,	9745.28,	12000,	0,	2169.26,	0,	0,	0,	45000),
(4710,	1725333300,	0,	0,	-150.165,	207.117,	0,	2110.87,	1,	2110.87,	9921.19,	12000,	0,	2167.82,	0,	0,	0,	45000),
(4711,	1725333600,	0,	0,	-141.799,	209.148,	0,	2096.12,	1,	2096.12,	10095.9,	12000,	0,	2163.47,	0,	0,	0,	45000),
(4712,	1725333900,	0,	0,	-130.617,	204.613,	0,	2103.15,	1,	2103.15,	10271.2,	12000,	0,	2177.15,	0,	0,	0,	45000),
(4713,	1725334200,	0,	0,	-116.833,	208.335,	0,	2082.07,	1,	2082.07,	10444.7,	12000,	0,	2173.57,	0,	0,	0,	45000),
(4714,	1725334500,	0,	0,	-101.878,	200.858,	0,	2081.48,	1,	2081.48,	10618.2,	12000,	0,	2180.46,	0,	0,	0,	45000),
(4715,	1725334800,	0,	0,	-87.3177,	204.588,	0,	2070.41,	1,	2070.41,	10790.7,	12000,	0,	2187.68,	0,	0,	0,	45000),
(4716,	1725335100,	0,	0,	-73.4228,	203.293,	0,	2020.13,	1,	2020.13,	10959,	12000,	0,	2150,	0,	0,	0,	45000),
(4717,	1725335400,	0,	0,	-60.1947,	202.247,	0,	1992.02,	1,	1992.02,	11125,	12000,	0,	2134.07,	0,	0,	0,	45000),
(4718,	1725335700,	0,	0,	-47.5929,	207.61,	0,	1974.54,	1,	1974.54,	11289.5,	12000,	0,	2134.56,	0,	0,	0,	45000),
(4719,	1725336000,	0,	0,	-35.6278,	204.872,	0,	1965.55,	1,	1965.55,	11453.3,	12000,	0,	2134.79,	0,	0,	0,	45000),
(4720,	1725336300,	0,	0,	-24.3956,	192.133,	0,	1976,	1,	1976,	11618,	12000,	0,	2143.74,	0,	0,	0,	45000),
(4721,	1725336600,	0,	0,	-14.0561,	192.299,	0,	1953.41,	1,	1953.41,	11780.8,	12000,	0,	2131.65,	0,	0,	0,	45000),
(4722,	1725336900,	0,	0,	-4.75412,	187.078,	0,	1953.31,	1,	1953.31,	11943.6,	12000,	0,	2135.63,	0,	0,	0,	45000),
(4723,	1725337200,	0,	0,	-3.51598,	193.604,	0,	1950.07,	1,	1950.07,	12000,	12000,	0,	2140.16,	0,	0,	0,	45000),
(4724,	1725337500,	-1973.25,	0,	-11.1032,	186.605,	0,	0,	1,	0,	12000,	12000,	0,	2148.75,	0,	0,	0,	45000),
(4725,	1725337800,	-1965.65,	0,	-18.8901,	201.928,	0,	0,	1,	0,	12000,	12000,	0,	2148.69,	0,	0,	0,	45000),
(4726,	1725338100,	-1976.87,	0,	-27.3745,	209.485,	0,	0,	1,	0,	12000,	12000,	0,	2158.98,	0,	0,	0,	45000),
(4727,	1725338400,	-1966.65,	0,	-35.7277,	209.357,	0,	0,	1,	0,	12000,	12000,	0,	2140.28,	0,	0,	0,	45000),
(4728,	1725338700,	-1980.98,	0,	-42.5708,	204.4,	0,	0,	1,	0,	12000,	12000,	0,	2142.81,	0,	0,	0,	45000),
(4729,	1725339000,	-1994.3,	0,	-46.7216,	205.824,	0,	0,	1,	0,	12000,	12000,	0,	2153.4,	0,	0,	0,	45000),
(4730,	1725339300,	-1990.91,	0,	-47.6603,	201.673,	0,	0,	1,	0,	12000,	12000,	0,	2144.92,	0,	0,	0,	45000),
(4731,	1725339600,	-1994.41,	0,	-45.7134,	207.663,	0,	0,	1,	0,	12000,	12000,	0,	2156.36,	0,	0,	0,	45000),
(4732,	1725339900,	-1986.37,	0,	-41.9555,	204.54,	0,	0,	1,	0,	12000,	12000,	0,	2148.95,	0,	0,	0,	45000),
(4733,	1725340200,	-1996.22,	0,	-37.83,	203.154,	0,	0,	1,	0,	12000,	12000,	0,	2161.54,	0,	0,	0,	45000),
(4734,	1725340500,	-1971.31,	0,	-34.4876,	209.451,	0,	0,	1,	0,	12000,	12000,	0,	2146.27,	0,	0,	0,	45000),
(4735,	1725340800,	-1980.59,	0,	-31.9814,	205.122,	0,	0,	1,	0,	12000,	12000,	0,	2153.73,	0,	0,	0,	45000),
(4736,	1725341100,	-1979.1,	0,	-30.7075,	213.692,	0,	0,	1,	0,	12000,	12000,	0,	2162.08,	0,	0,	0,	45000),
(4737,	1725341400,	-1993.73,	0,	-32.0165,	195.625,	0,	0,	1,	0,	12000,	12000,	0,	2157.34,	0,	0,	0,	45000),
(4738,	1725341700,	-2006,	0,	-36.7258,	191.806,	0,	0,	1,	0,	12000,	12000,	0,	2161.08,	0,	0,	0,	45000),
(4739,	1725342000,	-2006.71,	0,	-44.8321,	197.788,	0,	0,	1,	0,	12000,	12000,	0,	2159.67,	0,	0,	0,	45000),
(4740,	1725342300,	-2030.83,	0,	-55.4614,	188.49,	0,	0,	1,	0,	12000,	12000,	0,	2163.86,	0,	0,	0,	45000),
(4741,	1725342600,	-2028.9,	0,	-67.0173,	209.526,	0,	0,	1,	0,	12000,	12000,	0,	2171.41,	0,	0,	0,	45000),
(4742,	1725342900,	-2054.18,	0,	-77.5262,	198.828,	0,	0,	1,	0,	12000,	12000,	0,	2175.48,	0,	0,	0,	45000),
(4743,	1725343200,	-2042.9,	0,	-85.1812,	200.029,	0,	0,	1,	0,	12000,	12000,	0,	2157.75,	0,	0,	0,	45000),
(4744,	1725343500,	-2036.14,	0,	-89.0831,	203.997,	0,	0,	1,	0,	12000,	12000,	0,	2151.05,	0,	0,	0,	45000),
(4745,	1725343800,	-2027.84,	0,	-90.1764,	195.771,	0,	0,	1,	0,	12000,	12000,	0,	2133.43,	0,	0,	0,	45000),
(4746,	1725344100,	-2042.56,	0,	-91.0686,	201.097,	0,	0,	1,	0,	12000,	12000,	0,	2152.59,	0,	0,	0,	45000),
(4747,	1725344400,	-2045.88,	0,	-92.656,	198.943,	0,	0,	1,	0,	12000,	12000,	0,	2152.17,	0,	0,	0,	45000),
(4748,	1725344700,	-2045.51,	0,	-94.4711,	201.502,	0,	0,	1,	0,	12000,	12000,	0,	2152.54,	0,	0,	0,	45000),
(4749,	1725345000,	-2051.92,	0,	-95.585,	201.647,	0,	0,	1,	0,	12000,	12000,	0,	2157.98,	0,	0,	0,	45000),
(4750,	1725345300,	-2035.7,	0,	-95.1415,	209.401,	0,	0,	1,	0,	12000,	12000,	0,	2149.96,	0,	0,	0,	45000),
(4751,	1725345600,	-2045.62,	0,	-92.7015,	203.335,	0,	0,	1,	0,	12000,	12000,	0,	2156.25,	0,	0,	0,	45000),
(4752,	1725345900,	-1996.88,	0,	-88.4002,	211.018,	0,	0,	1,	0,	12000,	12000,	0,	2119.5,	0,	0,	0,	45000),
(4753,	1725346200,	-2045.94,	0,	-82.9141,	195.403,	0,	0,	1,	0,	12000,	12000,	0,	2158.43,	0,	0,	0,	45000),
(4754,	1725346500,	-2044.77,	0,	-77.2409,	197.745,	0,	0,	1,	0,	12000,	12000,	0,	2165.27,	0,	0,	0,	45000),
(4755,	1725346800,	-1998.11,	0,	-72.2898,	188.484,	0,	0,	1,	0,	12000,	12000,	0,	2114.3,	0,	0,	0,	45000),
(4756,	1725347100,	-1787.88,	0,	-68.4416,	448.382,	0,	0,	1,	0,	12000,	12000,	0,	2167.82,	0,	0,	0,	45000),
(4757,	1725347400,	-1690.35,	0,	-66.4508,	493.051,	0,	0,	1,	0,	12000,	12000,	0,	2116.95,	0,	0,	0,	45000),
(4758,	1725347700,	-1732.2,	0,	-67.3508,	454.118,	0,	0,	1,	0,	12000,	12000,	0,	2118.97,	0,	0,	0,	45000),
(4759,	1725348000,	-1724.77,	0,	-71.712,	467.708,	0,	0,	1,	0,	12000,	12000,	0,	2120.77,	0,	0,	0,	45000),
(4760,	1725348300,	-1536.07,	0,	-79.4581,	663.486,	0,	0,	1,	0,	12000,	12000,	0,	2120.1,	0,	0,	0,	45000),
(4761,	1725348600,	-1761.14,	0,	-89.839,	446.22,	0,	0,	1,	0,	12000,	12000,	0,	2117.52,	0,	0,	0,	45000),
(4762,	1725348900,	-1787.69,	0,	-101.556,	441.665,	0,	0,	1,	0,	12000,	12000,	0,	2127.8,	0,	0,	0,	45000),
(5439,	1724543700,	1267.3,	0,	-12.9463,	2280.25,	-1000,	0,	0,	0,	9306.62,	12000,	0,	2103.44,	0,	0,	0,	0),
(5440,	1724544000,	1296.8,	0,	-9.55391,	2306.35,	-1000,	0,	0,	0,	9223.29,	12000,	0,	2044.75,	0,	0,	0,	0),
(5441,	1724544300,	1316.09,	0,	-7.00156,	2323.09,	-1000,	0,	0,	0,	9139.96,	12000,	0,	2098.69,	0,	0,	0,	0),
(5442,	1724544600,	1438.32,	0,	-4.94041,	2443.26,	-1000,	0,	0,	0,	9056.63,	12000,	0,	2056.56,	0,	0,	0,	0),
(5443,	1724544900,	1423.23,	0,	-2.44342,	2425.67,	-1000,	0,	0,	0,	8973.3,	12000,	0,	2059.53,	0,	0,	0,	0),
(5444,	1724545200,	0,	0,	-1.42104,	0,	0,	1.42104,	1,	1.42104,	8973.42,	12000,	0,	2049.96,	0,	0,	0,	0),
(5445,	1724545500,	1334.8,	0,	-7.20438,	2342,	-1000,	0,	0,	0,	8890.09,	12000,	0,	2020.67,	0,	0,	0,	0),
(5446,	1724545800,	1324.24,	0,	-14.879,	2339.12,	-1000,	0,	0,	0,	8806.76,	12000,	0,	2099.71,	0,	0,	0,	0),
(5447,	1724546100,	1356.86,	0,	-23.8252,	2380.69,	-1000,	0,	0,	0,	8723.43,	12000,	0,	2053.06,	0,	0,	0,	0),
(5448,	1724546400,	1335.85,	0,	-33.0047,	2368.85,	-1000,	0,	0,	0,	8640.1,	12000,	0,	2102.51,	0,	0,	0,	0),
(5449,	1724546700,	1251.2,	0,	-41.3191,	2292.52,	-1000,	0,	0,	0,	8556.77,	12000,	0,	2105.78,	0,	0,	0,	0),
(5450,	1724547000,	0,	0,	-48.1299,	0,	0,	48.1299,	1,	48.1299,	8560.78,	12000,	0,	2101.09,	0,	0,	0,	0),
(5451,	1724547300,	0,	0,	-52.8871,	0,	0,	52.8871,	1,	52.8871,	8565.19,	12000,	0,	2104.26,	0,	0,	0,	0),
(5452,	1724547600,	0,	0,	-54.4897,	0,	0,	54.4897,	1,	54.4897,	8569.73,	12000,	0,	2102.57,	0,	0,	0,	0),
(5453,	1724547900,	4273.17,	0,	-52.1897,	2325.36,	0,	2000,	0,	0,	8736.4,	12000,	0,	2124.07,	0,	0,	0,	0),
(5454,	1724548200,	0,	0,	-45.8747,	0,	0,	45.8747,	1,	45.8747,	8740.22,	12000,	0,	2112.03,	0,	0,	0,	0),
(5455,	1724548500,	0,	0,	-36.1419,	0,	0,	36.1419,	1,	36.1419,	8743.23,	12000,	0,	2109.26,	0,	0,	0,	0),
(5456,	1724548800,	0,	0,	-24.2182,	0,	0,	24.2182,	1,	24.2182,	8745.25,	12000,	0,	2098.39,	0,	0,	0,	0),
(5457,	1724549100,	0,	0,	-11.7245,	0,	0,	11.7245,	1,	11.7245,	8746.23,	12000,	0,	2094.83,	0,	0,	0,	0),
(5458,	1724549400,	4410.07,	0,	-0.286285,	2410.36,	0,	2000,	0,	0,	8912.9,	12000,	0,	2112.46,	0,	0,	0,	0),
(5459,	1724549700,	4408.38,	0,	-9.0105,	2417.39,	0,	2000,	0,	0,	9079.57,	12000,	0,	2115.02,	0,	0,	0,	0),
(5460,	1724550000,	4386.68,	0,	-16.3188,	2403,	0,	2000,	0,	0,	9246.24,	12000,	0,	2119.1,	0,	0,	0,	0),
(5461,	1724550300,	0,	0,	-22.5324,	0,	0,	22.5324,	1,	22.5324,	9248.12,	12000,	0,	2120.61,	0,	0,	0,	0),
(5462,	1724550600,	0,	0,	-25.9728,	0,	0,	25.9728,	1,	25.9728,	9250.28,	12000,	0,	2118.98,	0,	0,	0,	0),
(5463,	1724550900,	0,	0,	-26.0428,	0,	0,	26.0428,	1,	26.0428,	9252.45,	12000,	0,	2124.05,	0,	0,	0,	0),
(5464,	1724551200,	0,	0,	-23.5548,	0,	0,	23.5548,	1,	23.5548,	9254.41,	12000,	0,	2134,	0,	0,	0,	0),
(5465,	1724551500,	0,	0,	-19.8772,	0,	0,	19.8772,	1,	19.8772,	9256.07,	12000,	0,	2119.27,	0,	0,	0,	0),
(5466,	1724551800,	0,	0,	-16.3074,	0,	0,	16.3074,	1,	16.3074,	9257.43,	12000,	0,	2122.37,	0,	0,	0,	0),
(5467,	1724552100,	0,	0,	-13.6712,	0,	0,	13.6712,	1,	13.6712,	9258.57,	12000,	0,	2091.94,	0,	0,	0,	0),
(5468,	1724552400,	0,	0,	-12.1491,	0,	0,	12.1491,	1,	12.1491,	9259.58,	12000,	0,	2101.06,	0,	0,	0,	0),
(5469,	1724552700,	0,	0,	-11.3284,	0,	0,	11.3284,	1,	11.3284,	9260.52,	12000,	0,	2090.81,	0,	0,	0,	0),
(5470,	1724553000,	0,	0,	-10.4825,	0,	0,	10.4825,	1,	10.4825,	9261.39,	12000,	0,	2094.68,	0,	0,	0,	0),
(5471,	1724553300,	0,	0,	-9.05506,	0,	0,	9.05506,	1,	9.05506,	9262.14,	12000,	0,	2084.97,	0,	0,	0,	0),
(5472,	1724553600,	0,	0,	-6.71392,	0,	0,	6.71392,	1,	6.71392,	9262.7,	12000,	0,	2098.63,	0,	0,	0,	0),
(5473,	1724553900,	0,	0,	-2.90246,	0,	0,	2.90246,	1,	2.90246,	9262.94,	12000,	0,	2094.28,	0,	0,	0,	0),
(5474,	1724554200,	0,	0,	-2.81913,	0,	0,	2.81913,	1,	2.81913,	9263.17,	12000,	0,	2110.17,	0,	0,	0,	0),
(5475,	1724554500,	0,	0,	-10.4432,	0,	0,	10.4432,	1,	10.4432,	9264.04,	12000,	0,	2106.1,	0,	0,	0,	0),
(5476,	1724554800,	0,	0,	-19.3725,	0,	0,	19.3725,	1,	19.3725,	9265.65,	12000,	0,	2107.69,	0,	0,	0,	0),
(5477,	1724555100,	0,	0,	-28.4651,	0,	0,	28.4651,	1,	28.4651,	9268.02,	12000,	0,	2111.06,	0,	0,	0,	0),
(5478,	1724555400,	0,	0,	-36.2661,	0,	0,	36.2661,	1,	36.2661,	9271.04,	12000,	0,	2110.57,	0,	0,	0,	0),
(5479,	1724555700,	0,	0,	-41.4261,	0,	0,	41.4261,	1,	41.4261,	9274.49,	12000,	0,	2112.33,	0,	0,	0,	0),
(5480,	1724556000,	0,	0,	-43.3071,	0,	0,	43.3071,	1,	43.3071,	9278.1,	12000,	0,	2122.38,	0,	0,	0,	0),
(5481,	1724556300,	0,	0,	-42.7705,	0,	0,	42.7705,	1,	42.7705,	9281.66,	12000,	0,	2115.08,	0,	0,	0,	0),
(5482,	1724556600,	0,	0,	-41.5667,	0,	0,	41.5667,	1,	41.5667,	9285.12,	12000,	0,	2122.28,	0,	0,	0,	0),
(5483,	1724556900,	0,	0,	-39.5838,	0,	0,	39.5838,	1,	39.5838,	9288.42,	12000,	0,	2106.2,	0,	0,	0,	0),
(5484,	1724557200,	0,	0,	-36.6832,	0,	0,	36.6832,	1,	36.6832,	9291.48,	12000,	0,	2124.06,	0,	0,	0,	0),
(5485,	1724557500,	0,	0,	-33.0332,	0,	0,	33.0332,	1,	33.0332,	9294.23,	12000,	0,	2102.26,	0,	0,	0,	0),
(5486,	1724557800,	0,	0,	-28.9997,	0,	0,	28.9997,	1,	28.9997,	9296.65,	12000,	0,	2093.3,	0,	0,	0,	0),
(5487,	1724558100,	0,	0,	-25.0399,	0,	0,	25.0399,	1,	25.0399,	9298.74,	12000,	0,	2097.18,	0,	0,	0,	0),
(5488,	1724558400,	0,	0,	-21.5985,	0,	0,	21.5985,	1,	21.5985,	9300.54,	12000,	0,	2101.35,	0,	0,	0,	0),
(5489,	1724558700,	0,	0,	-19.0059,	0,	0,	19.0059,	1,	19.0059,	9302.12,	12000,	0,	2101.07,	0,	0,	0,	0),
(5490,	1724559000,	0,	0,	-17.3789,	0,	0,	17.3789,	1,	17.3789,	9303.57,	12000,	0,	2091.27,	0,	0,	0,	0),
(5491,	1724559300,	0,	0,	-16.524,	0,	0,	16.524,	1,	16.524,	9304.95,	12000,	0,	2108.81,	0,	0,	0,	0),
(5492,	1724559600,	0,	0,	-15.7006,	0,	0,	15.7006,	1,	15.7006,	9306.26,	12000,	0,	2104.1,	0,	0,	0,	0),
(5493,	1724559900,	0,	0,	-13.0908,	0,	0,	13.0908,	1,	13.0908,	9307.35,	12000,	0,	2098.46,	0,	0,	0,	0),
(5494,	1724560200,	0,	0,	-7.84539,	0,	0,	7.84539,	1,	7.84539,	9308,	12000,	0,	2097.99,	0,	0,	0,	0),
(5495,	1724560500,	0,	0,	-0.443741,	0,	0,	0.443741,	1,	0.443741,	9308.04,	12000,	0,	2112.45,	0,	0,	0,	0),
(5496,	1724560800,	0,	0,	-7.97745,	0,	0,	7.97745,	1,	7.97745,	9308.71,	12000,	0,	2096.02,	0,	0,	0,	0),
(5497,	1724561100,	0,	0,	-16.1521,	0,	0,	16.1521,	1,	16.1521,	9310.06,	12000,	0,	2119.59,	0,	0,	0,	0),
(5498,	1724561400,	0,	0,	-23.0631,	0,	0,	23.0631,	1,	23.0631,	9311.98,	12000,	0,	2119.37,	0,	0,	0,	0),
(5499,	1724561700,	0,	0,	-28.171,	0,	0,	28.171,	1,	28.171,	9314.33,	12000,	0,	2120.39,	0,	0,	0,	0),
(5500,	1724562000,	0,	0,	-31.4926,	0,	0,	31.4926,	1,	31.4926,	9316.95,	12000,	0,	2120.62,	0,	0,	0,	0),
(5501,	1724562300,	0,	0,	-33.53,	0,	0,	33.53,	1,	33.53,	9319.74,	12000,	0,	2114.58,	0,	0,	0,	0),
(5502,	1724562600,	0,	0,	-35.0406,	0,	0,	35.0406,	1,	35.0406,	9322.66,	12000,	0,	2122.74,	0,	0,	0,	0),
(5503,	1724562900,	0,	0,	-36.3124,	0,	0,	36.3124,	1,	36.3124,	9325.69,	12000,	0,	2111.85,	0,	0,	0,	0),
(5504,	1724563200,	0,	0,	-37.3423,	0,	0,	37.3423,	1,	37.3423,	9328.8,	12000,	0,	2119.39,	0,	0,	0,	0),
(5505,	1724563500,	0,	0,	-38.5493,	0,	0,	38.5493,	1,	38.5493,	9332.01,	12000,	0,	2129.5,	0,	0,	0,	0),
(5506,	1724563800,	0,	0,	-40.3512,	0,	0,	40.3512,	1,	40.3512,	9335.37,	12000,	0,	2131.2,	0,	0,	0,	0),
(5507,	1724564100,	0,	0,	-42.8291,	0,	0,	42.8291,	1,	42.8291,	9338.94,	12000,	0,	2117.42,	0,	0,	0,	0),
(5508,	1724564400,	0,	0,	-45.5724,	0,	0,	45.5724,	1,	45.5724,	9342.74,	12000,	0,	2116.48,	0,	0,	0,	0),
(5509,	1724564700,	0,	0,	-47.7075,	0,	0,	47.7075,	1,	47.7075,	9346.72,	12000,	0,	2128.04,	0,	0,	0,	0),
(5510,	1724565000,	0,	0,	-48.1063,	0,	0,	48.1063,	1,	48.1063,	9350.73,	12000,	0,	2132.88,	0,	0,	0,	0),
(5511,	1724565300,	0,	0,	-45.7786,	0,	0,	45.7786,	1,	45.7786,	9354.54,	12000,	0,	2125.75,	0,	0,	0,	0),
(5512,	1724565600,	0,	0,	-40.4453,	0,	0,	40.4453,	1,	40.4453,	9357.91,	12000,	0,	2135.3,	0,	0,	0,	0),
(5513,	1724565900,	0,	0,	-32.6244,	0,	0,	32.6244,	1,	32.6244,	9360.63,	12000,	0,	2127.62,	0,	0,	0,	0),
(5514,	1724566200,	0,	0,	-21.3364,	0,	0,	21.3364,	1,	21.3364,	9362.41,	12000,	0,	2113.29,	0,	0,	0,	0),
(5515,	1724566500,	0,	0,	-5.97651,	0,	0,	5.97651,	1,	5.97651,	9362.91,	12000,	0,	2091.89,	0,	0,	0,	0),
(5516,	1724566800,	0,	0,	-12.9935,	0,	0,	12.9935,	1,	12.9935,	9363.99,	12000,	0,	2104.71,	0,	0,	0,	0),
(5517,	1724567100,	0,	0,	-34.3801,	0,	0,	34.3801,	1,	34.3801,	9366.86,	12000,	0,	2080.42,	0,	0,	0,	0),
(5518,	1724567400,	0,	0,	-56.5946,	0,	0,	56.5946,	1,	56.5946,	9371.58,	12000,	0,	2098.21,	0,	0,	0,	0),
(5519,	1724567700,	0,	0,	-77.9908,	0,	0,	77.9908,	1,	77.9908,	9378.08,	12000,	0,	2102.71,	0,	0,	0,	0),
(5520,	1724568000,	0,	0,	-97.2037,	0,	0,	97.2037,	1,	97.2037,	9386.18,	12000,	0,	2100.69,	0,	0,	0,	0),
(5521,	1724568300,	0,	0,	-113.489,	0,	0,	113.489,	1,	113.489,	9395.64,	12000,	0,	2091.13,	0,	0,	0,	0),
(5522,	1724568600,	0,	0,	-127.062,	0,	0,	127.062,	1,	127.062,	9406.23,	12000,	0,	2093.46,	0,	0,	0,	0),
(5523,	1724568900,	0,	0,	-139.355,	0,	0,	139.355,	1,	139.355,	9417.84,	12000,	0,	2094.03,	0,	0,	0,	0),
(5524,	1724569200,	0,	0,	-151.171,	0,	0,	151.171,	1,	151.171,	9430.44,	12000,	0,	2099.3,	0,	0,	0,	0),
(5525,	1724569500,	0,	0,	-162.069,	0,	0,	162.069,	1,	162.069,	9443.95,	12000,	0,	2101.25,	0,	0,	0,	0),
(5526,	1724569800,	0,	0,	-171.877,	0,	0,	171.877,	1,	171.877,	9458.27,	12000,	0,	2107.21,	0,	0,	0,	0),
(5527,	1724570100,	0,	0,	-180.61,	0,	0,	180.61,	1,	180.61,	9473.32,	12000,	0,	2113.6,	0,	0,	0,	0),
(5528,	1724570400,	0,	0,	-188.34,	0,	0,	188.34,	1,	188.34,	9489.01,	12000,	0,	2111.89,	0,	0,	0,	0),
(5529,	1724570700,	0,	0,	-195.095,	0,	0,	195.095,	1,	195.095,	9505.27,	12000,	0,	2112.22,	0,	0,	0,	0),
(5530,	1724571000,	0,	0,	-200.809,	0,	0,	200.809,	1,	200.809,	9522,	12000,	0,	2114.11,	0,	0,	0,	0),
(5531,	1724571300,	0,	0,	-205.296,	0,	0,	205.296,	1,	205.296,	9539.11,	12000,	0,	2104.16,	0,	0,	0,	0),
(5532,	1724571600,	0,	0,	-208.274,	0,	0,	208.274,	1,	208.274,	9556.47,	12000,	0,	2122.97,	0,	0,	0,	0),
(5533,	1724571900,	0,	0,	-209.419,	0,	0,	209.419,	1,	209.419,	9573.92,	12000,	0,	2108.63,	0,	0,	0,	0),
(5534,	1724572200,	0,	0,	-208.187,	0,	0,	208.187,	1,	208.187,	9591.27,	12000,	0,	2118.98,	0,	0,	0,	0),
(5535,	1724572500,	0,	0,	-203.968,	0,	0,	203.968,	1,	203.968,	9608.27,	12000,	0,	2036.13,	0,	0,	0,	0),
(5536,	1724572800,	0,	0,	-197.499,	0,	0,	197.499,	1,	197.499,	9624.73,	12000,	0,	2056.23,	0,	0,	0,	0),
(5537,	1724573100,	0,	0,	-190.226,	0,	0,	190.226,	1,	190.226,	9640.58,	12000,	0,	2116.85,	0,	0,	0,	0),
(5538,	1724573400,	0,	0,	-183.515,	0,	0,	183.515,	1,	183.515,	9655.87,	12000,	0,	2140.94,	0,	0,	0,	0),
(5539,	1724573700,	0,	0,	-178.409,	0,	0,	178.409,	1,	178.409,	9670.74,	12000,	0,	2122.53,	0,	0,	0,	0),
(5540,	1724574000,	0,	0,	-175.352,	0,	0,	175.352,	1,	175.352,	9685.35,	12000,	0,	2058.51,	0,	0,	0,	0),
(5541,	1724574300,	0,	0,	-174.113,	0,	0,	174.113,	1,	174.113,	9699.86,	12000,	0,	2128.56,	0,	0,	0,	0),
(5542,	1724574600,	0,	0,	-173.924,	0,	0,	173.924,	1,	173.924,	9714.35,	12000,	0,	2114.77,	0,	0,	0,	0),
(5543,	1724574900,	0,	0,	-173.866,	0,	0,	173.866,	1,	173.866,	9728.84,	12000,	0,	1989.6,	0,	0,	0,	0),
(5544,	1724575200,	0,	0,	-173.336,	0,	0,	173.336,	1,	173.336,	9743.29,	12000,	0,	2041.07,	0,	0,	0,	0),
(5545,	1724575500,	0,	0,	-170.875,	0,	0,	170.875,	1,	170.875,	9757.53,	12000,	0,	2051.1,	0,	0,	0,	0),
(5546,	1724575800,	0,	0,	-165.218,	0,	0,	165.218,	1,	165.218,	9771.3,	12000,	0,	2107,	0,	0,	0,	0),
(5547,	1724576100,	0,	0,	-156.418,	0,	0,	156.418,	1,	156.418,	9784.33,	12000,	0,	2095.42,	0,	0,	0,	0),
(5548,	1724576400,	0,	0,	-145.517,	0,	0,	145.517,	1,	145.517,	9796.46,	12000,	0,	0,	0,	0,	0,	0),
(5549,	1724576700,	0,	0,	-134.157,	0,	0,	134.157,	1,	134.157,	9807.64,	12000,	0,	0,	0,	0,	0,	0),
(5550,	1724577000,	0,	0,	-124.157,	0,	0,	124.157,	1,	124.157,	9817.99,	12000,	0,	0,	0,	0,	0,	0),
(5551,	1724577300,	0,	0,	-117.068,	0,	0,	117.068,	1,	117.068,	9827.75,	12000,	0,	0,	0,	0,	0,	0),
(5552,	1724577600,	0,	0,	-113.744,	0,	0,	113.744,	1,	113.744,	9837.23,	12000,	0,	0,	0,	0,	0,	0),
(5553,	1724577900,	0,	0,	-113.951,	0,	0,	113.951,	1,	113.951,	9846.73,	12000,	0,	0,	0,	0,	0,	0),
(5554,	1724578200,	0,	0,	-116.062,	0,	0,	116.062,	1,	116.062,	9856.4,	12000,	0,	0,	0,	0,	0,	0),
(5555,	1724578500,	0,	0,	-117.976,	0,	0,	117.976,	1,	117.976,	9866.23,	12000,	0,	0,	0,	0,	0,	0),
(5556,	1724578800,	0,	0,	-118.269,	0,	0,	118.269,	1,	118.269,	9876.09,	12000,	0,	0,	0,	0,	0,	0),
(5557,	1724579100,	0,	0,	-123.88,	0,	0,	123.88,	1,	123.88,	9886.41,	12000,	0,	0,	0,	0,	0,	0),
(5558,	1724579400,	0,	0,	-131.961,	0,	0,	131.961,	1,	131.961,	9897.41,	12000,	0,	0,	0,	0,	0,	0),
(5559,	1724579700,	0,	0,	-139.04,	0,	0,	139.04,	1,	139.04,	9909,	12000,	0,	0,	0,	0,	0,	0),
(5560,	1724580000,	0,	0,	-144.033,	0,	0,	144.033,	1,	144.033,	9921,	12000,	0,	0,	0,	0,	0,	0),
(5561,	1724580300,	0,	0,	-146.536,	0,	0,	146.536,	1,	146.536,	9933.21,	12000,	0,	0,	0,	0,	0,	0),
(5562,	1724580600,	0,	0,	-146.912,	0,	0,	146.912,	1,	146.912,	9945.45,	12000,	0,	0,	0,	0,	0,	0),
(5563,	1724580900,	0,	0,	-146.126,	0,	0,	146.126,	1,	146.126,	9957.63,	12000,	0,	0,	0,	0,	0,	0),
(5564,	1724581200,	0,	0,	-145.264,	0,	0,	145.264,	1,	145.264,	9969.74,	12000,	0,	0,	0,	0,	0,	0),
(5565,	1724581500,	0,	0,	-144.82,	0,	0,	144.82,	1,	144.82,	9981.81,	12000,	0,	0,	0,	0,	0,	0),
(5566,	1724581800,	0,	0,	-144.796,	0,	0,	144.796,	1,	144.796,	9993.88,	12000,	0,	0,	0,	0,	0,	0),
(5567,	1724582100,	0,	0,	-145.505,	0,	0,	145.505,	1,	145.505,	10006,	12000,	0,	0,	0,	0,	0,	0),
(5568,	1724582400,	0,	0,	-147.483,	0,	0,	147.483,	1,	147.483,	10018.3,	12000,	0,	0,	0,	0,	0,	0),
(5569,	1724582700,	0,	0,	-151.256,	0,	0,	151.256,	1,	151.256,	10030.9,	12000,	0,	0,	0,	0,	0,	0),
(5570,	1724583000,	0,	0,	-157.14,	0,	0,	157.14,	1,	157.14,	10044,	12000,	0,	0,	0,	0,	0,	0),
(5571,	1724583300,	0,	0,	-165.102,	0,	0,	165.102,	1,	165.102,	10057.8,	12000,	0,	0,	0,	0,	0,	0),
(5572,	1724583600,	0,	0,	-185.897,	0,	0,	185.897,	1,	185.897,	10073.3,	12000,	0,	0,	0,	0,	0,	0),
(5573,	1724583900,	0,	0,	-211.131,	0,	0,	211.131,	1,	211.131,	10090.9,	12000,	0,	0,	0,	0,	0,	0),
(5574,	1724584200,	0,	0,	-234.116,	0,	0,	234.116,	1,	234.116,	10110.4,	12000,	0,	0,	0,	0,	0,	0),
(5575,	1724584500,	0,	0,	-253.695,	0,	0,	253.695,	1,	253.695,	10131.5,	12000,	0,	0,	0,	0,	0,	0),
(5576,	1724584800,	0,	0,	-267.022,	0,	0,	267.022,	1,	267.022,	10153.8,	12000,	0,	0,	0,	0,	0,	0),
(5577,	1724585100,	0,	0,	-270.82,	0,	0,	270.82,	1,	270.82,	10176.4,	12000,	0,	0,	0,	0,	0,	0),
(5578,	1724585400,	0,	0,	-265.161,	0,	0,	265.161,	1,	265.161,	10198.5,	12000,	0,	0,	0,	0,	0,	0),
(5579,	1724585700,	0,	0,	-252.451,	0,	0,	252.451,	1,	252.451,	10219.5,	12000,	0,	0,	0,	0,	0,	0),
(5580,	1724586000,	0,	0,	-254.46,	0,	0,	254.46,	1,	254.46,	10240.7,	12000,	0,	0,	0,	0,	0,	0),
(5581,	1724586300,	0,	0,	-264.431,	0,	0,	264.431,	1,	264.431,	10262.7,	12000,	0,	0,	0,	0,	0,	0),
(5582,	1724586600,	0,	0,	-273.443,	0,	0,	273.443,	1,	273.443,	10285.5,	12000,	0,	0,	0,	0,	0,	0),
(5583,	1724586900,	0,	0,	-279.934,	0,	0,	279.934,	1,	279.934,	10308.8,	12000,	0,	0,	0,	0,	0,	0),
(5584,	1724587200,	0,	0,	-282.892,	0,	0,	282.892,	1,	282.892,	10332.4,	12000,	0,	0,	0,	0,	0,	0),
(5585,	1724587500,	0,	0,	-282.651,	0,	0,	282.651,	1,	282.651,	10356,	12000,	0,	0,	0,	0,	0,	0),
(5586,	1724587800,	0,	0,	-281.196,	0,	0,	281.196,	1,	281.196,	10379.4,	12000,	0,	0,	0,	0,	0,	0),
(5587,	1724588100,	0,	0,	-279.308,	0,	0,	279.308,	1,	279.308,	10402.7,	12000,	0,	0,	0,	0,	0,	0),
(5588,	1724588400,	0,	0,	-276.512,	0,	0,	276.512,	1,	276.512,	10425.7,	12000,	0,	0,	0,	0,	0,	0),
(5589,	1724588700,	0,	0,	-272.111,	0,	0,	272.111,	1,	272.111,	10448.4,	12000,	0,	0,	0,	0,	0,	0),
(5590,	1724589000,	0,	0,	-265.677,	0,	0,	265.677,	1,	265.677,	10470.5,	12000,	0,	0,	0,	0,	0,	0),
(5591,	1724589300,	0,	0,	-257.327,	0,	0,	257.327,	1,	257.327,	10491.9,	12000,	0,	0,	0,	0,	0,	0),
(5592,	1724589600,	0,	0,	-247.783,	0,	0,	247.783,	1,	247.783,	10512.5,	12000,	0,	0,	0,	0,	0,	0),
(5593,	1724589900,	0,	0,	-238.209,	0,	0,	238.209,	1,	238.209,	10532.4,	12000,	0,	0,	0,	0,	0,	0),
(5594,	1724590200,	0,	0,	-229.831,	0,	0,	229.831,	1,	229.831,	10551.6,	12000,	0,	0,	0,	0,	0,	0),
(5595,	1724590500,	0,	0,	-223.342,	0,	0,	223.342,	1,	223.342,	10570.2,	12000,	0,	0,	0,	0,	0,	0),
(5596,	1724590800,	0,	0,	-218.191,	0,	0,	218.191,	1,	218.191,	10588.4,	12000,	0,	0,	0,	0,	0,	0),
(5597,	1724591100,	0,	0,	-213.53,	0,	0,	213.53,	1,	213.53,	10606.2,	12000,	0,	0,	0,	0,	0,	0),
(5598,	1724591400,	0,	0,	-208.792,	0,	0,	208.792,	1,	208.792,	10623.6,	12000,	0,	0,	0,	0,	0,	0),
(5599,	1724591700,	0,	0,	-203.247,	0,	0,	203.247,	1,	203.247,	10640.5,	12000,	0,	0,	0,	0,	0,	0),
(5600,	1724592000,	0,	0,	-196.373,	0,	0,	196.373,	1,	196.373,	10656.9,	12000,	0,	0,	0,	0,	0,	0),
(5601,	1724592300,	0,	0,	-188.086,	0,	0,	188.086,	1,	188.086,	10672.6,	12000,	0,	0,	0,	0,	0,	0),
(5602,	1724592600,	0,	0,	-178.815,	0,	0,	178.815,	1,	178.815,	10687.5,	12000,	0,	0,	0,	0,	0,	0),
(5603,	1724592900,	0,	0,	-169.407,	0,	0,	169.407,	1,	169.407,	10701.6,	12000,	0,	0,	0,	0,	0,	0),
(5604,	1724593200,	0,	0,	-160.878,	0,	0,	160.878,	1,	160.878,	10715,	12000,	0,	0,	0,	0,	0,	0),
(5605,	1724593500,	0,	0,	-153.992,	0,	0,	153.992,	1,	153.992,	10727.8,	12000,	0,	0,	0,	0,	0,	0),
(5606,	1724593800,	0,	0,	-158.999,	0,	0,	158.999,	1,	158.999,	10741,	12000,	0,	0,	0,	0,	0,	0),
(5607,	1724594100,	0,	0,	-165.9,	0,	0,	165.9,	1,	165.9,	10754.8,	12000,	0,	0,	0,	0,	0,	0),
(5608,	1724594400,	0,	0,	-173.022,	0,	0,	173.022,	1,	173.022,	10769.2,	12000,	0,	0,	0,	0,	0,	0),
(5609,	1724594700,	0,	0,	-180.058,	0,	0,	180.058,	1,	180.058,	10784.2,	12000,	0,	0,	0,	0,	0,	0),
(5610,	1724595000,	0,	0,	-186.734,	0,	0,	186.734,	1,	186.734,	10799.8,	12000,	0,	0,	0,	0,	0,	0),
(5611,	1724595300,	0,	0,	-192.863,	0,	0,	192.863,	1,	192.863,	10815.9,	12000,	0,	0,	0,	0,	0,	0),
(5612,	1724595600,	0,	0,	-198.366,	0,	0,	198.366,	1,	198.366,	10832.4,	12000,	0,	0,	0,	0,	0,	0),
(5613,	1724595900,	0,	0,	-203.269,	0,	0,	203.269,	1,	203.269,	10849.3,	12000,	0,	0,	0,	0,	0,	0),
(5614,	1724596200,	0,	0,	-207.672,	0,	0,	207.672,	1,	207.672,	10866.6,	12000,	0,	0,	0,	0,	0,	0),
(5615,	1724596500,	0,	0,	-211.687,	0,	0,	211.687,	1,	211.687,	10884.2,	12000,	0,	0,	0,	0,	0,	0),
(5616,	1724596800,	0,	0,	-215.348,	0,	0,	215.348,	1,	215.348,	10902.1,	12000,	0,	0,	0,	0,	0,	0),
(5617,	1724597100,	0,	0,	-218.332,	0,	0,	218.332,	1,	218.332,	10920.3,	12000,	0,	0,	0,	0,	0,	0),
(5618,	1724597400,	0,	0,	-219.09,	0,	0,	219.09,	1,	219.09,	10938.6,	12000,	0,	0,	0,	0,	0,	0),
(5619,	1724597700,	0,	0,	-216.75,	0,	0,	216.75,	1,	216.75,	10956.7,	12000,	0,	0,	0,	0,	0,	0),
(5620,	1724598000,	0,	0,	-211.738,	0,	0,	211.738,	1,	211.738,	10974.3,	12000,	0,	0,	0,	0,	0,	0),
(5621,	1724598300,	0,	0,	-205.297,	0,	0,	205.297,	1,	205.297,	10991.4,	12000,	0,	0,	0,	0,	0,	0),
(5622,	1724598600,	0,	0,	-199.038,	0,	0,	199.038,	1,	199.038,	11008,	12000,	0,	0,	0,	0,	0,	0),
(5623,	1724598900,	0,	0,	-194.546,	0,	0,	194.546,	1,	194.546,	11024.2,	12000,	0,	0,	0,	0,	0,	0),
(5624,	1724599200,	0,	0,	-193.028,	0,	0,	193.028,	1,	193.028,	11040.3,	12000,	0,	0,	0,	0,	0,	0),
(5625,	1724599500,	0,	0,	-195.022,	0,	0,	195.022,	1,	195.022,	11056.6,	12000,	0,	0,	0,	0,	0,	0),
(5626,	1724599800,	0,	0,	-200.136,	0,	0,	200.136,	1,	200.136,	11073.3,	12000,	0,	0,	0,	0,	0,	0),
(5627,	1724600100,	0,	0,	-206.847,	0,	0,	206.847,	1,	206.847,	11090.5,	12000,	0,	0,	0,	0,	0,	0),
(5628,	1724600400,	0,	0,	-212.424,	0,	0,	212.424,	1,	212.424,	11108.2,	12000,	0,	0,	0,	0,	0,	0),
(5629,	1724600700,	0,	0,	-214.806,	0,	0,	214.806,	1,	214.806,	11126.1,	12000,	0,	0,	0,	0,	0,	0),
(5630,	1724601000,	0,	0,	-213.82,	0,	0,	213.82,	1,	213.82,	11143.9,	12000,	0,	0,	0,	0,	0,	0),
(5631,	1724601300,	0,	0,	-210.617,	0,	0,	210.617,	1,	210.617,	11161.5,	12000,	0,	0,	0,	0,	0,	0),
(5632,	1724601600,	0,	0,	-206.87,	0,	0,	206.87,	1,	206.87,	11178.7,	12000,	0,	0,	0,	0,	0,	0),
(5633,	1724601900,	0,	0,	-204.433,	0,	0,	204.433,	1,	204.433,	11195.7,	12000,	0,	0,	0,	0,	0,	0),
(5634,	1724602200,	0,	0,	-204.998,	0,	0,	204.998,	1,	204.998,	11212.8,	12000,	0,	0,	0,	0,	0,	0),
(5635,	1724602500,	0,	0,	-209.43,	0,	0,	209.43,	1,	209.43,	11230.3,	12000,	0,	0,	0,	0,	0,	0),
(5636,	1724602800,	0,	0,	-217.381,	0,	0,	217.381,	1,	217.381,	11248.4,	12000,	0,	0,	0,	0,	0,	0),
(5637,	1724603100,	0,	0,	-226.994,	0,	0,	226.994,	1,	226.994,	11267.3,	12000,	0,	0,	0,	0,	0,	0),
(5638,	1724603400,	0,	0,	-234.918,	0,	0,	234.918,	1,	234.918,	11286.9,	12000,	0,	0,	0,	0,	0,	0),
(5639,	1724603700,	0,	0,	-238.367,	0,	0,	238.367,	1,	238.367,	11306.8,	12000,	0,	0,	0,	0,	0,	0),
(5640,	1724604000,	0,	0,	-236.391,	0,	0,	236.391,	1,	236.391,	11326.5,	12000,	0,	0,	0,	0,	0,	0),
(5641,	1724604300,	0,	0,	-229.472,	0,	0,	229.472,	1,	229.472,	11345.6,	12000,	0,	0,	0,	0,	0,	0),
(5642,	1724604600,	0,	0,	-219.059,	0,	0,	219.059,	1,	219.059,	11363.9,	12000,	0,	0,	0,	0,	0,	0),
(5643,	1724604900,	0,	0,	-207.091,	0,	0,	207.091,	1,	207.091,	11381.2,	12000,	0,	0,	0,	0,	0,	0),
(5644,	1724605200,	0,	0,	-195.534,	0,	0,	195.534,	1,	195.534,	11397.5,	12000,	0,	0,	0,	0,	0,	0),
(5645,	1724605500,	0,	0,	-185.937,	0,	0,	185.937,	1,	185.937,	11413,	12000,	0,	0,	0,	0,	0,	0),
(5646,	1724605800,	0,	0,	-179.057,	0,	0,	179.057,	1,	179.057,	11427.9,	12000,	0,	0,	0,	0,	0,	0),
(5647,	1724606100,	0,	0,	-174.57,	0,	0,	174.57,	1,	174.57,	11442.4,	12000,	0,	0,	0,	0,	0,	0),
(5648,	1724606400,	0,	0,	-170.938,	0,	0,	170.938,	1,	170.938,	11456.6,	12000,	0,	0,	0,	0,	0,	0),
(5649,	1724606700,	0,	0,	-166.727,	0,	0,	166.727,	1,	166.727,	11470.5,	12000,	0,	0,	0,	0,	0,	0),
(5650,	1724607000,	0,	0,	-161.811,	0,	0,	161.811,	1,	161.811,	11484,	12000,	0,	0,	0,	0,	0,	0),
(5651,	1724607300,	0,	0,	-156.58,	0,	0,	156.58,	1,	156.58,	11497,	12000,	0,	0,	0,	0,	0,	0),
(5652,	1724607600,	0,	0,	-151.655,	0,	0,	151.655,	1,	151.655,	11509.6,	12000,	0,	0,	0,	0,	0,	0),
(5653,	1724607900,	0,	0,	-153.918,	0,	0,	153.918,	1,	153.918,	11522.4,	12000,	0,	0,	0,	0,	0,	0),
(5654,	1724608200,	0,	0,	-161.631,	0,	0,	161.631,	1,	161.631,	11535.9,	12000,	0,	0,	0,	0,	0,	0),
(5655,	1724608500,	0,	0,	-167.133,	0,	0,	167.133,	1,	167.133,	11549.8,	12000,	0,	0,	0,	0,	0,	0),
(5656,	1724608800,	0,	0,	-170.586,	0,	0,	170.586,	1,	170.586,	11564,	12000,	0,	0,	0,	0,	0,	0),
(5657,	1724609100,	0,	0,	-172.324,	0,	0,	172.324,	1,	172.324,	11578.4,	12000,	0,	0,	0,	0,	0,	0),
(5658,	1724609400,	0,	0,	-172.565,	0,	0,	172.565,	1,	172.565,	11592.8,	12000,	0,	0,	0,	0,	0,	0),
(5659,	1724609700,	0,	0,	-171.7,	0,	0,	171.7,	1,	171.7,	11607.1,	12000,	0,	0,	0,	0,	0,	0),
(5660,	1724610000,	0,	0,	-170.775,	0,	0,	170.775,	1,	170.775,	11621.3,	12000,	0,	0,	0,	0,	0,	0),
(5661,	1724610300,	0,	0,	-169.463,	0,	0,	169.463,	1,	169.463,	11635.4,	12000,	0,	0,	0,	0,	0,	0),
(5662,	1724610600,	0,	0,	-166.583,	0,	0,	166.583,	1,	166.583,	11649.3,	12000,	0,	0,	0,	0,	0,	0),
(5663,	1724610900,	0,	0,	-160.895,	0,	0,	160.895,	1,	160.895,	11662.7,	12000,	0,	0,	0,	0,	0,	0),
(5664,	1724611200,	0,	0,	-151.63,	0,	0,	151.63,	1,	151.63,	11675.3,	12000,	0,	0,	0,	0,	0,	0),
(5665,	1724611500,	0,	0,	-138.743,	0,	0,	138.743,	1,	138.743,	11686.9,	12000,	0,	0,	0,	0,	0,	0),
(5666,	1724611800,	0,	0,	-122.926,	0,	0,	122.926,	1,	122.926,	11697.1,	12000,	0,	0,	0,	0,	0,	0),
(5667,	1724612100,	0,	0,	-105.38,	0,	0,	105.38,	1,	105.38,	11705.9,	12000,	0,	0,	0,	0,	0,	0),
(5668,	1724612400,	0,	0,	-87.3717,	0,	0,	87.3717,	1,	87.3717,	11713.2,	12000,	0,	0,	0,	0,	0,	0),
(5669,	1724612700,	0,	0,	-69.5741,	0,	0,	69.5741,	1,	69.5741,	11719,	12000,	0,	0,	0,	0,	0,	0),
(5670,	1724613000,	0,	0,	-51.6437,	0,	0,	51.6437,	1,	51.6437,	11723.3,	12000,	0,	0,	0,	0,	0,	0),
(5671,	1724613300,	0,	0,	-33.7147,	0,	0,	33.7147,	1,	33.7147,	11726.1,	12000,	0,	0,	0,	0,	0,	0),
(5672,	1724613600,	0,	0,	-16.6681,	0,	0,	16.6681,	1,	16.6681,	11727.5,	12000,	0,	0,	0,	0,	0,	0),
(5673,	1724613900,	0,	0,	-3.00052,	0,	0,	3.00052,	1,	3.00052,	11727.8,	12000,	0,	0,	0,	0,	0,	0),
(5674,	1724614200,	0,	0,	-13.9728,	0,	0,	13.9728,	1,	13.9728,	11729,	12000,	0,	0,	0,	0,	0,	0),
(5675,	1724614500,	0,	0,	-21.4335,	0,	0,	21.4335,	1,	21.4335,	11730.8,	12000,	0,	0,	0,	0,	0,	0),
(5676,	1724614800,	0,	0,	-25.5849,	0,	0,	25.5849,	1,	25.5849,	11732.9,	12000,	0,	0,	0,	0,	0,	0),
(5677,	1724615100,	0,	0,	-27.1791,	0,	0,	27.1791,	1,	27.1791,	11735.2,	12000,	0,	0,	0,	0,	0,	0),
(5678,	1724615400,	0,	0,	-27.1519,	0,	0,	27.1519,	1,	27.1519,	11737.5,	12000,	0,	0,	0,	0,	0,	0),
(5679,	1724615700,	0,	0,	-26.0703,	0,	0,	26.0703,	1,	26.0703,	11739.7,	12000,	0,	0,	0,	0,	0,	0),
(5680,	1724616000,	0,	0,	-23.2072,	0,	0,	23.2072,	1,	23.2072,	11741.6,	12000,	0,	0,	0,	0,	0,	0),
(5681,	1724616300,	0,	0,	-17.7788,	0,	0,	17.7788,	1,	17.7788,	11743.1,	12000,	0,	0,	0,	0,	0,	0),
(5682,	1724616600,	0,	0,	-10.5691,	0,	0,	10.5691,	1,	10.5691,	11744,	12000,	0,	0,	0,	0,	0,	0),
(5683,	1724616900,	0,	0,	-3.11005,	0,	0,	3.11005,	1,	3.11005,	11744.3,	12000,	0,	0,	0,	0,	0,	0),
(5684,	1724617200,	0,	0,	-3.05495,	0,	0,	3.05495,	1,	3.05495,	11744.6,	12000,	0,	0,	0,	0,	0,	0),
(5685,	1724617500,	0,	0,	-6.86578,	0,	0,	6.86578,	1,	6.86578,	11745.2,	12000,	0,	0,	0,	0,	0,	0),
(5687,	1724617800,	0,	0,	-8.00047,	0,	0,	8.00047,	1,	8.00047,	11745.9,	12000,	0,	0,	0,	0,	0,	0),
(5688,	1724618100,	0,	0,	-6.88933,	0,	0,	6.88933,	1,	6.88933,	11746.5,	12000,	0,	0,	0,	0,	0,	0),
(5689,	1724618400,	0,	0,	-4.48854,	0,	0,	4.48854,	1,	4.48854,	11746.9,	12000,	0,	0,	0,	0,	0,	0),
(5690,	1724618700,	0,	0,	-1.81318,	0,	0,	1.81318,	1,	1.81318,	11747.1,	12000,	0,	0,	0,	0,	0,	0),
(5691,	1724619000,	0,	0,	-0.849799,	0,	0,	0.849799,	1,	0.849799,	11747.2,	12000,	0,	0,	0,	0,	0,	0),
(5692,	1724619300,	0,	0,	-4.30429,	0,	0,	4.30429,	1,	4.30429,	11747.6,	12000,	0,	0,	0,	0,	0,	0),
(5693,	1724619600,	0,	0,	-8.63497,	0,	0,	8.63497,	1,	8.63497,	11748.3,	12000,	0,	0,	0,	0,	0,	0),
(5694,	1724619900,	0,	0,	-13.17,	0,	0,	13.17,	1,	13.17,	11749.4,	12000,	0,	0,	0,	0,	0,	0),
(5695,	1724620200,	0,	0,	-17.0071,	0,	0,	17.0071,	1,	17.0071,	11750.8,	12000,	0,	0,	0,	0,	0,	0),
(5696,	1724620500,	0,	0,	-19.3865,	0,	0,	19.3865,	1,	19.3865,	11752.4,	12000,	0,	0,	0,	0,	0,	0),
(5697,	1724620800,	0,	0,	-19.9103,	0,	0,	19.9103,	1,	19.9103,	11754.1,	12000,	0,	0,	0,	0,	0,	0),
(5698,	1724621100,	0,	0,	-18.6062,	0,	0,	18.6062,	1,	18.6062,	11755.7,	12000,	0,	0,	0,	0,	0,	0),
(5699,	1724621400,	0,	0,	-15.8384,	0,	0,	15.8384,	1,	15.8384,	11757,	12000,	0,	0,	0,	0,	0,	0),
(5700,	1724621700,	0,	0,	-12.063,	0,	0,	12.063,	1,	12.063,	11758,	12000,	0,	0,	0,	0,	0,	0),
(5701,	1724622000,	0,	0,	-7.44227,	0,	0,	7.44227,	1,	7.44227,	11758.6,	12000,	0,	0,	0,	0,	0,	0),
(5702,	1724622300,	0,	0,	-1.82776,	0,	0,	1.82776,	1,	1.82776,	11758.8,	12000,	0,	0,	0,	0,	0,	0),
(5703,	1724622600,	0,	0,	-5.03335,	0,	0,	5.03335,	1,	5.03335,	11759.2,	12000,	0,	0,	0,	0,	0,	0),
(5704,	1724622900,	0,	0,	-13.5262,	0,	0,	13.5262,	1,	13.5262,	11760.3,	12000,	0,	0,	0,	0,	0,	0),
(5705,	1724623200,	0,	0,	-23.8468,	0,	0,	23.8468,	1,	23.8468,	11762.3,	12000,	0,	0,	0,	0,	0,	0),
(5706,	1724623500,	0,	0,	-35.8012,	0,	0,	35.8012,	1,	35.8012,	11765.3,	12000,	0,	0,	0,	0,	0,	0),
(5707,	1724623800,	0,	0,	-48.7559,	0,	0,	48.7559,	1,	48.7559,	11769.4,	12000,	0,	0,	0,	0,	0,	0),
(5708,	1724624100,	0,	0,	-61.7418,	0,	0,	61.7418,	1,	61.7418,	11774.5,	12000,	0,	0,	0,	0,	0,	0),
(5709,	1724624400,	0,	0,	-73.71,	0,	0,	73.71,	1,	73.71,	11780.6,	12000,	0,	0,	0,	0,	0,	0),
(5710,	1724624700,	0,	0,	-83.9403,	0,	0,	83.9403,	1,	83.9403,	11787.6,	12000,	0,	0,	0,	0,	0,	0),
(5711,	1724625000,	0,	0,	-92.6021,	0,	0,	92.6021,	1,	92.6021,	11795.3,	12000,	0,	0,	0,	0,	0,	0),
(5712,	1724625300,	0,	0,	-100.686,	0,	0,	100.686,	1,	100.686,	11803.7,	12000,	0,	0,	0,	0,	0,	0),
(5713,	1724625600,	0,	0,	-107.491,	0,	0,	107.491,	1,	107.491,	11812.7,	12000,	0,	0,	0,	0,	0,	0),
(5714,	1724625900,	0,	0,	-111.867,	0,	0,	111.867,	1,	111.867,	11822,	12000,	0,	0,	0,	0,	0,	0),
(5715,	1724626200,	0,	0,	-113.094,	0,	0,	113.094,	1,	113.094,	11831.4,	12000,	0,	0,	0,	0,	0,	0),
(5716,	1724626500,	0,	0,	-111.057,	0,	0,	111.057,	1,	111.057,	11840.7,	12000,	0,	0,	0,	0,	0,	0),
(5717,	1724626800,	0,	0,	-106.261,	0,	0,	106.261,	1,	106.261,	11849.6,	12000,	0,	0,	0,	0,	0,	0),
(5718,	1724627100,	0,	0,	-99.707,	0,	0,	99.707,	1,	99.707,	11857.9,	12000,	0,	0,	0,	0,	0,	0),
(5719,	1724627400,	0,	0,	-92.5995,	0,	0,	92.5995,	1,	92.5995,	11865.6,	12000,	0,	0,	0,	0,	0,	0),
(5720,	1724627700,	0,	0,	-85.9094,	0,	0,	85.9094,	1,	85.9094,	11872.8,	12000,	0,	0,	0,	0,	0,	0),
(5721,	1724628000,	0,	0,	-79.7801,	0,	0,	79.7801,	1,	79.7801,	11879.4,	12000,	0,	0,	0,	0,	0,	0),
(5722,	1724628300,	0,	0,	-72.9679,	0,	0,	72.9679,	1,	72.9679,	11885.5,	12000,	0,	0,	0,	0,	0,	0),
(5723,	1724628600,	0,	0,	-65.2151,	0,	0,	65.2151,	1,	65.2151,	11890.9,	12000,	0,	0,	0,	0,	0,	0),
(5724,	1724628900,	0,	0,	-57.6706,	0,	0,	57.6706,	1,	57.6706,	11895.7,	12000,	0,	0,	0,	0,	0,	0),
(5725,	1724629200,	0,	0,	-51.057,	0,	0,	51.057,	1,	51.057,	11900,	12000,	0,	0,	0,	0,	0,	0),
(5726,	1724629500,	0,	0,	-45.6607,	0,	0,	45.6607,	1,	45.6607,	11903.8,	12000,	0,	0,	0,	0,	0,	0),
(5727,	1724629800,	0,	0,	-41.4111,	0,	0,	41.4111,	1,	41.4111,	11907.3,	12000,	0,	0,	0,	0,	0,	0),
(5728,	1724630100,	0,	0,	-37.9855,	0,	0,	37.9855,	1,	37.9855,	11910.5,	12000,	0,	0,	0,	0,	0,	0),
(5729,	1724630400,	0,	0,	-34.9413,	0,	0,	34.9413,	1,	34.9413,	11913.4,	12000,	0,	0,	0,	0,	0,	0),
(5730,	1724630700,	0,	0,	-31.8753,	0,	0,	31.8753,	1,	31.8753,	11916.1,	12000,	0,	0,	0,	0,	0,	0),
(5731,	1724631000,	0,	0,	-28.6094,	0,	0,	28.6094,	1,	28.6094,	11918.5,	12000,	0,	0,	0,	0,	0,	0),
(5732,	1724631300,	0,	0,	-25.401,	0,	0,	25.401,	1,	25.401,	11920.6,	12000,	0,	0,	0,	0,	0,	0),
(5733,	1724631600,	0,	0,	-22.475,	0,	0,	22.475,	1,	22.475,	11922.5,	12000,	0,	0,	0,	0,	0,	0),
(5734,	1724631900,	0,	0,	-19.12,	0,	0,	19.12,	1,	19.12,	11924.1,	12000,	0,	0,	0,	0,	0,	0),
(5735,	1724632200,	0,	0,	-15.0739,	0,	0,	15.0739,	1,	15.0739,	11925.4,	12000,	0,	0,	0,	0,	0,	0),
(5736,	1724632500,	0,	0,	-10.6607,	0,	0,	10.6607,	1,	10.6607,	11926.3,	12000,	0,	0,	0,	0,	0,	0),
(5737,	1724632800,	0,	0,	-6.63707,	0,	0,	6.63707,	1,	6.63707,	11926.9,	12000,	0,	0,	0,	0,	0,	0),
(5738,	1724633100,	0,	0,	-4.00247,	0,	0,	4.00247,	1,	4.00247,	11927.2,	12000,	0,	0,	0,	0,	0,	0),
(5739,	1724633400,	0,	0,	-3.77541,	0,	0,	3.77541,	1,	3.77541,	11927.5,	12000,	0,	0,	0,	0,	0,	0),
(5740,	1724633700,	0,	0,	-6.73404,	0,	0,	6.73404,	1,	6.73404,	11928.1,	12000,	0,	0,	0,	0,	0,	0),
(5741,	1724634000,	0,	0,	-13.1219,	0,	0,	13.1219,	1,	13.1219,	11929.2,	12000,	0,	0,	0,	0,	0,	0),
(5742,	1724634300,	0,	0,	-22.3184,	0,	0,	22.3184,	1,	22.3184,	11931.1,	12000,	0,	0,	0,	0,	0,	0),
(5743,	1724634600,	0,	0,	-32.6292,	0,	0,	32.6292,	1,	32.6292,	11933.8,	12000,	0,	0,	0,	0,	0,	0),
(5744,	1724634900,	0,	0,	-42.7384,	0,	0,	42.7384,	1,	42.7384,	11937.4,	12000,	0,	0,	0,	0,	0,	0),
(5745,	1724635200,	0,	0,	-52.4176,	0,	0,	52.4176,	1,	52.4176,	11941.8,	12000,	0,	0,	0,	0,	0,	0),
(5746,	1724635500,	0,	0,	-61.8244,	0,	0,	61.8244,	1,	61.8244,	11947,	12000,	0,	0,	0,	0,	0,	0),
(5747,	1724635800,	0,	0,	-71.132,	0,	0,	71.132,	1,	71.132,	11952.9,	12000,	0,	0,	0,	0,	0,	0),
(5748,	1724636100,	0,	0,	-80.3055,	0,	0,	80.3055,	1,	80.3055,	11959.6,	12000,	0,	0,	0,	0,	0,	0),
(5749,	1724636400,	0,	0,	-89.023,	0,	0,	89.023,	1,	89.023,	11967,	12000,	0,	0,	0,	0,	0,	0),
(5750,	1724636700,	0,	0,	-96.7403,	0,	0,	96.7403,	1,	96.7403,	11975.1,	12000,	0,	0,	0,	0,	0,	0),
(5751,	1724637000,	0,	0,	-102.9,	0,	0,	102.9,	1,	102.9,	11983.7,	12000,	0,	0,	0,	0,	0,	0),
(5752,	1724637300,	0,	0,	-107.284,	0,	0,	107.284,	1,	107.284,	11992.6,	12000,	0,	0,	0,	0,	0,	0),
(5753,	1724637600,	0,	0,	-110.476,	0,	0,	110.476,	1,	110.476,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5754,	1724637900,	-112.425,	0,	-112.425,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5755,	1724638200,	-111.658,	0,	-111.658,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5756,	1724638500,	-107.927,	0,	-107.927,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5757,	1724638800,	-102.006,	0,	-102.006,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5758,	1724639100,	-95.2536,	0,	-95.2536,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5759,	1724639400,	-89.2144,	0,	-89.2144,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5760,	1724639700,	-85.2708,	0,	-85.2708,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5761,	1724640000,	-84.3374,	0,	-84.3374,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5762,	1724640300,	-86.6011,	0,	-86.6011,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5763,	1724640600,	-91.3065,	0,	-91.3065,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5764,	1724640900,	-96.8803,	0,	-96.8803,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5765,	1724641200,	-102.173,	0,	-102.173,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5766,	1724641500,	-105.993,	0,	-105.993,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5767,	1724641800,	-107.265,	0,	-107.265,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5768,	1724642100,	-105.458,	0,	-105.458,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5769,	1724642400,	-100.783,	0,	-100.783,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5770,	1724642700,	-94.1664,	0,	-94.1664,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5771,	1724643000,	-86.9971,	0,	-86.9971,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5772,	1724643300,	-80.6439,	0,	-80.6439,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5773,	1724643600,	-75.7491,	0,	-75.7491,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5774,	1724643900,	-71.4109,	0,	-71.4109,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5775,	1724644200,	-67.0343,	0,	-67.0343,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5776,	1724644500,	-63.2957,	0,	-63.2957,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5777,	1724644800,	-60.3166,	0,	-60.3166,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5778,	1724645100,	-57.7409,	0,	-57.7409,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5779,	1724645400,	-54.9189,	0,	-54.9189,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5780,	1724645700,	-51.0923,	0,	-51.0923,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5781,	1724646000,	-45.5818,	0,	-45.5818,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5782,	1724646300,	-37.9766,	0,	-37.9766,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5783,	1724646600,	-28.3255,	0,	-28.3255,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5784,	1724646900,	-17.3308,	0,	-17.3308,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5785,	1724647200,	-6.27067,	0,	-6.27067,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5786,	1724647500,	-4.07728,	0,	-4.07728,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5787,	1724647800,	-13.54,	0,	-13.54,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5788,	1724648100,	-22.2509,	0,	-22.2509,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5789,	1724648400,	-30.4529,	0,	-30.4529,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5790,	1724648700,	-38.3639,	0,	-38.3639,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5791,	1724649000,	-46.1007,	0,	-46.1007,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5792,	1724649300,	-53.665,	0,	-53.665,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5793,	1724649600,	-60.9889,	0,	-60.9889,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5794,	1724649900,	-68.0416,	0,	-68.0416,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5795,	1724650200,	-74.8308,	0,	-74.8308,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5796,	1724650500,	-79.963,	0,	-79.963,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5797,	1724650800,	-81.7891,	0,	-81.7891,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5798,	1724651100,	-79.6672,	0,	-79.6672,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5799,	1724651400,	-73.842,	0,	-73.842,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5800,	1724651700,	-65.2502,	0,	-65.2502,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5801,	1724652000,	-55.2714,	0,	-55.2714,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5802,	1724652300,	-45.4266,	0,	-45.4266,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5803,	1724652600,	-37.0229,	0,	-37.0229,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5804,	1724652900,	-30.7448,	0,	-30.7448,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5805,	1724653200,	-26.2085,	0,	-26.2085,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5806,	1724653500,	-23.2901,	0,	-23.2901,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5807,	1724653800,	-23.4198,	0,	-23.4198,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5808,	1724654100,	-26.7034,	0,	-26.7034,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5809,	1724654400,	-32.2138,	0,	-32.2138,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5810,	1724654700,	-38.5815,	0,	-38.5815,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5811,	1724655000,	-44.444,	0,	-44.444,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5812,	1724655300,	-48.7556,	0,	-48.7556,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5813,	1724655600,	-50.9555,	0,	-50.9555,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5814,	1724655900,	-50.9969,	0,	-50.9969,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5815,	1724656200,	-49.2339,	0,	-49.2339,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5816,	1724656500,	-46.0615,	0,	-46.0615,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5817,	1724656800,	-41.2666,	0,	-41.2666,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5818,	1724657100,	-34.8731,	0,	-34.8731,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5819,	1724657400,	-27.298,	0,	-27.298,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5820,	1724657700,	-19.1042,	0,	-19.1042,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5821,	1724658000,	-10.8092,	0,	-10.8092,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5822,	1724658300,	-2.75104,	0,	-2.75104,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5823,	1724658600,	-4.98819,	0,	-4.98819,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5824,	1724658900,	-12.602,	0,	-12.602,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5825,	1724659200,	-20.6581,	0,	-20.6581,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5827,	1724659500,	-29.82,	0,	-29.82,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5828,	1724659800,	-39.5892,	0,	-39.5892,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5829,	1724660100,	-48.682,	0,	-48.682,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5830,	1724660400,	-56.5322,	0,	-56.5322,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5831,	1724660700,	-63.2105,	0,	-63.2105,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5832,	1724661000,	-69.2266,	0,	-69.2266,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5833,	1724661300,	-75.3278,	0,	-75.3278,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5834,	1724661600,	-82.2939,	0,	-82.2939,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5835,	1724661900,	-90.716,	0,	-90.716,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5836,	1724662200,	-100.732,	0,	-100.732,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5837,	1724662500,	-111.677,	0,	-111.677,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5838,	1724662800,	-122.342,	0,	-122.342,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5839,	1724663100,	-132.929,	0,	-132.929,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5840,	1724663400,	-143.427,	0,	-143.427,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5841,	1724663700,	-164.315,	0,	-164.315,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5842,	1724664000,	-185.965,	0,	-185.965,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5843,	1724664300,	-206.39,	0,	-206.39,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5844,	1724664600,	-223.94,	0,	-223.94,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5845,	1724664900,	-237.627,	0,	-237.627,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5846,	1724665200,	-247.342,	0,	-247.342,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5847,	1724665500,	-253.808,	0,	-253.808,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5848,	1724665800,	-258.151,	0,	-258.151,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5849,	1724666100,	-261.126,	0,	-261.126,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5850,	1724666400,	-263.348,	0,	-263.348,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5851,	1724666700,	-265.61,	0,	-265.61,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5852,	1724667000,	-270.779,	0,	-270.779,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5853,	1724667300,	-283.406,	0,	-283.406,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5854,	1724667600,	-290.647,	0,	-290.647,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5855,	1724667900,	-291.966,	0,	-291.966,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5856,	1724668200,	-289.934,	0,	-289.934,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5857,	1724668500,	-292.932,	0,	-292.932,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5858,	1724668800,	-293.567,	0,	-293.567,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5859,	1724669100,	-294.484,	0,	-294.484,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5860,	1724669400,	-299.274,	0,	-299.274,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5861,	1724669700,	-308.548,	0,	-308.548,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5862,	1724670000,	-320.59,	0,	-320.59,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5863,	1724670300,	-332.531,	0,	-332.531,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5864,	1724670600,	-341.429,	0,	-341.429,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5865,	1724670900,	-345.122,	0,	-345.122,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5866,	1724671200,	-342.759,	0,	-342.759,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5867,	1724671500,	-334.927,	0,	-334.927,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5868,	1724671800,	-323.33,	0,	-323.33,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5869,	1724672100,	-309.896,	0,	-309.896,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5870,	1724672400,	-295.508,	0,	-295.508,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5871,	1724672700,	-289.884,	0,	-289.884,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5872,	1724673000,	-295.786,	0,	-295.786,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5873,	1724673300,	-302.494,	0,	-302.494,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5874,	1724673600,	-312.261,	0,	-312.261,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5875,	1724673900,	-326.886,	0,	-326.886,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5876,	1724674200,	-347.217,	0,	-347.217,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5877,	1724674500,	-372.958,	0,	-372.958,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5878,	1724674800,	-402.697,	0,	-402.697,	0,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5879,	1724675100,	0,	0,	-434.197,	455.605,	-21.408,	0,	0,	0,	11998.2,	12000,	0,	0,	0,	0,	0,	0),
(5880,	1724675400,	0,	0,	-465.775,	298.278,	0,	167.497,	1,	167.497,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5881,	1724675700,	-196.103,	0,	-496.253,	300.15,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5882,	1724676000,	-227.288,	0,	-523.727,	296.439,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5883,	1724676300,	-91.2001,	0,	-546.529,	455.329,	0,	0,	1,	0,	12000,	12000,	0,	0,	0,	0,	0,	0),
(5884,	1724676600,	1209.44,	0,	-563.955,	2773.4,	-1000,	0,	0,	0,	11916.7,	12000,	0,	0,	0,	0,	0,	0),
(5885,	1724676900,	1206.18,	0,	-576.57,	2782.75,	-1000,	0,	0,	0,	11833.4,	12000,	0,	0,	0,	0,	0,	0),
(5886,	1724677200,	2662.35,	0,	-586.081,	4248.43,	-1000,	0,	0,	0,	11750.1,	12000,	0,	0,	0,	0,	0,	0),
(5887,	1724677500,	1210.88,	0,	-594.791,	2805.67,	-1000,	0,	0,	0,	11666.8,	12000,	0,	0,	0,	0,	0,	0),
(5888,	1724677800,	1095.32,	0,	-604.62,	2699.94,	-1000,	0,	0,	0,	11583.5,	12000,	0,	0,	0,	0,	0,	0),
(5889,	1724678100,	1060.42,	0,	-615.699,	2676.12,	-1000,	0,	0,	0,	11500.2,	12000,	0,	0,	0,	0,	0,	0),
(5890,	1724678400,	1099.11,	0,	-625.005,	2724.12,	-1000,	0,	0,	0,	11416.9,	12000,	0,	0,	0,	0,	0,	0),
(5891,	1724678700,	1116.17,	0,	-629.179,	2745.35,	-1000,	0,	0,	0,	11333.6,	12000,	0,	0,	0,	0,	0,	0),
(5892,	1724679000,	0,	0,	-627.519,	0,	0,	627.519,	1,	627.519,	11385.9,	12000,	0,	0,	0,	0,	0,	0),
(5893,	1724679300,	3519.61,	0,	-621.274,	5140.88,	-1000,	0,	0,	0,	11302.6,	12000,	0,	0,	0,	0,	0,	0),
(5894,	1724679600,	0,	0,	-612.772,	669.741,	-56.9694,	0,	0,	0,	11297.9,	12000,	0,	0,	0,	0,	0,	0),
(5895,	1724679900,	0,	0,	-604.662,	546.718,	0,	57.9444,	1,	57.9444,	11302.7,	12000,	0,	0,	0,	0,	0,	0),
(5896,	1724680200,	778.113,	0,	-599.297,	2377.41,	-1000,	0,	0,	0,	11219.4,	12000,	0,	0,	0,	0,	0,	0),
(5897,	1724680500,	784.55,	0,	-598.22,	2382.77,	-1000,	0,	0,	0,	11136.1,	12000,	0,	0,	0,	0,	0,	0),
(5898,	1724680800,	728.455,	0,	-601.795,	2330.25,	-1000,	0,	0,	0,	11052.8,	12000,	0,	0,	0,	0,	0,	0),
(5899,	1724681100,	0,	0,	-608.947,	478.891,	0,	130.056,	1,	130.056,	11063.6,	12000,	0,	0,	0,	0,	0,	0),
(5900,	1724681400,	0,	0,	-617.093,	488.812,	0,	128.281,	1,	128.281,	11074.3,	12000,	0,	0,	0,	0,	0,	0),
(5901,	1724681700,	0,	0,	-623.587,	0,	0,	623.587,	1,	623.587,	11126.3,	12000,	0,	0,	0,	0,	0,	0),
(5902,	1724682000,	0,	0,	-626.706,	476.376,	0,	150.33,	1,	150.33,	11138.8,	12000,	0,	0,	0,	0,	0,	0),
(5903,	1724682300,	0,	0,	-625.218,	484.742,	0,	140.476,	1,	140.476,	11150.5,	12000,	0,	0,	0,	0,	0,	0),
(5904,	1724682600,	0,	0,	-618.746,	478.29,	0,	140.456,	1,	140.456,	11162.2,	12000,	0,	0,	0,	0,	0,	0),
(5905,	1724682900,	0,	0,	-607.935,	0,	0,	607.935,	1,	607.935,	11212.9,	12000,	0,	0,	0,	0,	0,	0),
(5906,	1724683200,	617.667,	0,	-594.393,	2212.06,	-1000,	0,	0,	0,	11129.6,	12000,	0,	0,	0,	0,	0,	0),
(5907,	1724683500,	610.268,	0,	-580.382,	2190.65,	-1000,	0,	0,	0,	11046.3,	12000,	0,	0,	0,	0,	0,	0),
(5908,	1724683800,	0,	0,	-568.268,	433.826,	0,	134.442,	1,	134.442,	11057.5,	12000,	0,	0,	0,	0,	0,	0),
(5909,	1724684100,	0,	0,	-559.74,	437.989,	0,	121.751,	1,	121.751,	11067.6,	12000,	0,	0,	0,	0,	0,	0),
(5910,	1724684400,	0,	0,	-554.784,	494.785,	0,	59.9986,	1,	59.9986,	11072.6,	12000,	0,	0,	0,	0,	0,	0),
(5911,	1724684700,	0,	0,	-552.528,	469.442,	0,	83.086,	1,	83.086,	11079.5,	12000,	0,	0,	0,	0,	0,	0),
(5912,	1724685000,	0,	0,	-555.054,	442.518,	0,	112.536,	1,	112.536,	11088.9,	12000,	0,	0,	0,	0,	0,	0),
(5913,	1724685300,	0,	0,	-562.966,	448.973,	0,	113.993,	1,	113.993,	11098.4,	12000,	0,	0,	0,	0,	0,	0),
(5914,	1724685600,	0,	0,	-575.124,	417.17,	0,	157.954,	1,	157.954,	11111.6,	12000,	0,	0,	0,	0,	0,	0),
(5915,	1724685900,	0,	0,	-589.484,	221.335,	0,	368.149,	1,	368.149,	11142.3,	12000,	0,	0,	0,	0,	0,	0),
(5916,	1724686200,	0,	0,	-603.783,	198.286,	0,	405.497,	1,	405.497,	11176.1,	12000,	0,	0,	0,	0,	0,	0),
(5917,	1724686500,	0,	0,	-616.075,	202.917,	0,	413.158,	1,	413.158,	11210.5,	12000,	0,	0,	0,	0,	0,	0),
(5918,	1724686800,	0,	0,	-625.118,	202.534,	0,	422.584,	1,	422.584,	11245.7,	12000,	0,	0,	0,	0,	0,	0),
(5919,	1724687100,	0,	0,	-630.61,	0,	0,	630.61,	1,	630.61,	11298.3,	12000,	0,	0,	0,	0,	0,	0),
(5920,	1724687400,	0,	0,	-633.269,	0,	0,	633.269,	1,	633.269,	11351.1,	12000,	0,	0,	0,	0,	0,	0),
(5921,	1724687700,	0,	0,	-634.544,	0,	0,	634.544,	1,	634.544,	11404,	12000,	0,	0,	0,	0,	0,	0),
(5922,	1724688000,	0,	0,	-633.948,	0,	0,	633.948,	1,	633.948,	11456.8,	12000,	0,	0,	0,	0,	0,	0),
(5923,	1724688300,	0,	0,	-631.104,	0,	0,	631.104,	1,	631.104,	11509.4,	12000,	0,	0,	0,	0,	0,	0),
(5924,	1724688600,	0,	0,	-627.031,	1020.58,	-393.549,	0,	0,	0,	11476.6,	12000,	0,	0,	0,	0,	0,	0),
(5925,	1724688900,	0,	0,	-622.67,	1009.1,	-386.43,	0,	0,	0,	11444.4,	12000,	0,	0,	0,	0,	0,	0),
(5926,	1724689200,	0,	0,	-618.275,	456.459,	0,	161.816,	1,	161.816,	11457.9,	12000,	0,	0,	0,	0,	0,	0),
(5927,	1724689500,	1178.55,	0,	-613.189,	2791.74,	-1000,	0,	0,	0,	11374.6,	12000,	0,	0,	0,	0,	0,	0),
(5928,	1724689800,	0,	0,	-606.03,	0,	0,	606.03,	1,	606.03,	11425.1,	12000,	0,	0,	0,	0,	0,	0),
(5929,	1724690100,	0,	0,	-595.211,	0,	0,	595.211,	1,	595.211,	11474.7,	12000,	0,	0,	0,	0,	0,	0),
(5930,	1724690400,	0,	0,	-579.775,	0,	0,	579.775,	1,	579.775,	11523,	12000,	0,	0,	0,	0,	0,	0),
(5931,	1724690700,	0,	0,	-560.446,	457.127,	0,	103.319,	1,	103.319,	11531.6,	12000,	0,	0,	0,	0,	0,	0),
(5932,	1724691000,	0,	0,	-538.939,	468.407,	0,	70.5322,	1,	70.5322,	11537.5,	12000,	0,	0,	0,	0,	0,	0),
(5933,	1724691300,	0,	0,	-515.099,	424.821,	0,	90.278,	1,	90.278,	11545,	12000,	0,	0,	0,	0,	0,	0),
(5934,	1724691600,	0,	0,	-488.547,	424.821,	0,	63.7255,	1,	63.7255,	11550.3,	12000,	0,	0,	0,	0,	0,	0),
(5935,	1724691900,	0,	0,	-459.279,	424.821,	0,	34.4579,	1,	34.4579,	11553.2,	12000,	0,	0,	0,	0,	0,	0),
(5936,	1724692200,	0,	0,	-427.849,	418.853,	0,	8.99562,	1,	8.99562,	11553.9,	12000,	0,	0,	0,	0,	0,	0),
(5937,	1724692500,	0,	0,	-395.392,	397.732,	-2.33991,	0,	0,	0,	11553.7,	12000,	0,	0,	0,	0,	0,	0),
(5938,	1724692800,	0,	0,	-363.494,	421.081,	-57.5873,	0,	0,	0,	11548.9,	12000,	0,	0,	0,	0,	0,	0),
(5939,	1724693100,	0,	0,	-333.864,	447.367,	-113.503,	0,	0,	0,	11539.4,	12000,	0,	0,	0,	0,	0,	0),
(5940,	1724693400,	0,	0,	-307.805,	0,	0,	307.805,	1,	307.805,	11565.1,	12000,	0,	0,	0,	0,	0,	0),
(5941,	1724693700,	0,	0,	-285.421,	0,	0,	285.421,	1,	285.421,	11588.9,	12000,	0,	0,	0,	0,	0,	0),
(5942,	1724694000,	0,	0,	-264.943,	729.747,	-464.804,	0,	0,	0,	11550.2,	12000,	0,	0,	0,	0,	0,	0),
(5943,	1724694300,	0,	0,	-245.064,	0,	0,	245.064,	1,	245.064,	11570.6,	12000,	0,	0,	0,	0,	0,	0),
(5944,	1724694600,	0,	0,	-225.7,	0,	0,	225.7,	1,	225.7,	11589.4,	12000,	0,	0,	0,	0,	0,	0),
(5945,	1724694900,	0,	0,	-207.228,	928.152,	-720.924,	0,	0,	0,	11529.3,	12000,	0,	0,	0,	0,	0,	0),
(5946,	1724695200,	0,	0,	-190.156,	0,	0,	190.156,	1,	190.156,	11545.1,	12000,	0,	0,	0,	0,	0,	0),
(5947,	1724695500,	0,	0,	-174.835,	0,	0,	174.835,	1,	174.835,	11559.7,	12000,	0,	0,	0,	0,	0,	0),
(5948,	1724695800,	0,	0,	-161.255,	0,	0,	161.255,	1,	161.255,	11573.1,	12000,	0,	0,	0,	0,	0,	0),
(5949,	1724696100,	0,	0,	-148.991,	829.889,	-680.898,	0,	0,	0,	11516.4,	12000,	0,	0,	0,	0,	0,	0),
(5950,	1724696400,	0,	0,	-137.347,	829.889,	-692.542,	0,	0,	0,	11458.7,	12000,	0,	0,	0,	0,	0,	0),
(5951,	1724696700,	0,	0,	-135.185,	0,	0,	135.185,	1,	135.185,	11470,	12000,	0,	0,	0,	0,	0,	0),
(5952,	1724697000,	0,	0,	-132.962,	0,	0,	132.962,	1,	132.962,	11481.1,	12000,	0,	0,	0,	0,	0,	0),
(5953,	1724697300,	0,	0,	-130.026,	0,	0,	130.026,	1,	130.026,	11491.9,	12000,	0,	0,	0,	0,	0,	0),
(5954,	1724697600,	0,	0,	-127.146,	0,	0,	127.146,	1,	127.146,	11502.5,	12000,	0,	0,	0,	0,	0,	0),
(5955,	1724697900,	0,	0,	-124.031,	0,	0,	124.031,	1,	124.031,	11512.8,	12000,	0,	0,	0,	0,	0,	0),
(5956,	1724698200,	0,	0,	-119.949,	544.895,	-424.946,	0,	0,	0,	11477.4,	12000,	0,	0,	0,	0,	0,	0),
(5957,	1724698500,	0,	0,	-114.198,	0,	0,	114.198,	1,	114.198,	11486.9,	12000,	0,	0,	0,	0,	0,	0),
(5958,	1724698800,	0,	0,	-106.426,	763.756,	-657.33,	0,	0,	0,	11432.1,	12000,	0,	0,	0,	0,	0,	0),
(5959,	1724699100,	0,	0,	-96.7972,	887.696,	-790.899,	0,	0,	0,	11366.2,	12000,	0,	0,	0,	0,	0,	0),
(5960,	1724699400,	0,	0,	-85.9502,	787.009,	-701.059,	0,	0,	0,	11307.8,	12000,	0,	0,	0,	0,	0,	0),
(5961,	1724699700,	0,	0,	-74.7499,	809.97,	-735.22,	0,	0,	0,	11246.5,	12000,	0,	0,	0,	0,	0,	0),
(5962,	1724700000,	0,	0,	-63.7996,	809.97,	-746.17,	0,	0,	0,	11184.3,	12000,	0,	0,	0,	0,	0,	0),
(5963,	1724700300,	399.069,	0,	-53.3211,	1452.39,	-1000,	0,	0,	0,	11101,	12000,	0,	0,	0,	0,	0,	0),
(5964,	1724700600,	341.527,	0,	-44.613,	1386.14,	-1000,	0,	0,	0,	11017.7,	12000,	0,	0,	0,	0,	0,	0),
(5965,	1724700900,	0,	0,	-38.7142,	0,	0,	38.7142,	1,	38.7142,	11020.9,	12000,	0,	0,	0,	0,	0,	0),
(5966,	1724701200,	0,	0,	-35.9731,	0,	0,	35.9731,	1,	35.9731,	11023.9,	12000,	0,	0,	0,	0,	0,	0),
(5967,	1724701500,	393.514,	0,	-36.0956,	1429.61,	-1000,	0,	0,	0,	10940.6,	12000,	0,	0,	0,	0,	0,	0),
(5968,	1724701800,	0,	0,	-38.2195,	812.732,	-774.512,	0,	0,	0,	10876.1,	12000,	0,	0,	0,	0,	0,	0),
(5969,	1724702100,	0,	0,	-41.0759,	850.443,	-809.367,	0,	0,	0,	10808.7,	12000,	0,	0,	0,	0,	0,	0),
(5970,	1724702400,	0,	0,	-43.1171,	799.585,	-756.468,	0,	0,	0,	10745.7,	12000,	0,	0,	0,	0,	0,	0),
(5971,	1724702700,	0,	0,	-43.0914,	874.739,	-831.648,	0,	0,	0,	10676.4,	12000,	0,	0,	0,	0,	0,	0),
(5972,	1724703000,	0,	0,	-40.6597,	831.273,	-790.613,	0,	0,	0,	10610.5,	12000,	0,	0,	0,	0,	0,	0),
(5973,	1724703300,	0,	0,	-36.7672,	0,	0,	36.7672,	1,	36.7672,	10613.6,	12000,	0,	0,	0,	0,	0,	0),
(5974,	1724703600,	0,	0,	-33.4027,	0,	0,	33.4027,	1,	33.4027,	10616.4,	12000,	0,	0,	0,	0,	0,	0),
(5975,	1724703900,	0,	0,	-31.5694,	0,	0,	31.5694,	1,	31.5694,	10619,	12000,	0,	0,	0,	0,	0,	0),
(5976,	1724704200,	0,	0,	-31.0281,	0,	0,	31.0281,	1,	31.0281,	10621.6,	12000,	0,	0,	0,	0,	0,	0),
(5977,	1724704500,	0,	0,	-30.8324,	0,	0,	30.8324,	1,	30.8324,	10624.2,	12000,	0,	0,	0,	0,	0,	0),
(5978,	1724704800,	0,	0,	-29.7842,	0,	0,	29.7842,	1,	29.7842,	10626.7,	12000,	0,	0,	0,	0,	0,	0),
(5979,	1724705100,	0,	0,	-26.7992,	895.692,	-868.893,	0,	0,	0,	10554.3,	12000,	0,	0,	0,	0,	0,	0),
(5980,	1724705400,	0,	0,	-21.1823,	726.522,	-705.34,	0,	0,	0,	10495.5,	12000,	0,	0,	0,	0,	0,	0),
(5981,	1724705700,	0,	0,	-12.8125,	715.288,	-702.476,	0,	0,	0,	10437,	12000,	0,	0,	0,	0,	0,	0),
(5982,	1724706000,	0,	0,	-2.23867,	799.769,	-797.53,	0,	0,	0,	10370.5,	12000,	0,	0,	0,	0,	0,	0),
(5983,	1724706300,	0,	0,	-9.3163,	771.856,	-762.54,	0,	0,	0,	10307,	12000,	0,	0,	0,	0,	0,	0),
(5984,	1724706600,	0,	0,	-20.2772,	725.466,	-705.189,	0,	0,	0,	10248.2,	12000,	0,	0,	0,	0,	0,	0),
(5985,	1724706900,	0,	0,	-29.4331,	753.503,	-724.07,	0,	0,	0,	10187.9,	12000,	0,	0,	0,	0,	0,	0),
(5986,	1724707200,	0,	0,	-35.9031,	744.961,	-709.058,	0,	0,	0,	10128.8,	12000,	0,	0,	0,	0,	0,	0),
(5987,	1724707500,	0,	0,	-39.2218,	341.873,	-302.651,	0,	0,	0,	10103.6,	12000,	0,	0,	0,	0,	0,	0),
(5988,	1724707800,	0,	0,	-39.4056,	393.306,	-353.9,	0,	0,	0,	10074.1,	12000,	0,	0,	0,	0,	0,	0),
(5989,	1724708100,	0,	0,	-36.9328,	402.812,	-365.879,	0,	0,	0,	10043.6,	12000,	0,	0,	0,	0,	0,	0),
(5990,	1724708400,	0,	0,	-32.6388,	414.211,	-381.572,	0,	0,	0,	10011.8,	12000,	0,	0,	0,	0,	0,	0),
(5991,	1724708700,	0,	0,	-27.5257,	435.605,	-408.079,	0,	0,	0,	9977.79,	12000,	0,	0,	0,	0,	0,	0),
(5992,	1724709000,	0,	0,	-22.4866,	386.243,	-363.756,	0,	0,	0,	9947.48,	12000,	0,	0,	0,	0,	0,	0),
(5993,	1724709300,	0,	0,	-17.9444,	334.458,	-316.514,	0,	0,	0,	9921.1,	12000,	0,	0,	0,	0,	0,	0),
(5994,	1724709600,	0,	0,	-13.6575,	333.938,	-320.28,	0,	0,	0,	9894.41,	12000,	0,	0,	0,	0,	0,	0),
(5995,	1724709900,	0,	0,	-10.0651,	321.611,	-311.546,	0,	0,	0,	9868.45,	12000,	0,	0,	0,	0,	0,	0),
(5996,	1724710200,	0,	0,	-7.0635,	336.225,	-329.161,	0,	0,	0,	9841.02,	12000,	0,	0,	0,	0,	0,	0),
(5997,	1724710500,	0,	0,	-3.72881,	342.749,	-339.02,	0,	0,	0,	9812.77,	12000,	0,	0,	0,	0,	0,	0),
(5998,	1724710800,	0,	0,	-0.894517,	314.554,	-313.659,	0,	0,	0,	9786.63,	12000,	0,	0,	0,	0,	0,	0),
(5999,	1724711100,	0,	0,	-7.28085,	310.181,	-302.9,	0,	0,	0,	9761.39,	12000,	0,	0,	0,	0,	0,	0),
(6000,	1724711400,	0,	0,	-15.1959,	354.41,	-339.214,	0,	0,	0,	9733.12,	12000,	0,	0,	0,	0,	0,	0),
(6001,	1724711700,	0,	0,	-23.7549,	395.104,	-371.349,	0,	0,	0,	9702.17,	12000,	0,	0,	0,	0,	0,	0),
(6002,	1724712000,	0,	0,	-31.7662,	351.345,	-319.579,	0,	0,	0,	9675.54,	12000,	0,	0,	0,	0,	0,	0),
(6003,	1724712300,	0,	0,	-38.3608,	337.354,	-298.993,	0,	0,	0,	9650.62,	12000,	0,	0,	0,	0,	0,	0),
(6004,	1724712600,	0,	0,	-43.8922,	358.052,	-314.16,	0,	0,	0,	9624.44,	12000,	0,	0,	0,	0,	0,	0),
(6005,	1724712900,	0,	0,	-49.653,	360.992,	-311.339,	0,	0,	0,	9598.5,	12000,	0,	0,	0,	0,	0,	0),
(6006,	1724713200,	0,	0,	-55.2704,	363.493,	-308.223,	0,	0,	0,	9572.81,	12000,	0,	0,	0,	0,	0,	0),
(6007,	1724713500,	0,	0,	-59.2953,	356.422,	-297.127,	0,	0,	0,	9548.05,	12000,	0,	0,	0,	0,	0,	0),
(6008,	1724713800,	0,	0,	-60.3134,	323.144,	-262.831,	0,	0,	0,	9526.15,	12000,	0,	0,	0,	0,	0,	0),
(6009,	1724714100,	0,	0,	-57.6527,	313.938,	-256.285,	0,	0,	0,	9504.79,	12000,	0,	0,	0,	0,	0,	0),
(6010,	1724714400,	0,	0,	-51.7267,	325.633,	-273.906,	0,	0,	0,	9481.96,	12000,	0,	0,	0,	0,	0,	0),
(6011,	1724714700,	0,	0,	-44.013,	303.892,	-259.879,	0,	0,	0,	9460.3,	12000,	0,	0,	0,	0,	0,	0),
(6012,	1724715000,	0,	0,	-36.6672,	339.004,	-302.337,	0,	0,	0,	9435.11,	12000,	0,	0,	0,	0,	0,	0),
(6013,	1724715300,	0,	0,	-31.7726,	287.864,	-256.091,	0,	0,	0,	9413.77,	12000,	0,	0,	0,	0,	0,	0),
(6014,	1724715600,	0,	0,	-30.2252,	228.161,	-197.936,	0,	0,	0,	9397.28,	12000,	0,	0,	0,	0,	0,	0),
(6015,	1724715900,	0,	0,	-31.115,	225.689,	-194.574,	0,	0,	0,	9381.07,	12000,	0,	0,	0,	0,	0,	0),
(6016,	1724716200,	0,	0,	-34.9477,	225.63,	-190.682,	0,	0,	0,	9365.18,	12000,	0,	0,	0,	0,	0,	0),
(6017,	1724716500,	0,	0,	-42.4539,	221.682,	-179.228,	0,	0,	0,	9350.24,	12000,	0,	0,	0,	0,	0,	0),
(6018,	1724716800,	0,	0,	-53.5432,	219.738,	-166.195,	0,	0,	0,	9336.39,	12000,	0,	0,	0,	0,	0,	0),
(6019,	1724717100,	0,	0,	-67.3654,	218.723,	-151.358,	0,	0,	0,	9323.78,	12000,	0,	0,	0,	0,	0,	0),
(6020,	1724717400,	0,	0,	-82.4752,	217.395,	-134.92,	0,	0,	0,	9312.54,	12000,	0,	0,	0,	0,	0,	0),
(6021,	1724717700,	0,	0,	-97.098,	207.935,	-110.837,	0,	0,	0,	9303.3,	12000,	0,	0,	0,	0,	0,	0),
(6022,	1724718000,	0,	0,	-109.499,	214.312,	-104.813,	0,	0,	0,	9294.57,	12000,	0,	0,	0,	0,	0,	0),
(6023,	1724718300,	0,	0,	-118.456,	209.713,	-91.2572,	0,	0,	0,	9286.96,	12000,	0,	0,	0,	0,	0,	0),
(6024,	1724718600,	0,	0,	-123.829,	210.727,	-86.8977,	0,	0,	0,	9279.72,	12000,	0,	0,	0,	0,	0,	0),
(6025,	1724718900,	0,	0,	-127.137,	214.965,	-87.8282,	0,	0,	0,	9272.4,	12000,	0,	0,	0,	0,	0,	0),
(6026,	1724719200,	0,	0,	-129.671,	215.725,	-86.0542,	0,	0,	0,	9265.23,	12000,	0,	0,	0,	0,	0,	0),
(6027,	1724719500,	0,	0,	-131.583,	210.786,	-79.2026,	0,	0,	0,	9258.63,	12000,	0,	0,	0,	0,	0,	0),
(6028,	1724719800,	0,	0,	-133.339,	215.878,	-82.5392,	0,	0,	0,	9251.75,	12000,	0,	0,	0,	0,	0,	0),
(6029,	1724720100,	2078.11,	0,	-135.421,	213.53,	0,	2000,	0,	0,	9418.42,	12000,	0,	0,	0,	0,	0,	0),
(6030,	1724720400,	2075.89,	0,	-138.069,	213.962,	0,	2000,	0,	0,	9585.09,	12000,	0,	0,	0,	0,	0,	0),
(6031,	1724720700,	2067.74,	0,	-141.147,	208.883,	0,	2000,	0,	0,	9751.76,	12000,	0,	0,	0,	0,	0,	0),
(6032,	1724721000,	0,	0,	-144.129,	0,	0,	144.129,	1,	144.129,	9763.77,	12000,	0,	0,	0,	0,	0,	0),
(6033,	1724721300,	0,	0,	-146.226,	0,	0,	146.226,	1,	146.226,	9775.96,	12000,	0,	0,	0,	0,	0,	0),
(6034,	1724721600,	2062.11,	0,	-146.63,	208.738,	0,	2000,	0,	0,	9942.63,	12000,	0,	0,	0,	0,	0,	0),
(6035,	1724721900,	2065.52,	0,	-144.886,	210.401,	0,	2000,	0,	0,	10109.3,	12000,	0,	0,	0,	0,	0,	0),
(6036,	1724722200,	2067.62,	0,	-141.07,	208.691,	0,	2000,	0,	0,	10276,	12000,	0,	0,	0,	0,	0,	0),
(6037,	1724722500,	2078.94,	0,	-135.094,	214.038,	0,	2000,	0,	0,	10442.7,	12000,	0,	0,	0,	0,	0,	0),
(6038,	1724722800,	2074.42,	0,	-126.989,	201.41,	0,	2000,	0,	0,	10609.4,	12000,	0,	0,	0,	0,	0,	0),
(6039,	1724723100,	2079.95,	0,	-117.06,	197.008,	0,	2000,	0,	0,	10776.1,	12000,	0,	0,	0,	0,	0,	0),
(6040,	1724723400,	2091.58,	0,	-105.877,	197.454,	0,	2000,	0,	0,	10942.8,	12000,	0,	0,	0,	0,	0,	0),
(6041,	1724723700,	2110.77,	0,	-94.2057,	204.971,	0,	2000,	0,	0,	11109.5,	12000,	0,	0,	0,	0,	0,	0),
(6042,	1724724000,	2126.62,	0,	-82.8989,	209.52,	0,	2000,	0,	0,	11276.2,	12000,	0,	0,	0,	0,	0,	0),
(6043,	1724724300,	2139.53,	0,	-72.723,	212.253,	0,	2000,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6044,	1724724600,	143.893,	0,	-64.1423,	208.035,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6045,	1724724900,	152.674,	0,	-57.0475,	209.722,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6046,	1724725200,	166.429,	0,	-50.738,	217.167,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6047,	1724725500,	162.636,	0,	-46.4992,	209.135,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6048,	1724725800,	164.584,	0,	-45.5074,	210.091,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6049,	1724726100,	167.324,	0,	-47.179,	214.503,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6050,	1724726400,	157.329,	0,	-50.0214,	207.35,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6051,	1724726700,	168.47,	0,	-52.3474,	220.817,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6052,	1724727000,	163.022,	0,	-52.8106,	215.833,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6053,	1724727300,	159.774,	0,	-50.7619,	210.536,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6054,	1724727600,	155.934,	0,	-46.4279,	202.362,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6055,	1724727900,	156.724,	0,	-40.9103,	197.634,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6056,	1724728200,	167.408,	0,	-35.9948,	203.403,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6057,	1724728500,	167.768,	0,	-32.5413,	200.309,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6058,	1724728800,	169.854,	0,	-29.7902,	199.644,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6059,	1724729100,	191.836,	0,	-27.8781,	219.714,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6060,	1724729400,	188.683,	0,	-27.4588,	216.142,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6061,	1724729700,	183.963,	0,	-29.155,	213.118,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6062,	1724730000,	184.328,	0,	-33.208,	217.536,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6063,	1724730300,	173.315,	0,	-39.3272,	212.642,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6064,	1724730600,	170.265,	0,	-46.7373,	217.002,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6065,	1724730900,	159.877,	0,	-54.4257,	214.303,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6066,	1724731200,	146.813,	0,	-61.5873,	208.4,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6067,	1724731500,	141.79,	0,	-68.1554,	209.945,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6068,	1724731800,	141.076,	0,	-74.3937,	215.47,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6069,	1724732100,	130.041,	0,	-80.4606,	210.502,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6070,	1724732400,	125.242,	0,	-86.4102,	211.652,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6071,	1724732700,	124.51,	0,	-92.1481,	216.658,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6072,	1724733000,	102.244,	0,	-97.4272,	199.671,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6073,	1724733300,	93.7972,	0,	-101.887,	195.684,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6074,	1724733600,	91.8171,	0,	-105.132,	196.949,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6075,	1724733900,	92.7048,	0,	-106.856,	199.561,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6076,	1724734200,	103.729,	0,	-107.005,	210.734,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6077,	1724734500,	107.562,	0,	-105.958,	213.52,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6078,	1724734800,	102.783,	0,	-103.919,	206.702,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6079,	1724735100,	106.186,	0,	-100.865,	207.051,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6080,	1724735400,	109.684,	0,	-97.2886,	206.973,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6081,	1724735700,	115.871,	0,	-93.8937,	209.765,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6082,	1724736000,	116.761,	0,	-91.3202,	208.081,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6083,	1724736300,	123.088,	0,	-89.9615,	213.05,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6084,	1724736600,	117.163,	0,	-89.8851,	207.048,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6085,	1724736900,	121.768,	0,	-90.8494,	212.617,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6086,	1724737200,	112.505,	0,	-92.4206,	204.926,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6087,	1724737500,	112.209,	0,	-94.1878,	206.397,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6088,	1724737800,	109.72,	0,	-95.7684,	205.488,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6089,	1724738100,	97.6552,	0,	-96.2938,	193.949,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6090,	1724738400,	103.021,	0,	-95.4438,	198.465,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6091,	1724738700,	105.522,	0,	-93.494,	199.016,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6092,	1724739000,	108.129,	0,	-91.0483,	199.177,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6093,	1724739300,	108.047,	0,	-88.8066,	196.854,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6094,	1724739600,	119.314,	0,	-87.3686,	206.683,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6095,	1724739900,	122.827,	0,	-87.0728,	209.9,	0,	0,	0,	0,	11442.9,	12000,	0,	0,	0,	0,	0,	0),
(6096,	1724740200,	0,	0,	-87.8708,	0,	0,	87.8708,	1,	87.8708,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6097,	1724740500,	120.437,	0,	-89.2377,	209.675,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6098,	1724740800,	115.562,	0,	-90.0426,	205.605,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6099,	1724741100,	120.63,	0,	-87.9016,	208.532,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6100,	1724741400,	127.026,	0,	-81.0675,	208.093,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6101,	1724741700,	356.134,	0,	-69.5886,	425.723,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6102,	1724742000,	594.253,	0,	-54.8409,	649.094,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6103,	1724742300,	387.826,	0,	-39.0145,	426.84,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6104,	1724742600,	398.169,	0,	-24.5872,	422.756,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6105,	1724742900,	440.449,	0,	-13.7891,	454.238,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6106,	1724743200,	488.215,	0,	-8.05469,	496.27,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6107,	1724743500,	476.323,	0,	-7.46506,	483.788,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6108,	1724743800,	463.796,	0,	-10.1834,	473.979,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6109,	1724744100,	437.528,	0,	-13.6264,	451.154,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6110,	1724744400,	444.726,	0,	-17.3666,	462.093,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6111,	1724744700,	446.099,	0,	-20.7577,	466.857,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6112,	1724745000,	400.46,	0,	-22.9569,	423.417,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6113,	1724745300,	424.929,	0,	-23.3512,	448.28,	0,	0,	0,	0,	11450.2,	12000,	0,	0,	0,	0,	0,	0),
(6114,	1724745600,	0,	0,	-22.0399,	447.328,	-425.288,	0,	0,	0,	11414.8,	12000,	0,	0,	0,	0,	0,	0),
(6115,	1724745900,	0,	0,	-19.7424,	447.552,	-427.81,	0,	0,	0,	11379.1,	12000,	0,	0,	0,	0,	0,	0),
(6116,	1724746200,	0,	0,	-17.4049,	456.797,	-439.392,	0,	0,	0,	11342.5,	12000,	0,	0,	0,	0,	0,	0),
(6117,	1724746500,	0,	0,	-16.1043,	458.03,	-441.926,	0,	0,	0,	11305.7,	12000,	0,	0,	0,	0,	0,	0),
(6118,	1724746800,	0,	0,	-16.5892,	459.428,	-442.839,	0,	0,	0,	11268.8,	12000,	0,	0,	0,	0,	0,	0),
(6119,	1724747100,	0,	0,	-18.6473,	437.219,	-418.572,	0,	0,	0,	11233.9,	12000,	0,	0,	0,	0,	0,	0),
(6120,	1724747400,	0,	0,	-21.0517,	450.701,	-429.649,	0,	0,	0,	11198.1,	12000,	0,	0,	0,	0,	0,	0),
(6121,	1724747700,	0,	0,	-23.0067,	444.714,	-421.707,	0,	0,	0,	11163,	12000,	0,	0,	0,	0,	0,	0),
(6122,	1724748000,	0,	0,	-31.0586,	468.826,	-437.767,	0,	0,	0,	11126.5,	12000,	0,	0,	0,	0,	0,	0),
(6123,	1724748300,	0,	0,	-44.8729,	0,	0,	44.8729,	1,	44.8729,	11130.2,	12000,	0,	0,	0,	0,	0,	0),
(6124,	1724748600,	0,	0,	-60.3769,	0,	0,	60.3769,	1,	60.3769,	11135.2,	12000,	0,	0,	0,	0,	0,	0),
(6125,	1724748900,	0,	0,	-76.7477,	665.842,	-589.094,	0,	0,	0,	11086.1,	12000,	0,	0,	0,	0,	0,	0),
(6126,	1724749200,	0,	0,	-93.0727,	0,	0,	93.0727,	1,	93.0727,	11093.9,	12000,	0,	0,	0,	0,	0,	0),
(6127,	1724749500,	0,	0,	-108.556,	0,	0,	108.556,	1,	108.556,	11102.9,	12000,	0,	0,	0,	0,	0,	0),
(6128,	1724749800,	0,	0,	-122.84,	0,	0,	122.84,	1,	122.84,	11113.1,	12000,	0,	0,	0,	0,	0,	0),
(6129,	1724750100,	0,	0,	-136.467,	405.155,	-268.688,	0,	0,	0,	11090.7,	12000,	0,	0,	0,	0,	0,	0),
(6130,	1724750400,	0,	0,	-149.824,	378.092,	-228.268,	0,	0,	0,	11071.7,	12000,	0,	0,	0,	0,	0,	0),
(6131,	1724750700,	0,	0,	-162.339,	380.571,	-218.232,	0,	0,	0,	11053.5,	12000,	0,	0,	0,	0,	0,	0),
(6132,	1724751000,	0,	0,	-174.354,	369.936,	-195.582,	0,	0,	0,	11037.2,	12000,	0,	0,	0,	0,	0,	0),
(6133,	1724751300,	0,	0,	-186.764,	369.01,	-182.246,	0,	0,	0,	11022,	12000,	0,	0,	0,	0,	0,	0),
(6134,	1724751600,	0,	0,	-200.582,	372.525,	-171.943,	0,	0,	0,	11007.7,	12000,	0,	0,	0,	0,	0,	0),
(6135,	1724751900,	0,	0,	-216.65,	366.263,	-149.613,	0,	0,	0,	10995.2,	12000,	0,	0,	0,	0,	0,	0),
(6136,	1724752200,	0,	0,	-235.464,	373.908,	-138.444,	0,	0,	0,	10983.7,	12000,	0,	0,	0,	0,	0,	0),
(6137,	1724752500,	0,	0,	-257.08,	376.217,	-119.137,	0,	0,	0,	10973.8,	12000,	0,	0,	0,	0,	0,	0),
(6138,	1724752800,	0,	0,	-281.081,	363.178,	-82.0974,	0,	0,	0,	10967,	12000,	0,	0,	0,	0,	0,	0),
(6139,	1724753100,	0,	0,	-306.553,	356.668,	-50.115,	0,	0,	0,	10962.8,	12000,	0,	0,	0,	0,	0,	0),
(6140,	1724753400,	0,	0,	-331.784,	431.352,	-99.5682,	0,	0,	0,	10954.5,	12000,	0,	0,	0,	0,	0,	0),
(6141,	1724753700,	0,	0,	-354.065,	520.174,	-166.109,	0,	0,	0,	10940.7,	12000,	0,	0,	0,	0,	0,	0),
(6142,	1724754000,	0,	0,	-372.421,	444.74,	-72.3191,	0,	0,	0,	10934.7,	12000,	0,	0,	0,	0,	0,	0),
(6143,	1724754300,	0,	0,	-387.598,	482.006,	-94.4078,	0,	0,	0,	10926.8,	12000,	0,	0,	0,	0,	0,	0),
(6144,	1724754600,	0,	0,	-401.198,	454.84,	-53.6419,	0,	0,	0,	10922.3,	12000,	0,	0,	0,	0,	0,	0),
(6145,	1724754900,	0,	0,	-414.909,	443.312,	-28.4026,	0,	0,	0,	10919.9,	12000,	0,	0,	0,	0,	0,	0),
(6146,	1724755200,	0,	0,	-429.925,	435.766,	-5.84103,	0,	0,	0,	10919.4,	12000,	0,	0,	0,	0,	0,	0),
(6147,	1724755500,	0,	0,	-446.608,	444.181,	0,	2.42706,	1,	2.42706,	10919.6,	12000,	0,	0,	0,	0,	0,	0),
(6148,	1724755800,	0,	0,	-464.469,	444.184,	0,	20.285,	1,	20.285,	10921.3,	12000,	0,	0,	0,	0,	0,	0),
(6149,	1724756100,	0,	0,	-482.504,	456.184,	0,	26.3205,	1,	26.3205,	10923.5,	12000,	0,	0,	0,	0,	0,	0),
(6150,	1724756400,	0,	0,	-499.96,	458.786,	0,	41.1744,	1,	41.1744,	10926.9,	12000,	0,	0,	0,	0,	0,	0),
(6151,	1724756700,	0,	0,	-517.021,	465.92,	0,	51.101,	1,	51.101,	10931.2,	12000,	0,	0,	0,	0,	0,	0),
(6152,	1724757000,	0,	0,	-532.289,	468.042,	0,	64.2475,	1,	64.2475,	10936.6,	12000,	0,	0,	0,	0,	0,	0),
(6153,	1724757300,	0,	0,	-542.758,	466.262,	0,	76.4964,	1,	76.4964,	10943,	12000,	0,	0,	0,	0,	0,	0),
(6154,	1724757600,	0,	0,	-545.752,	457.967,	0,	87.7846,	1,	87.7846,	10950.3,	12000,	0,	0,	0,	0,	0,	0),
(6155,	1724757900,	0,	0,	-540.273,	456.305,	0,	83.9684,	1,	83.9684,	10957.3,	12000,	0,	0,	0,	0,	0,	0),
(6156,	1724758200,	0,	0,	-527.633,	1499.15,	-971.517,	0,	0,	0,	10876.3,	12000,	0,	0,	0,	0,	0,	0),
(6157,	1724758500,	0,	0,	-511.297,	485.648,	0,	25.6488,	1,	25.6488,	10878.4,	12000,	0,	0,	0,	0,	0,	0),
(6158,	1724758800,	0,	0,	-495.944,	477.435,	0,	18.5085,	1,	18.5085,	10879.9,	12000,	0,	0,	0,	0,	0,	0),
(6159,	1724759100,	0,	0,	-485.716,	468.524,	0,	17.192,	1,	17.192,	10881.3,	12000,	0,	0,	0,	0,	0,	0),
(6160,	1724759400,	0,	0,	-481.694,	459.02,	0,	22.674,	1,	22.674,	10883.2,	12000,	0,	0,	0,	0,	0,	0),
(6161,	1724759700,	0,	0,	-481.541,	458.286,	0,	23.2547,	1,	23.2547,	10885.1,	12000,	0,	0,	0,	0,	0,	0),
(6162,	1724760000,	0,	0,	-486.723,	467.315,	0,	19.4079,	1,	19.4079,	10886.7,	12000,	0,	0,	0,	0,	0,	0),
(6163,	1724760300,	0,	0,	-499.174,	421.842,	0,	77.3323,	1,	77.3323,	10893.1,	12000,	0,	0,	0,	0,	0,	0),
(6164,	1724760600,	0,	0,	-519.292,	424.472,	0,	94.8202,	1,	94.8202,	10901,	12000,	0,	0,	0,	0,	0,	0),
(6165,	1724760900,	0,	0,	-546.049,	439.181,	0,	106.868,	1,	106.868,	10909.9,	12000,	0,	0,	0,	0,	0,	0),
(6166,	1724761200,	0,	0,	-577.076,	448.621,	0,	128.454,	1,	128.454,	10920.6,	12000,	0,	0,	0,	0,	0,	0),
(6167,	1724761500,	0,	0,	-609.062,	432.079,	0,	176.983,	1,	176.983,	10935.3,	12000,	0,	0,	0,	0,	0,	0),
(6168,	1724761800,	0,	0,	-638.49,	593.012,	0,	45.4785,	1,	45.4785,	10939.1,	12000,	0,	0,	0,	0,	0,	0),
(6169,	1724762100,	0,	0,	-662.679,	674.562,	-11.8828,	0,	0,	0,	10938.1,	12000,	0,	0,	0,	0,	0,	0),
(6170,	1724762400,	0,	0,	-681.159,	653.671,	0,	27.4876,	1,	27.4876,	10940.4,	12000,	0,	0,	0,	0,	0,	0),
(6171,	1724762700,	0,	0,	-697.022,	889.001,	-191.979,	0,	0,	0,	10924.4,	12000,	0,	0,	0,	0,	0,	0),
(6172,	1724763000,	0,	0,	-713.346,	815.806,	-102.46,	0,	0,	0,	10915.9,	12000,	0,	0,	0,	0,	0,	0),
(6173,	1724763300,	0,	0,	-730.164,	867.742,	-137.578,	0,	0,	0,	10904.4,	12000,	0,	0,	0,	0,	0,	0),
(6174,	1724763600,	0,	0,	-746.123,	846.555,	-100.432,	0,	0,	0,	10896,	12000,	0,	0,	0,	0,	0,	0),
(6175,	1724763900,	0,	0,	-759.259,	825.975,	-66.7158,	0,	0,	0,	10890.4,	12000,	0,	0,	0,	0,	0,	0),
(6176,	1724764200,	0,	0,	-767.627,	965.696,	-198.069,	0,	0,	0,	10873.9,	12000,	0,	0,	0,	0,	0,	0),
(6177,	1724764500,	0,	0,	-769.765,	964.399,	-194.634,	0,	0,	0,	10857.7,	12000,	0,	0,	0,	0,	0,	0),
(6178,	1724764800,	0,	0,	-765.027,	974.548,	-209.521,	0,	0,	0,	10840.2,	12000,	0,	0,	0,	0,	0,	0),
(6179,	1724765100,	0,	0,	-753.767,	992.804,	-239.037,	0,	0,	0,	10820.3,	12000,	0,	0,	0,	0,	0,	0),
(6180,	1724765400,	0,	0,	-737.381,	966.457,	-229.076,	0,	0,	0,	10801.2,	12000,	0,	0,	0,	0,	0,	0),
(6181,	1724765700,	0,	0,	-718.203,	861.558,	-143.355,	0,	0,	0,	10789.3,	12000,	0,	0,	0,	0,	0,	0),
(6182,	1724766000,	0,	0,	-698.688,	965.886,	-267.198,	0,	0,	0,	10767,	12000,	0,	0,	0,	0,	0,	0),
(6183,	1724766300,	0,	0,	-679.842,	932.43,	-252.588,	0,	0,	0,	10746,	12000,	0,	0,	0,	0,	0,	0),
(6184,	1724766600,	0,	0,	-661.697,	917.962,	-256.265,	0,	0,	0,	10724.6,	12000,	0,	0,	0,	0,	0,	0),
(6185,	1724766900,	0,	0,	-643.917,	660.005,	-16.0876,	0,	0,	0,	10723.3,	12000,	0,	0,	0,	0,	0,	0),
(6186,	1724767200,	0,	0,	-626.206,	643.087,	-16.8805,	0,	0,	0,	10721.9,	12000,	0,	0,	0,	0,	0,	0),
(6187,	1724767500,	0,	0,	-608.521,	701.958,	-93.4366,	0,	0,	0,	10714.1,	12000,	0,	0,	0,	0,	0,	0),
(6188,	1724767800,	0,	0,	-591.124,	509.903,	0,	81.2209,	1,	81.2209,	10720.9,	12000,	0,	0,	0,	0,	0,	0),
(6189,	1724768100,	0,	0,	-574.456,	518.504,	0,	55.9515,	1,	55.9515,	10725.6,	12000,	0,	0,	0,	0,	0,	0),
(6190,	1724768400,	0,	0,	-558.839,	510.556,	0,	48.2832,	1,	48.2832,	10729.6,	12000,	0,	0,	0,	0,	0,	0),
(6191,	1724768700,	0,	0,	-544.008,	529.775,	0,	14.233,	1,	14.233,	10730.8,	12000,	0,	0,	0,	0,	0,	0),
(6192,	1724769000,	0,	0,	-528.576,	507.233,	0,	21.3426,	1,	21.3426,	10732.6,	12000,	0,	0,	0,	0,	0,	0),
(6193,	1724769300,	0,	0,	-511.376,	593.154,	-81.7778,	0,	0,	0,	10725.8,	12000,	0,	0,	0,	0,	0,	0),
(6194,	1724769600,	132.05,	0,	-493.3,	1625.35,	-1000,	0,	0,	0,	10642.5,	12000,	0,	0,	0,	0,	0,	0),
(6195,	1724769900,	0,	0,	-476.147,	650.894,	-174.747,	0,	0,	0,	10627.9,	12000,	0,	0,	0,	0,	0,	0),
(6196,	1724770200,	0,	0,	-461.403,	630.898,	-169.495,	0,	0,	0,	10613.8,	12000,	0,	0,	0,	0,	0,	0),
(6197,	1724770500,	0,	0,	-449.513,	598.521,	-149.008,	0,	0,	0,	10601.4,	12000,	0,	0,	0,	0,	0,	0),
(6198,	1724770800,	1419.66,	0,	-439.632,	2859.29,	-1000,	0,	0,	0,	10518.1,	12000,	0,	0,	0,	0,	0,	0),
(6199,	1724771100,	1372.53,	0,	-429.869,	2802.4,	-1000,	0,	0,	0,	10434.8,	12000,	0,	0,	0,	0,	0,	0),
(6200,	1724771400,	1393.93,	0,	-418.017,	2811.95,	-1000,	0,	0,	0,	10351.5,	12000,	0,	0,	0,	0,	0,	0),
(6201,	1724771700,	1499.71,	0,	-402.769,	2902.48,	-1000,	0,	0,	0,	10268.2,	12000,	0,	0,	0,	0,	0,	0),
(6202,	1724772000,	1582.07,	0,	-385.45,	2967.52,	-1000,	0,	0,	0,	10184.9,	12000,	0,	0,	0,	0,	0,	0),
(6203,	1724772300,	1493.19,	0,	-371.418,	2864.61,	-1000,	0,	0,	0,	10101.6,	12000,	0,	0,	0,	0,	0,	0),
(6204,	1724772600,	1311.46,	0,	-364.525,	2675.99,	-1000,	0,	0,	0,	10018.3,	12000,	0,	0,	0,	0,	0,	0),
(6205,	1724772900,	1332.23,	0,	-364.406,	2696.64,	-1000,	0,	0,	0,	9934.97,	12000,	0,	0,	0,	0,	0,	0),
(6206,	1724773200,	1298.18,	0,	-368.38,	2666.56,	-1000,	0,	0,	0,	9851.64,	12000,	0,	0,	0,	0,	0,	0),
(6207,	1724773500,	1236.54,	0,	-373.089,	2609.63,	-1000,	0,	0,	0,	9768.31,	12000,	0,	0,	0,	0,	0,	0),
(6208,	1724773800,	1305.01,	0,	-375.668,	2680.68,	-1000,	0,	0,	0,	9684.98,	12000,	0,	0,	0,	0,	0,	0),
(6209,	1724774100,	1334.57,	0,	-374.462,	2709.03,	-1000,	0,	0,	0,	9601.65,	12000,	0,	0,	0,	0,	0,	0),
(6210,	1724774400,	1628.88,	0,	-369.233,	2998.11,	-1000,	0,	0,	0,	9518.32,	12000,	0,	0,	0,	0,	0,	0),
(6211,	1724774700,	1818.21,	0,	-361.024,	3179.23,	-1000,	0,	0,	0,	9434.99,	12000,	0,	0,	0,	0,	0,	0),
(6212,	1724775000,	1578.96,	0,	-351.541,	2930.5,	-1000,	0,	0,	0,	9351.66,	12000,	0,	0,	0,	0,	0,	0),
(6213,	1724775300,	1535.87,	0,	-342.403,	2878.27,	-1000,	0,	0,	0,	9268.33,	12000,	0,	0,	0,	0,	0,	0),
(6214,	1724775600,	0,	0,	-335.422,	650.284,	-314.862,	0,	0,	0,	9242.09,	12000,	0,	0,	0,	0,	0,	0),
(6215,	1724775900,	0,	0,	-331.198,	555.282,	-224.084,	0,	0,	0,	9223.42,	12000,	0,	0,	0,	0,	0,	0),
(6216,	1724776200,	0,	0,	-329.038,	312.571,	0,	16.4668,	1,	16.4668,	9224.79,	12000,	0,	0,	0,	0,	0,	0),
(6217,	1724776500,	0,	0,	-327.372,	292.647,	0,	34.7246,	1,	34.7246,	9227.68,	12000,	0,	0,	0,	0,	0,	0),
(6218,	1724776800,	0,	0,	-324.241,	311.271,	0,	12.9698,	1,	12.9698,	9228.76,	12000,	0,	0,	0,	0,	0,	0),
(6219,	1724777100,	0,	0,	-324.138,	314.924,	0,	9.21377,	1,	9.21377,	9229.53,	12000,	0,	0,	0,	0,	0,	0),
(6220,	1724777400,	0,	0,	-325.526,	310.375,	0,	15.1509,	1,	15.1509,	9230.79,	12000,	0,	0,	0,	0,	0,	0),
(6221,	1724777700,	0,	0,	-329.238,	398.608,	-69.3704,	0,	0,	0,	9225.01,	12000,	0,	0,	0,	0,	0,	0),
(6222,	1724778000,	0,	0,	-334.907,	377.385,	-42.478,	0,	0,	0,	9221.47,	12000,	0,	0,	0,	0,	0,	0),
(6223,	1724778300,	0,	0,	-340.436,	269.948,	0,	70.4876,	1,	70.4876,	9227.34,	12000,	0,	0,	0,	0,	0,	0),
(6224,	1724778600,	0,	0,	-345.069,	280.227,	0,	64.8422,	1,	64.8422,	9232.74,	12000,	0,	0,	0,	0,	0,	0),
(6225,	1724778900,	0,	0,	-349.052,	243.092,	0,	105.96,	1,	105.96,	9241.57,	12000,	0,	0,	0,	0,	0,	0),
(6226,	1724779200,	0,	0,	-351.645,	237.331,	0,	114.314,	1,	114.314,	9251.1,	12000,	0,	0,	0,	0,	0,	0),
(6227,	1724779500,	0,	0,	-351.873,	236.186,	0,	115.687,	1,	115.687,	9260.74,	12000,	0,	0,	0,	0,	0,	0),
(6228,	1724779800,	0,	0,	-349.021,	220.927,	0,	128.094,	1,	128.094,	9271.41,	12000,	0,	0,	0,	0,	0,	0),
(6229,	1724780100,	0,	0,	-342.844,	0,	0,	342.844,	1,	342.844,	9299.98,	12000,	0,	0,	0,	0,	0,	0),
(6230,	1724780400,	3258.02,	0,	-333.562,	4591.58,	-1000,	0,	0,	0,	9216.65,	12000,	0,	0,	0,	0,	0,	0),
(6231,	1724780700,	3269.84,	0,	-321.735,	4591.58,	-1000,	0,	0,	0,	9133.32,	12000,	0,	0,	0,	0,	0,	0),
(6232,	1724781000,	0,	0,	-308.097,	672.022,	-363.925,	0,	0,	0,	9102.99,	12000,	0,	0,	0,	0,	0,	0),
(6233,	1724781300,	0,	0,	-293.458,	0,	0,	293.458,	1,	293.458,	9127.45,	12000,	0,	0,	0,	0,	0,	0),
(6234,	1724781600,	0,	0,	-278.477,	0,	0,	278.477,	1,	278.477,	9150.66,	12000,	0,	0,	0,	0,	0,	0),
(6235,	1724781900,	0,	0,	-263.451,	658.956,	-395.505,	0,	0,	0,	9117.7,	12000,	0,	0,	0,	0,	0,	0),
(6236,	1724782200,	0,	0,	-248.889,	678.787,	-429.898,	0,	0,	0,	9081.88,	12000,	0,	0,	0,	0,	0,	0),
(6237,	1724782500,	0,	0,	-235.351,	729.515,	-494.164,	0,	0,	0,	9040.7,	12000,	0,	0,	0,	0,	0,	0),
(6238,	1724782800,	0,	0,	-223.25,	776.925,	-553.675,	0,	0,	0,	8994.56,	12000,	0,	0,	0,	0,	0,	0),
(6239,	1724783100,	0,	0,	-212.733,	660.242,	-447.509,	0,	0,	0,	8957.27,	12000,	0,	0,	0,	0,	0,	0),
(6240,	1724783400,	760.069,	0,	-203.631,	1963.7,	-1000,	0,	0,	0,	8873.94,	12000,	0,	0,	0,	0,	0,	0),
(6241,	1724783700,	127.921,	0,	-195.509,	1323.43,	-1000,	0,	0,	0,	8790.61,	12000,	0,	0,	0,	0,	0,	0),
(6242,	1724784000,	0,	0,	-187.79,	629.101,	-441.311,	0,	0,	0,	8753.83,	12000,	0,	0,	0,	0,	0,	0),
(6243,	1724784300,	0,	0,	-180.003,	596.281,	-416.278,	0,	0,	0,	8719.14,	12000,	0,	0,	0,	0,	0,	0),
(6244,	1724784600,	0,	0,	-171.965,	608.968,	-437.003,	0,	0,	0,	8682.72,	12000,	0,	0,	0,	0,	0,	0),
(6245,	1724784900,	0,	0,	-162.778,	557.929,	-395.151,	0,	0,	0,	8649.79,	12000,	0,	0,	0,	0,	0,	0),
(6246,	1724785200,	0,	0,	-151.547,	567.59,	-416.043,	0,	0,	0,	8615.12,	12000,	0,	0,	0,	0,	0,	0),
(6247,	1724785500,	0,	0,	-138.084,	573.929,	-435.845,	0,	0,	0,	8578.8,	12000,	0,	0,	0,	0,	0,	0),
(6248,	1724785800,	0,	0,	-122.833,	576.362,	-453.529,	0,	0,	0,	8541.01,	12000,	0,	0,	0,	0,	0,	0),
(6249,	1724786100,	0,	0,	-106.748,	584.006,	-477.258,	0,	0,	0,	8501.24,	12000,	0,	0,	0,	0,	0,	0),
(6250,	1724786400,	0,	0,	-91.0923,	653.271,	-562.179,	0,	0,	0,	8454.39,	12000,	0,	0,	0,	0,	0,	0),
(6251,	1724786700,	0,	0,	-77.1806,	552.378,	-475.197,	0,	0,	0,	8414.79,	12000,	0,	0,	0,	0,	0,	0),
(6252,	1724787000,	0,	0,	-66.0573,	576.015,	-509.958,	0,	0,	0,	8372.29,	12000,	0,	0,	0,	0,	0,	0),
(6253,	1724787300,	0,	0,	-58.1148,	558.665,	-500.55,	0,	0,	0,	8330.58,	12000,	0,	0,	0,	0,	0,	0),
(6254,	1724787600,	0,	0,	-52.6914,	579.249,	-526.558,	0,	0,	0,	8286.7,	12000,	0,	0,	0,	0,	0,	0),
(6255,	1724787900,	0,	0,	-48.9992,	574.145,	-525.146,	0,	0,	0,	8242.94,	12000,	0,	0,	0,	0,	0,	0),
(6256,	1724788200,	0,	0,	-47.0082,	583.545,	-536.537,	0,	0,	0,	8198.23,	12000,	0,	0,	0,	0,	0,	0),
(6257,	1724788500,	0,	0,	-46.1927,	602.682,	-556.489,	0,	0,	0,	8151.86,	12000,	0,	0,	0,	0,	0,	0),
(6258,	1724788800,	0,	0,	-45.292,	560.917,	-515.625,	0,	0,	0,	8108.89,	12000,	0,	0,	0,	0,	0,	0),
(6259,	1724789100,	0,	0,	-43.205,	607.015,	-563.81,	0,	0,	0,	8061.91,	12000,	0,	0,	0,	0,	0,	0),
(6260,	1724789400,	0,	0,	-39.7831,	516.386,	-476.603,	0,	0,	0,	8022.19,	12000,	0,	0,	0,	0,	0,	0),
(6261,	1724789700,	0,	0,	-35.3086,	564.523,	-529.214,	0,	0,	0,	7978.09,	12000,	0,	0,	0,	0,	0,	0),
(6262,	1724790000,	0,	0,	-30.3934,	554.253,	-523.86,	0,	0,	0,	7934.44,	12000,	0,	0,	0,	0,	0,	0),
(6263,	1724790300,	0,	0,	-25.7291,	570.481,	-544.752,	0,	0,	0,	7889.04,	12000,	0,	0,	0,	0,	0,	0),
(6264,	1724790600,	0,	0,	-21.6854,	621.901,	-600.216,	0,	0,	0,	7839.02,	12000,	0,	0,	0,	0,	0,	0),
(6265,	1724790900,	0,	0,	-18.0565,	656.263,	-638.206,	0,	0,	0,	7785.84,	12000,	0,	0,	0,	0,	0,	0),
(6266,	1724791200,	0,	0,	-15.112,	644.653,	-629.541,	0,	0,	0,	7733.38,	12000,	0,	0,	0,	0,	0,	0),
(6267,	1724791500,	0,	0,	-13.1965,	659.972,	-646.776,	0,	0,	0,	7679.48,	12000,	0,	0,	0,	0,	0,	0),
(6268,	1724791800,	0,	0,	-12.4331,	654.274,	-641.841,	0,	0,	0,	7625.99,	12000,	0,	0,	0,	0,	0,	0),
(6269,	1724792100,	0,	0,	-12.7808,	676.283,	-663.502,	0,	0,	0,	7570.7,	12000,	0,	0,	0,	0,	0,	0),
(6270,	1724792400,	0,	0,	-14.0896,	440.266,	-426.176,	0,	0,	0,	7535.19,	12000,	0,	0,	0,	0,	0,	0),
(6271,	1724792700,	2253.94,	0,	-16.1547,	3270.09,	-1000,	0,	0,	0,	7451.86,	12000,	0,	2537.8,	0,	0,	0,	0),
(6272,	1724793000,	2166.94,	0,	-18.7692,	3185.71,	-1000,	0,	0,	0,	7368.53,	12000,	0,	2527.75,	0,	0,	0,	0),
(6273,	1724793300,	2123.95,	0,	-21.7747,	3145.72,	-1000,	0,	0,	0,	7285.2,	12000,	0,	2468.96,	0,	0,	0,	0),
(6274,	1724793600,	2211.5,	0,	-25.1109,	3236.61,	-1000,	0,	0,	0,	7201.87,	12000,	0,	2486.87,	0,	0,	0,	0),
(6275,	1724793900,	2142.99,	0,	-28.8605,	3171.85,	-1000,	0,	0,	0,	7118.54,	12000,	0,	2480.93,	0,	0,	0,	0),
(6276,	1724794200,	1966.82,	0,	-33.1295,	2999.95,	-1000,	0,	0,	0,	7035.21,	12000,	0,	2483.89,	0,	0,	0,	0),
(6277,	1724794500,	1948.83,	0,	-37.7207,	2986.55,	-1000,	0,	0,	0,	6951.88,	12000,	0,	2488.28,	0,	0,	0,	0),
(6278,	1724794800,	1934.74,	0,	-42.2855,	2977.03,	-1000,	0,	0,	0,	6868.55,	12000,	0,	2503.72,	0,	0,	0,	0),
(6279,	1724795100,	1806.11,	0,	-46.5686,	2852.68,	-1000,	0,	0,	0,	6785.22,	12000,	0,	2503.4,	0,	0,	0,	0),
(6280,	1724795400,	1920.08,	0,	-50.5557,	2970.64,	-1000,	0,	0,	0,	6701.89,	12000,	0,	2501.17,	0,	0,	0,	0),
(6281,	1724795700,	1592.71,	0,	-54.5189,	2647.23,	-1000,	0,	0,	0,	6618.56,	12000,	0,	2497.19,	0,	0,	0,	0),
(6282,	1724796000,	1625.45,	0,	-58.9621,	2684.41,	-1000,	0,	0,	0,	6535.23,	12000,	0,	2110.57,	0,	0,	0,	0),
(6283,	1724796300,	1556.98,	0,	-64.4657,	2621.45,	-1000,	0,	0,	0,	6451.9,	12000,	0,	2033.86,	0,	0,	0,	0),
(6284,	1724796600,	1490.38,	0,	-71.4298,	2561.81,	-1000,	0,	0,	0,	6368.57,	12000,	0,	2044.39,	0,	0,	0,	0),
(6285,	1724796900,	1535.63,	0,	-79.7172,	2615.35,	-1000,	0,	0,	0,	6285.24,	12000,	0,	2044.81,	0,	0,	0,	0),
(6286,	1724797200,	1623.68,	0,	-88.6607,	2712.34,	-1000,	0,	0,	0,	6201.91,	12000,	0,	2117.5,	0,	0,	0,	0),
(6287,	1724797500,	1567.58,	0,	-98.3467,	2665.93,	-1000,	0,	0,	0,	6118.58,	12000,	0,	2104.83,	0,	0,	0,	0),
(6288,	1724797800,	1506.67,	0,	-109.184,	2615.85,	-1000,	0,	0,	0,	6035.25,	12000,	0,	2043.78,	0,	0,	0,	0),
(6289,	1724798100,	1606.19,	0,	-121.4,	2727.59,	-1000,	0,	0,	0,	5951.92,	12000,	0,	2091.18,	0,	0,	0,	0),
(6290,	1724798400,	1630.08,	0,	-134.83,	2764.91,	-1000,	0,	0,	0,	5868.59,	12000,	0,	2093.88,	0,	0,	0,	0),
(6291,	1724798700,	1541.54,	0,	-148.857,	2690.4,	-1000,	0,	0,	0,	5785.26,	12000,	0,	2047.46,	0,	0,	0,	0),
(6292,	1724799000,	1422.51,	0,	-162.504,	2585.01,	-1000,	0,	0,	0,	5701.93,	12000,	0,	2098.05,	0,	0,	0,	0),
(6293,	1724799300,	1532.08,	0,	-174.675,	2706.75,	-1000,	0,	0,	0,	5618.6,	12000,	0,	2095.47,	0,	0,	0,	0),
(6294,	1724799600,	1523.87,	0,	-184.552,	2708.42,	-1000,	0,	0,	0,	5535.27,	12000,	0,	2101.03,	0,	0,	0,	0),
(6295,	1724799900,	1388.91,	0,	-192.138,	2581.05,	-1000,	0,	0,	0,	5451.94,	12000,	0,	2092.01,	0,	0,	0,	0),
(6296,	1724800200,	1412.01,	0,	-198.502,	2610.51,	-1000,	0,	0,	0,	5368.61,	12000,	0,	2093.9,	0,	0,	0,	0),
(6297,	1724800500,	1444.32,	0,	-201.796,	2646.12,	-1000,	0,	0,	0,	5285.28,	12000,	0,	2102.06,	0,	0,	0,	0),
(6298,	1724800800,	1274.62,	0,	-199.587,	2474.21,	-1000,	0,	0,	0,	5201.95,	12000,	0,	2097.09,	0,	0,	0,	0),
(6299,	1724801100,	1289.85,	0,	-191.589,	2481.44,	-1000,	0,	0,	0,	5118.62,	12000,	0,	2105.63,	0,	0,	0,	0),
(6300,	1724801400,	1228.1,	0,	-178.935,	2407.04,	-1000,	0,	0,	0,	5035.29,	12000,	0,	2098.38,	0,	0,	0,	0),
(6301,	1724801700,	1166.02,	0,	-163.494,	2329.51,	-1000,	0,	0,	0,	4951.96,	12000,	0,	2053.78,	0,	0,	0,	0),
(6302,	1724802000,	1325.28,	0,	-147.294,	2472.57,	-1000,	0,	0,	0,	4868.63,	12000,	0,	2070.77,	0,	0,	0,	0),
(6303,	1724802300,	1312.9,	0,	-132.045,	2444.95,	-1000,	0,	0,	0,	4785.3,	12000,	0,	2067.48,	0,	0,	0,	0),
(6304,	1724802600,	1315.33,	0,	-118.775,	2434.11,	-1000,	0,	0,	0,	4701.97,	12000,	0,	2064.84,	0,	0,	0,	0),
(6305,	1724802900,	1334.62,	0,	-107.559,	2442.18,	-1000,	0,	0,	0,	4618.64,	12000,	0,	2111.2,	0,	0,	0,	0),
(6306,	1724803200,	1432.13,	0,	-97.3767,	2529.51,	-1000,	0,	0,	0,	4535.31,	12000,	0,	2106.12,	0,	0,	0,	0),
(6307,	1724803500,	1355.22,	0,	-87.9411,	2443.16,	-1000,	0,	0,	0,	4451.98,	12000,	0,	2123.15,	0,	0,	0,	0),
(6308,	1724803800,	1393.65,	0,	-80.7909,	2474.44,	-1000,	0,	0,	0,	4368.65,	12000,	0,	2107.38,	0,	0,	0,	0),
(6309,	1724804100,	1373.42,	0,	-75.9288,	2449.35,	-1000,	0,	0,	0,	4285.32,	12000,	0,	2115.15,	0,	0,	0,	0),
(6310,	1724804400,	1285.97,	0,	-72.3321,	2358.3,	-1000,	0,	0,	0,	4201.99,	12000,	0,	2118.46,	0,	0,	0,	0),
(6311,	1724804700,	1323.37,	0,	-68.7282,	2392.1,	-1000,	0,	0,	0,	4118.66,	12000,	0,	2126.03,	0,	0,	0,	0),
(6312,	1724805000,	1315.15,	0,	-64.1292,	2379.28,	-1000,	0,	0,	0,	4035.33,	12000,	0,	2109.27,	0,	0,	0,	0),
(6313,	1724805300,	1296.15,	0,	-58.1244,	2354.27,	-1000,	0,	0,	0,	3952,	12000,	0,	2111.77,	0,	0,	0,	0),
(6314,	1724805600,	1303.54,	0,	-50.9317,	2354.47,	-1000,	0,	0,	0,	3868.67,	12000,	0,	2114.05,	0,	0,	0,	0),
(6315,	1724805900,	1394.12,	0,	-43.2076,	2437.33,	-1000,	0,	0,	0,	3785.34,	12000,	0,	2136.2,	0,	0,	0,	0),
(6316,	1724806200,	1379.19,	0,	-35.6145,	2414.8,	-1000,	0,	0,	0,	3702.01,	12000,	0,	2124.94,	0,	0,	0,	0),
(6317,	1724806500,	4351.12,	0,	-28.0349,	2379.15,	0,	2000,	0,	0,	3868.68,	12000,	0,	2106.06,	0,	0,	0,	0),
(6318,	1724806800,	4347.39,	0,	-19.3486,	2366.74,	0,	2000,	0,	0,	4035.35,	12000,	0,	2087.08,	0,	0,	0,	0),
(6319,	1724807100,	4457.35,	0,	-9.86838,	2467.22,	0,	2000,	0,	0,	4202.02,	12000,	0,	2086.99,	0,	0,	0,	0),
(6320,	1724807400,	4420.64,	0,	-1.11703,	2421.76,	0,	2000,	0,	0,	4368.69,	12000,	0,	2088.85,	0,	0,	0,	0),
(6321,	1724807700,	4366.75,	0,	-5.13263,	2371.88,	0,	2000,	0,	0,	4535.36,	12000,	0,	2083.85,	0,	0,	0,	0),
(6322,	1724808000,	4453.25,	0,	-7.53839,	2460.79,	0,	2000,	0,	0,	4702.03,	12000,	0,	2102.76,	0,	0,	0,	0),
(6323,	1724808300,	4357.08,	0,	-5.58878,	2362.67,	0,	2000,	0,	0,	4868.7,	12000,	0,	2109.53,	0,	0,	0,	0),
(6324,	1724808600,	4423.48,	0,	-0.277535,	2423.76,	0,	2000,	0,	0,	5035.37,	12000,	0,	2102.8,	0,	0,	0,	0),
(6325,	1724808900,	4306.95,	0,	-8.8331,	2315.78,	0,	2000,	0,	0,	5202.04,	12000,	0,	2107.69,	0,	0,	0,	0),
(6326,	1724809200,	4408.53,	0,	-18.5037,	2427.03,	0,	2000,	0,	0,	5368.71,	12000,	0,	2107.98,	0,	0,	0,	0),
(6327,	1724809500,	4304.44,	0,	-28.1145,	2332.55,	0,	2000,	0,	0,	5535.38,	12000,	0,	2107.71,	0,	0,	0,	0),
(6328,	1724809800,	4348.22,	0,	-38.0095,	2386.23,	0,	2000,	0,	0,	5702.05,	12000,	0,	2110.25,	0,	0,	0,	0),
(6329,	1724810100,	4362.29,	0,	-48.22,	2410.51,	0,	2000,	0,	0,	5868.72,	12000,	0,	2092.84,	0,	0,	0,	0),
(6330,	1724810400,	4322.83,	0,	-57.3433,	2380.17,	0,	2000,	0,	0,	6035.39,	12000,	0,	2118.74,	0,	0,	0,	0),
(6331,	1724810700,	4267.72,	0,	-63.6637,	2331.38,	0,	2000,	0,	0,	6202.06,	12000,	0,	2102.49,	0,	0,	0,	0),
(6332,	1724811000,	4245.15,	0,	-66.0034,	2311.15,	0,	2000,	0,	0,	6368.73,	12000,	0,	2120.61,	0,	0,	0,	0),
(6333,	1724811300,	4365.55,	0,	-64.1905,	2429.74,	0,	2000,	0,	0,	6535.4,	12000,	0,	2122.47,	0,	0,	0,	0),
(6334,	1724811600,	4347.14,	0,	-59.1419,	2406.28,	0,	2000,	0,	0,	6702.07,	12000,	0,	2135.6,	0,	0,	0,	0),
(6335,	1724811900,	4377.57,	0,	-52.5638,	2430.13,	0,	2000,	0,	0,	6868.74,	12000,	0,	2127.29,	0,	0,	0,	0),
(6336,	1724812200,	4358.09,	0,	-46.2675,	2404.36,	0,	2000,	0,	0,	7035.41,	12000,	0,	2118.28,	0,	0,	0,	0),
(6337,	1724812500,	4401.48,	0,	-41.1024,	2442.58,	0,	2000,	0,	0,	7202.08,	12000,	0,	2099.42,	0,	0,	0,	0),
(6338,	1724812800,	4415.24,	0,	-35.9791,	2451.22,	0,	2000,	0,	0,	7368.75,	12000,	0,	2101.04,	0,	0,	0,	0),
(6339,	1724813100,	4334.47,	0,	-29.9207,	2364.39,	0,	2000,	0,	0,	7535.42,	12000,	0,	2103.55,	0,	0,	0,	0),
(6340,	1724813400,	4324.6,	0,	-23.3617,	2347.96,	0,	2000,	0,	0,	7702.09,	12000,	0,	2111.33,	0,	0,	0,	0),
(6341,	1724813700,	4372.99,	0,	-17.3531,	2390.34,	0,	2000,	0,	0,	7868.76,	12000,	0,	2097.1,	0,	0,	0,	0),
(6342,	1724814000,	4335.19,	0,	-12.9157,	2348.11,	0,	2000,	0,	0,	8035.43,	12000,	0,	2103.67,	0,	0,	0,	0),
(6343,	1724814300,	4344.61,	0,	-10.6333,	2355.24,	0,	2000,	0,	0,	8202.1,	12000,	0,	2108.49,	0,	0,	0,	0),
(6344,	1724814600,	4390.19,	0,	-10.4872,	2400.68,	0,	2000,	0,	0,	8368.77,	12000,	0,	2110.62,	0,	0,	0,	0),
(6345,	1724814900,	4361.9,	0,	-11.9303,	2373.83,	0,	2000,	0,	0,	8535.44,	12000,	0,	2102.02,	0,	0,	0,	0),
(6346,	1724815200,	4394.95,	0,	-14.2025,	2409.15,	0,	2000,	0,	0,	8702.11,	12000,	0,	2115.33,	0,	0,	0,	0),
(6347,	1724815500,	4389.66,	0,	-16.8854,	2406.55,	0,	2000,	0,	0,	8868.78,	12000,	0,	2109.6,	0,	0,	0,	0),
(6348,	1724815800,	4330.6,	0,	-20.5682,	2351.17,	0,	2000,	0,	0,	9035.45,	12000,	0,	2105.74,	0,	0,	0,	0),
(6349,	1724816100,	4319.53,	0,	-25.5362,	2345.07,	0,	2000,	0,	0,	9202.12,	12000,	0,	2108.71,	0,	0,	0,	0),
(6350,	1724816400,	4297.6,	0,	-31.4759,	2329.08,	0,	2000,	0,	0,	9368.79,	12000,	0,	2119.02,	0,	0,	0,	0),
(6351,	1724816700,	4335.94,	0,	-38.4669,	2374.41,	0,	2000,	0,	0,	9535.46,	12000,	0,	2104.78,	0,	0,	0,	0),
(6352,	1724817000,	4490.57,	0,	-46.7593,	2537.33,	0,	2000,	0,	0,	9702.13,	12000,	0,	2128.94,	0,	0,	0,	0),
(6353,	1724817300,	4324.78,	0,	-56.5746,	2381.35,	0,	2000,	0,	0,	9868.8,	12000,	0,	2117.93,	0,	0,	0,	0),
(6354,	1724817600,	4402.29,	0,	-67.9731,	2470.26,	0,	2000,	0,	0,	10035.5,	12000,	0,	2129.06,	0,	0,	0,	0),
(6355,	1724817900,	4410.39,	0,	-80.787,	2491.18,	0,	2000,	0,	0,	10202.2,	12000,	0,	2120.26,	0,	0,	0,	0),
(6356,	1724818200,	4283.58,	0,	-94.6194,	2378.2,	0,	2000,	0,	0,	10368.9,	12000,	0,	2133.12,	0,	0,	0,	0),
(6357,	1724818500,	4325.34,	0,	-108.91,	2434.25,	0,	2000,	0,	0,	10535.6,	12000,	0,	2119.08,	0,	0,	0,	0),
(6358,	1724818800,	4260.93,	0,	-123.067,	2384,	0,	2000,	0,	0,	10702.3,	12000,	0,	2136.69,	0,	0,	0,	0),
(6359,	1724819100,	4237.93,	0,	-136.65,	2374.58,	0,	2000,	0,	0,	10869,	12000,	0,	2122.6,	0,	0,	0,	0),
(6360,	1724819400,	4202.02,	0,	-149.3,	2351.32,	0,	2000,	0,	0,	11035.7,	12000,	0,	2120.03,	0,	0,	0,	0),
(6361,	1724819700,	4158.87,	0,	-160.629,	2319.5,	0,	2000,	0,	0,	11202.4,	12000,	0,	2123.72,	0,	0,	0,	0),
(6362,	1724820000,	4156.77,	0,	-170.345,	2327.12,	0,	2000,	0,	0,	11369.1,	12000,	0,	2134.18,	0,	0,	0,	0),
(6363,	1724820300,	4254.51,	0,	-178.351,	2432.86,	0,	2000,	0,	0,	11535.8,	12000,	0,	2130.73,	0,	0,	0,	0),
(6364,	1724820600,	2193.75,	0,	-184.762,	2378.51,	0,	0,	0,	0,	11535.8,	12000,	0,	2131.24,	0,	0,	0,	0),
(6365,	1724820900,	2160.37,	0,	-189.857,	2350.23,	0,	0,	0,	0,	11535.8,	12000,	0,	2105.44,	0,	0,	0,	0),
(6366,	1724821200,	2190.16,	0,	-193.957,	2384.12,	0,	0,	0,	0,	11535.8,	12000,	0,	2089.76,	0,	0,	0,	0),
(6367,	1724821500,	2195.45,	0,	-197.231,	2392.68,	0,	0,	0,	0,	11535.8,	12000,	0,	2091.14,	0,	0,	0,	0),
(6368,	1724821800,	2121.82,	0,	-199.441,	2321.26,	0,	0,	0,	0,	11535.8,	12000,	0,	2102.63,	0,	0,	0,	0),
(6369,	1724822100,	2129.36,	0,	-199.718,	2329.08,	0,	0,	0,	0,	11535.8,	12000,	0,	2092.4,	0,	0,	0,	0),
(6370,	1724822400,	2185.63,	0,	-197.623,	2383.25,	0,	0,	0,	0,	11535.8,	12000,	0,	2100.49,	0,	0,	0,	0),
(6371,	1724822700,	2252.16,	0,	-193.619,	2445.78,	0,	0,	0,	0,	11535.8,	12000,	0,	2102.76,	0,	0,	0,	0),
(6372,	1724823000,	2204.39,	0,	-188.516,	2392.91,	0,	0,	0,	0,	11535.8,	12000,	0,	2102.91,	0,	0,	0,	0),
(6373,	1724823300,	2195.13,	0,	-183.15,	2378.28,	0,	0,	0,	0,	11535.8,	12000,	0,	2094.54,	0,	0,	0,	0),
(6374,	1724823600,	2240.84,	0,	-178.174,	2419.01,	0,	0,	0,	0,	11535.8,	12000,	0,	2096.41,	0,	0,	0,	0),
(6375,	1724823900,	2216.35,	0,	-173.935,	2390.28,	0,	0,	0,	0,	11535.8,	12000,	0,	2103.82,	0,	0,	0,	0),
(6376,	1724824200,	2213.63,	0,	-170.447,	2384.08,	0,	0,	0,	0,	11535.8,	12000,	0,	2109.79,	0,	0,	0,	0),
(6377,	1724824500,	2178.28,	0,	-167.458,	2345.74,	0,	0,	0,	0,	11535.8,	12000,	0,	2107.74,	0,	0,	0,	0),
(6378,	1724824800,	2247.64,	0,	-164.615,	2412.26,	0,	0,	0,	0,	11535.8,	12000,	0,	2104.06,	0,	0,	0,	0),
(6379,	1724825100,	2151.18,	0,	-161.703,	2312.88,	0,	0,	0,	0,	11535.8,	12000,	0,	2106.17,	0,	0,	0,	0),
(6380,	1724825400,	2187.37,	0,	-158.179,	2345.55,	0,	0,	0,	0,	11535.8,	12000,	0,	2079.65,	0,	0,	0,	0),
(6381,	1724825700,	2178.12,	0,	-152.949,	2331.07,	0,	0,	0,	0,	11535.8,	12000,	0,	2099.72,	0,	0,	0,	0),
(6382,	1724826000,	2255.95,	0,	-145.518,	2401.47,	0,	0,	0,	0,	11535.8,	12000,	0,	2122.49,	0,	0,	0,	0),
(6383,	1724826300,	2272.95,	0,	-136.001,	2408.95,	0,	0,	0,	0,	11535.8,	12000,	0,	2109.15,	0,	0,	0,	0),
(6384,	1724826600,	2276.9,	0,	-125.002,	2401.9,	0,	0,	0,	0,	11535.8,	12000,	0,	2076.71,	0,	0,	0,	0),
(6385,	1724826900,	2247.68,	0,	-113.444,	2361.12,	0,	0,	0,	0,	11535.8,	12000,	0,	2068.09,	0,	0,	0,	0),
(6386,	1724827200,	2402.37,	0,	-102.377,	2504.75,	0,	0,	0,	0,	11535.8,	12000,	0,	2118.77,	0,	0,	0,	0),
(6387,	1724827500,	2333.09,	0,	-92.7381,	2425.83,	0,	0,	0,	0,	11535.8,	12000,	0,	1999.59,	0,	0,	0,	0),
(6388,	1724827800,	2383.72,	0,	-85.0888,	2468.81,	0,	0,	0,	0,	11535.8,	12000,	0,	2040.35,	0,	0,	0,	0),
(6389,	1724828100,	2281.03,	0,	-79.3068,	2360.34,	0,	0,	0,	0,	11535.8,	12000,	0,	2131.88,	0,	0,	0,	0),
(6390,	1724828400,	2303.37,	0,	-74.6063,	2377.98,	0,	0,	0,	0,	11535.8,	12000,	0,	2125.44,	0,	0,	0,	0),
(6391,	1724828700,	2301.4,	0,	-70.6221,	2372.02,	0,	0,	0,	0,	11535.8,	12000,	0,	2122.08,	0,	0,	0,	0),
(6392,	1724829000,	139.643,	0,	-66.3452,	205.988,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6393,	1724829300,	137.725,	0,	-60.4053,	198.13,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6394,	1724829600,	143.524,	0,	-51.7737,	195.298,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6395,	1724829900,	158.922,	0,	-40.1772,	199.099,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6396,	1724830200,	168.65,	0,	-26.2268,	194.877,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6397,	1724830500,	193.56,	0,	-11.2577,	204.818,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6398,	1724830800,	196.611,	0,	-3.11785,	199.729,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6399,	1724831100,	184.16,	0,	-15.7445,	199.905,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6400,	1724831400,	171.247,	0,	-26.9186,	198.166,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6401,	1724831700,	160.217,	0,	-38.1276,	198.345,	0,	0,	0,	0,	11535.8,	12000,	0,	0,	0,	0,	0,	0),
(6402,	1724832000,	0,	0,	-49.7529,	201.193,	-151.44,	0,	0,	0,	11523.2,	12000,	0,	0,	0,	0,	0,	0),
(6403,	1724832300,	0,	0,	-60.8798,	208.546,	-147.666,	0,	0,	0,	11510.9,	12000,	0,	0,	0,	0,	0,	0),
(6404,	1724832600,	0,	0,	-70.0084,	192.267,	-122.259,	0,	0,	0,	11500.7,	12000,	0,	0,	0,	0,	0,	0),
(6405,	1724832900,	0,	0,	-76.1104,	186.704,	-110.594,	0,	0,	0,	11491.5,	12000,	0,	0,	0,	0,	0,	0),
(6406,	1724833200,	0,	0,	-78.9871,	187.396,	-108.409,	0,	0,	0,	11482.5,	12000,	0,	0,	0,	0,	0,	0),
(6407,	1724833500,	0,	0,	-79.3109,	186.552,	-107.241,	0,	0,	0,	11473.6,	12000,	0,	0,	0,	0,	0,	0),
(6408,	1724833800,	0,	0,	-78.3515,	199.676,	-121.325,	0,	0,	0,	11463.5,	12000,	0,	0,	0,	0,	0,	0),
(6409,	1724834100,	0,	0,	-77.3678,	198.007,	-120.639,	0,	0,	0,	11453.4,	12000,	0,	0,	0,	0,	0,	0),
(6410,	1724834400,	0,	0,	-76.638,	204.531,	-127.893,	0,	0,	0,	11442.7,	12000,	0,	0,	0,	0,	0,	0),
(6411,	1724834700,	0,	0,	-74.6102,	194.688,	-120.078,	0,	0,	0,	11432.7,	12000,	0,	0,	0,	0,	0,	0),
(6412,	1724835000,	0,	0,	-70.0433,	198.434,	-128.391,	0,	0,	0,	11422,	12000,	0,	0,	0,	0,	0,	0),
(6413,	1724835300,	0,	0,	-63.3092,	202.919,	-139.61,	0,	0,	0,	11410.4,	12000,	0,	0,	0,	0,	0,	0),
(6414,	1724835600,	0,	0,	-55.5354,	195.407,	-139.872,	0,	0,	0,	11398.7,	12000,	0,	0,	0,	0,	0,	0),
(6415,	1724835900,	0,	0,	-47.8377,	203.557,	-155.719,	0,	0,	0,	11385.7,	12000,	0,	0,	0,	0,	0,	0),
(6416,	1724836200,	0,	0,	-40.7925,	198.999,	-158.206,	0,	0,	0,	11372.5,	12000,	0,	0,	0,	0,	0,	0),
(6417,	1724836500,	0,	0,	-34.1741,	199.921,	-165.747,	0,	0,	0,	11358.7,	12000,	0,	0,	0,	0,	0,	0),
(6418,	1724836800,	0,	0,	-26.9884,	196.861,	-169.873,	0,	0,	0,	11344.5,	12000,	0,	0,	0,	0,	0,	0),
(6419,	1724837100,	0,	0,	-17.8415,	203.935,	-186.094,	0,	0,	0,	11329,	12000,	0,	0,	0,	0,	0,	0),
(6420,	1724837400,	0,	0,	-5.6816,	210.022,	-204.34,	0,	0,	0,	11312,	12000,	0,	0,	0,	0,	0,	0),
(6421,	1724837700,	0,	0,	-9.10597,	192.116,	-183.01,	0,	0,	0,	11296.7,	12000,	0,	0,	0,	0,	0,	0),
(6422,	1724838000,	0,	0,	-25.0252,	194.044,	-169.019,	0,	0,	0,	11282.6,	12000,	0,	0,	0,	0,	0,	0),
(6423,	1724838300,	0,	0,	-41.604,	218.091,	-176.487,	0,	0,	0,	11267.9,	12000,	0,	0,	0,	0,	0,	0),
(6424,	1724838600,	0,	0,	-59.1284,	207.929,	-148.801,	0,	0,	0,	11255.5,	12000,	0,	0,	0,	0,	0,	0),
(6425,	1724838900,	0,	0,	-77.9993,	224.23,	-146.231,	0,	0,	0,	11243.3,	12000,	0,	0,	0,	0,	0,	0),
(6426,	1724839200,	0,	0,	-98.3674,	208.691,	-110.324,	0,	0,	0,	11234.1,	12000,	0,	0,	0,	0,	0,	0),
(6427,	1724839500,	0,	0,	-119.996,	204.019,	-84.0233,	0,	0,	0,	11227.1,	12000,	0,	0,	0,	0,	0,	0),
(6428,	1724839800,	0,	0,	-142.293,	216.257,	-73.9644,	0,	0,	0,	11220.9,	12000,	0,	0,	0,	0,	0,	0),
(6429,	1724840100,	0,	0,	-164.459,	212.055,	-47.596,	0,	0,	0,	11216.9,	12000,	0,	0,	0,	0,	0,	0),
(6430,	1724840400,	0,	0,	-185.69,	222.231,	-36.5407,	0,	0,	0,	11213.9,	12000,	0,	0,	0,	0,	0,	0),
(6431,	1724840700,	0,	0,	-205.382,	213.149,	-7.7669,	0,	0,	0,	11213.3,	12000,	0,	0,	0,	0,	0,	0),
(6432,	1724841000,	0,	0,	-223.158,	211.752,	0,	11.4063,	1,	11.4063,	11214.3,	12000,	0,	0,	0,	0,	0,	0),
(6433,	1724841300,	0,	0,	-238.302,	218.293,	0,	20.0091,	1,	20.0091,	11216,	12000,	0,	0,	0,	0,	0,	0),
(6434,	1724841600,	0,	0,	-249.935,	228.739,	0,	21.1958,	1,	21.1958,	11217.8,	12000,	0,	0,	0,	0,	0,	0),
(6435,	1724841900,	0,	0,	-257.621,	228.444,	0,	29.1772,	1,	29.1772,	11220.2,	12000,	0,	0,	0,	0,	0,	0),
(6436,	1724842200,	0,	0,	-261.651,	214.54,	0,	47.1114,	1,	47.1114,	11224.1,	12000,	0,	0,	0,	0,	0,	0),
(6437,	1724842500,	0,	0,	-263.025,	239.222,	0,	23.8031,	1,	23.8031,	11226.1,	12000,	0,	0,	0,	0,	0,	0),
(6438,	1724842800,	0,	0,	-263.199,	206.816,	0,	56.383,	1,	56.383,	11230.8,	12000,	0,	0,	0,	0,	0,	0),
(6439,	1724843100,	0,	0,	-263.652,	216.957,	0,	46.6947,	1,	46.6947,	11234.7,	12000,	0,	0,	0,	0,	0,	0),
(6440,	1724843400,	0,	0,	-265.313,	193.63,	0,	71.6832,	1,	71.6832,	11240.7,	12000,	0,	0,	0,	0,	0,	0),
(6441,	1724843700,	0,	0,	-267.9,	190.506,	0,	77.3937,	1,	77.3937,	11247.1,	12000,	0,	0,	0,	0,	0,	0),
(6442,	1724844000,	0,	0,	-270.057,	201.785,	0,	68.272,	1,	68.272,	11252.8,	12000,	0,	0,	0,	0,	0,	0),
(6443,	1724844300,	0,	0,	-273.733,	197.533,	0,	76.2005,	1,	76.2005,	11259.2,	12000,	0,	0,	0,	0,	0,	0),
(6444,	1724844600,	0,	0,	-280.796,	305.239,	-24.4433,	0,	0,	0,	11257.2,	12000,	0,	0,	0,	0,	0,	0),
(6445,	1724844900,	0,	0,	-291.068,	363.455,	-72.3874,	0,	0,	0,	11251.2,	12000,	0,	0,	0,	0,	0,	0),
(6446,	1724845200,	0,	0,	-302.874,	361.317,	-58.4426,	0,	0,	0,	11246.3,	12000,	0,	0,	0,	0,	0,	0),
(6447,	1724845500,	0,	0,	-313.688,	331.94,	-18.2522,	0,	0,	0,	11244.8,	12000,	0,	0,	0,	0,	0,	0),
(6448,	1724845800,	0,	0,	-320.811,	325.468,	-4.65744,	0,	0,	0,	11244.4,	12000,	0,	0,	0,	0,	0,	0),
(6449,	1724846100,	0,	0,	-322.063,	263.842,	0,	58.2209,	1,	58.2209,	11249.3,	12000,	0,	0,	0,	0,	0,	0),
(6450,	1724846400,	0,	0,	-316.66,	266.607,	0,	50.0525,	1,	50.0525,	11253.5,	12000,	0,	0,	0,	0,	0,	0),
(6451,	1724846700,	0,	0,	-305.549,	254.413,	0,	51.1362,	1,	51.1362,	11257.8,	12000,	0,	0,	0,	0,	0,	0),
(6452,	1724847000,	0,	0,	-291.685,	250.325,	0,	41.36,	1,	41.36,	11261.2,	12000,	0,	0,	0,	0,	0,	0),
(6453,	1724847300,	0,	0,	-277.168,	262.803,	0,	14.3649,	1,	14.3649,	11262.4,	12000,	0,	0,	0,	0,	0,	0),
(6454,	1724847600,	0,	0,	-261.975,	288.436,	-26.4606,	0,	0,	0,	11260.2,	12000,	0,	0,	0,	0,	0,	0),
(6455,	1724847900,	0,	0,	-247.209,	275.084,	-27.8753,	0,	0,	0,	11257.9,	12000,	0,	0,	0,	0,	0,	0),
(6456,	1724848200,	0,	0,	-234.479,	266.951,	-32.4724,	0,	0,	0,	11255.2,	12000,	0,	0,	0,	0,	0,	0),
(6457,	1724848500,	0,	0,	-225.235,	272.828,	-47.5927,	0,	0,	0,	11251.2,	12000,	0,	0,	0,	0,	0,	0),
(6458,	1724848800,	0,	0,	-220.326,	273.615,	-53.2885,	0,	0,	0,	11246.8,	12000,	0,	0,	0,	0,	0,	0),
(6459,	1724849100,	0,	0,	-219.786,	252.387,	-32.6014,	0,	0,	0,	11244.1,	12000,	0,	0,	0,	0,	0,	0),
(6460,	1724849400,	0,	0,	-222.848,	252.332,	-29.4836,	0,	0,	0,	11241.6,	12000,	0,	0,	0,	0,	0,	0),
(6461,	1724849700,	0,	0,	-228.199,	258.846,	-30.6474,	0,	0,	0,	11239,	12000,	0,	0,	0,	0,	0,	0),
(6462,	1724850000,	0,	0,	-234.443,	258.355,	-23.9121,	0,	0,	0,	11237,	12000,	0,	0,	0,	0,	0,	0),
(6463,	1724850300,	0,	0,	-239.642,	306.829,	-67.1867,	0,	0,	0,	11231.4,	12000,	0,	0,	0,	0,	0,	0),
(6464,	1724850600,	0,	0,	-239.782,	332.082,	-92.2997,	0,	0,	0,	11223.7,	12000,	0,	0,	0,	0,	0,	0),
(6465,	1724850900,	0,	0,	-233.818,	327.274,	-93.4562,	0,	0,	0,	11215.9,	12000,	0,	0,	0,	0,	0,	0),
(6466,	1724851200,	0,	0,	-223.438,	313.736,	-90.298,	0,	0,	0,	11208.4,	12000,	0,	0,	0,	0,	0,	0),
(6467,	1724851500,	0,	0,	-211.562,	362.279,	-150.717,	0,	0,	0,	11195.8,	12000,	0,	0,	0,	0,	0,	0),
(6468,	1724851800,	0,	0,	-201.172,	363.294,	-162.122,	0,	0,	0,	11182.3,	12000,	0,	0,	0,	0,	0,	0),
(6469,	1724852100,	0,	0,	-194.48,	368.329,	-173.849,	0,	0,	0,	11167.8,	12000,	0,	0,	0,	0,	0,	0),
(6470,	1724852400,	0,	0,	-192.437,	333.348,	-140.911,	0,	0,	0,	11156.1,	12000,	0,	0,	0,	0,	0,	0),
(6471,	1724852700,	0,	0,	-194.567,	368.547,	-173.98,	0,	0,	0,	11141.6,	12000,	0,	0,	0,	0,	0,	0),
(6472,	1724853000,	0,	0,	-199.149,	353.178,	-154.029,	0,	0,	0,	11128.8,	12000,	0,	0,	0,	0,	0,	0),
(6473,	1724853300,	0,	0,	-203.755,	397.194,	-193.439,	0,	0,	0,	11112.7,	12000,	0,	0,	0,	0,	0,	0),
(6474,	1724853600,	0,	0,	-206.253,	385.11,	-178.857,	0,	0,	0,	11097.8,	12000,	0,	0,	0,	0,	0,	0),
(6475,	1724853900,	0,	0,	-204.807,	346.137,	-141.33,	0,	0,	0,	11086,	12000,	0,	0,	0,	0,	0,	0),
(6476,	1724854200,	0,	0,	-198.037,	336.33,	-138.293,	0,	0,	0,	11074.5,	12000,	0,	0,	0,	0,	0,	0),
(6477,	1724854500,	0,	0,	-185.56,	326.582,	-141.022,	0,	0,	0,	11062.7,	12000,	0,	0,	0,	0,	0,	0),
(6478,	1724854800,	0,	0,	-168.213,	327.736,	-159.523,	0,	0,	0,	11049.4,	12000,	0,	0,	0,	0,	0,	0),
(6479,	1724855100,	0,	0,	-147.961,	309.086,	-161.125,	0,	0,	0,	11036,	12000,	0,	0,	0,	0,	0,	0),
(6480,	1724855400,	0,	0,	-127.485,	319.713,	-192.228,	0,	0,	0,	11020,	12000,	0,	0,	0,	0,	0,	0),
(6481,	1724855700,	0,	0,	-109.443,	348.774,	-239.331,	0,	0,	0,	11000.1,	12000,	0,	0,	0,	0,	0,	0),
(6482,	1724856000,	0,	0,	-114.646,	314.711,	-200.065,	0,	0,	0,	10983.4,	12000,	0,	0,	0,	0,	0,	0),
(6483,	1724856300,	0,	0,	-124.923,	348.701,	-223.778,	0,	0,	0,	10964.8,	12000,	0,	0,	0,	0,	0,	0),
(6484,	1724856600,	0,	0,	-135.795,	351.671,	-215.876,	0,	0,	0,	10946.8,	12000,	0,	0,	0,	0,	0,	0),
(6485,	1724856900,	0,	0,	-148.326,	342.39,	-194.064,	0,	0,	0,	10930.6,	12000,	0,	0,	0,	0,	0,	0),
(6486,	1724857200,	1573.21,	0,	-162.906,	2736.12,	-1000,	0,	0,	0,	10847.3,	12000,	0,	0,	0,	0,	0,	0),
(6487,	1724857500,	1536.1,	0,	-179.44,	2715.54,	-1000,	0,	0,	0,	10764,	12000,	0,	0,	0,	0,	0,	0),
(6488,	1724857800,	1559.06,	0,	-197.4,	2756.46,	-1000,	0,	0,	0,	10680.7,	12000,	0,	0,	0,	0,	0,	0),
(6489,	1724858100,	1512.57,	0,	-215.919,	2728.49,	-1000,	0,	0,	0,	10597.4,	12000,	0,	0,	0,	0,	0,	0),
(6490,	1724858400,	1412.11,	0,	-233.929,	2646.04,	-1000,	0,	0,	0,	10514.1,	12000,	0,	0,	0,	0,	0,	0),
(6491,	1724858700,	1523.33,	0,	-250.347,	2773.68,	-1000,	0,	0,	0,	10430.8,	12000,	0,	0,	0,	0,	0,	0),
(6492,	1724859000,	1358.01,	0,	-264.301,	2622.31,	-1000,	0,	0,	0,	10347.5,	12000,	0,	0,	0,	0,	0,	0),
(6493,	1724859300,	1330.72,	0,	-275.409,	2606.13,	-1000,	0,	0,	0,	10264.2,	12000,	0,	0,	0,	0,	0,	0),
(6494,	1724859600,	1458.06,	0,	-284.231,	2742.29,	-1000,	0,	0,	0,	10180.9,	12000,	0,	0,	0,	0,	0,	0),
(6495,	1724859900,	1238.37,	0,	-292.863,	2531.23,	-1000,	0,	0,	0,	10097.6,	12000,	0,	0,	0,	0,	0,	0),
(6496,	1724860200,	1254.2,	0,	-302.591,	2556.79,	-1000,	0,	0,	0,	10014.3,	12000,	0,	0,	0,	0,	0,	0),
(6497,	1724860500,	1181.86,	0,	-313.254,	2495.11,	-1000,	0,	0,	0,	9930.97,	12000,	0,	0,	0,	0,	0,	0),
(6498,	1724860800,	1162.55,	0,	-323.454,	2486,	-1000,	0,	0,	0,	9847.64,	12000,	0,	0,	0,	0,	0,	0),
(6499,	1724861100,	1175.96,	0,	-331.23,	2507.19,	-1000,	0,	0,	0,	9764.31,	12000,	0,	0,	0,	0,	0,	0),
(6500,	1724861400,	1248.33,	0,	-334.867,	2583.2,	-1000,	0,	0,	0,	9680.98,	12000,	0,	0,	0,	0,	0,	0),
(6501,	1724861700,	0,	0,	-333.108,	192.794,	0,	140.314,	1,	140.314,	9692.67,	12000,	0,	0,	0,	0,	0,	0),
(6502,	1724862000,	0,	0,	-349.848,	195.488,	0,	154.36,	1,	154.36,	9705.53,	12000,	0,	0,	0,	0,	0,	0),
(6503,	1724862300,	0,	0,	-358.759,	220.14,	0,	138.619,	1,	138.619,	9717.08,	12000,	0,	0,	0,	0,	0,	0),
(6504,	1724862600,	0,	0,	-361.57,	207.64,	0,	153.93,	1,	153.93,	9729.91,	12000,	0,	0,	0,	0,	0,	0),
(6505,	1724862900,	0,	0,	-364.656,	242.522,	0,	122.134,	1,	122.134,	9740.09,	12000,	0,	0,	0,	0,	0,	0),
(6506,	1724863200,	0,	0,	-371.766,	200.494,	0,	171.272,	1,	171.272,	9754.36,	12000,	0,	0,	0,	0,	0,	0),
(6507,	1724863500,	0,	0,	-383.95,	191.935,	0,	192.015,	1,	192.015,	9770.36,	12000,	0,	0,	0,	0,	0,	0),
(6508,	1724863800,	0,	0,	-400.307,	160.889,	0,	239.418,	1,	239.418,	9790.31,	12000,	0,	0,	0,	0,	0,	0),
(6509,	1724864100,	0,	0,	-418.653,	199.783,	0,	218.87,	1,	218.87,	9808.55,	12000,	0,	0,	0,	0,	0,	0),
(6510,	1724864400,	0,	0,	-436.186,	192.898,	0,	243.288,	1,	243.288,	9828.82,	12000,	0,	0,	0,	0,	0,	0),
(6511,	1724864700,	0,	0,	-450.124,	338.247,	0,	111.877,	1,	111.877,	9838.14,	12000,	0,	0,	0,	0,	0,	0),
(6512,	1724865000,	0,	0,	-458.318,	186.948,	0,	271.37,	1,	271.37,	9860.75,	12000,	0,	0,	0,	0,	0,	0),
(6513,	1724865300,	0,	0,	-459.822,	198.344,	0,	261.478,	1,	261.478,	9882.54,	12000,	0,	0,	0,	0,	0,	0),
(6514,	1724865600,	0,	0,	-455.414,	186.905,	0,	268.509,	1,	268.509,	9904.92,	12000,	0,	0,	0,	0,	0,	0),
(6515,	1724865900,	0,	0,	-447.413,	192.721,	0,	254.692,	1,	254.692,	9926.14,	12000,	0,	0,	0,	0,	0,	0),
(6516,	1724866200,	0,	0,	-436.806,	337.215,	0,	99.5912,	1,	99.5912,	9934.44,	12000,	0,	0,	0,	0,	0,	0),
(6517,	1724866500,	0,	0,	-424.201,	339.355,	0,	84.8458,	1,	84.8458,	9941.51,	12000,	0,	0,	0,	0,	0,	0),
(6518,	1724866800,	0,	0,	-410.274,	351.446,	0,	58.8284,	1,	58.8284,	9946.41,	12000,	0,	0,	0,	0,	0,	0),
(6519,	1724867100,	0,	0,	-395.543,	372.197,	0,	23.3464,	1,	23.3464,	9948.36,	12000,	0,	0,	0,	0,	0,	0),
(6520,	1724867400,	0,	0,	-380.294,	323.649,	0,	56.6449,	1,	56.6449,	9953.08,	12000,	0,	0,	0,	0,	0,	0),
(6521,	1724867700,	0,	0,	-364.623,	302.3,	0,	62.3226,	1,	62.3226,	9958.27,	12000,	0,	0,	0,	0,	0,	0),
(6522,	1724868000,	0,	0,	-348.532,	303.25,	0,	45.2817,	1,	45.2817,	9962.04,	12000,	0,	0,	0,	0,	0,	0),
(6523,	1724868300,	0,	0,	-332.022,	749.533,	-417.511,	0,	0,	0,	9927.25,	12000,	0,	0,	0,	0,	0,	0),
(6524,	1724868600,	0,	0,	-315.135,	730.998,	-415.863,	0,	0,	0,	9892.59,	12000,	0,	0,	0,	0,	0,	0),
(6525,	1724868900,	0,	0,	-297.873,	752.44,	-454.567,	0,	0,	0,	9854.71,	12000,	0,	0,	0,	0,	0,	0),
(6526,	1724869200,	0,	0,	-279.845,	706.421,	-426.576,	0,	0,	0,	9819.16,	12000,	0,	0,	0,	0,	0,	0),
(6527,	1724869500,	0,	0,	-260.889,	744.269,	-483.38,	0,	0,	0,	9778.88,	12000,	0,	0,	0,	0,	0,	0),
(6529,	1724869800,	0,	0,	-241.338,	747.111,	-505.773,	0,	0,	0,	9736.73,	12000,	0,	0,	0,	0,	0,	0),
(6530,	1724870100,	0,	0,	-221.641,	770.171,	-548.53,	0,	0,	0,	9691.02,	12000,	0,	0,	0,	0,	0,	0),
(6531,	1724870400,	0,	0,	-202.163,	819.067,	-616.904,	0,	0,	0,	9639.61,	12000,	0,	0,	0,	0,	0,	0),
(6532,	1724870700,	0,	0,	-183.138,	845.703,	-662.565,	0,	0,	0,	9584.4,	12000,	0,	0,	0,	0,	0,	0),
(6533,	1724871000,	3857,	0,	-164.706,	5021.71,	-1000,	0,	0,	0,	9501.07,	12000,	0,	2478.29,	0,	0,	0,	0),
(6534,	1724871300,	2899.31,	0,	-146.99,	4046.3,	-1000,	0,	0,	0,	9417.74,	12000,	0,	2374,	0,	0,	0,	0),
(6535,	1724871600,	2200.55,	0,	-130.161,	3330.71,	-1000,	0,	0,	0,	9334.41,	12000,	0,	2445.7,	0,	0,	0,	0),
(6536,	1724871900,	2182.21,	0,	-114.444,	3296.65,	-1000,	0,	0,	0,	9251.08,	12000,	0,	2274.63,	0,	0,	0,	0),
(6537,	1724872200,	2112.96,	0,	-99.9169,	3212.88,	-1000,	0,	0,	0,	9167.75,	12000,	0,	2458.69,	0,	0,	0,	0),
(6538,	1724872500,	2266.5,	0,	-86.3631,	3352.86,	-1000,	0,	0,	0,	9084.42,	12000,	0,	2458.17,	0,	0,	0,	0),
(6539,	1724872800,	2419.59,	0,	-73.8503,	3493.44,	-1000,	0,	0,	0,	9001.09,	12000,	0,	2461.49,	0,	0,	0,	0),
(6540,	1724873100,	2436.56,	0,	-62.6376,	3499.2,	-1000,	0,	0,	0,	8917.76,	12000,	0,	2462.61,	0,	0,	0,	0),
(6541,	1724873400,	2361.78,	0,	-52.9708,	3414.75,	-1000,	0,	0,	0,	8834.43,	12000,	0,	2466.82,	0,	0,	0,	0),
(6542,	1724873700,	1975.47,	0,	-44.9386,	3020.41,	-1000,	0,	0,	0,	8751.1,	12000,	0,	2024.28,	0,	0,	0,	0),
(6543,	1724874000,	1990.87,	0,	-38.4092,	3029.28,	-1000,	0,	0,	0,	8667.77,	12000,	0,	2045.69,	0,	0,	0,	0),
(6544,	1724874300,	1890.93,	0,	-33.056,	2923.99,	-1000,	0,	0,	0,	8584.44,	12000,	0,	2048.24,	0,	0,	0,	0),
(6545,	1724874600,	1849.35,	0,	-28.4655,	2877.82,	-1000,	0,	0,	0,	8501.11,	12000,	0,	2053.26,	0,	0,	0,	0),
(6546,	1724874900,	1964.85,	0,	-24.3082,	2989.16,	-1000,	0,	0,	0,	8417.78,	12000,	0,	2061.73,	0,	0,	0,	0),
(6547,	1724875200,	1994.81,	0,	-20.4488,	3015.26,	-1000,	0,	0,	0,	8334.45,	12000,	0,	2049.57,	0,	0,	0,	0),
(6548,	1724875500,	1880.81,	0,	-18.1648,	2898.97,	-1000,	0,	0,	0,	8251.12,	12000,	0,	2071.17,	0,	0,	0,	0),
(6549,	1724875800,	1900.33,	0,	-18.3941,	2918.72,	-1000,	0,	0,	0,	8167.79,	12000,	0,	2058.26,	0,	0,	0,	0),
(6550,	1724876100,	1849.64,	0,	-20.7487,	2870.39,	-1000,	0,	0,	0,	8084.46,	12000,	0,	2061.08,	0,	0,	0,	0),
(6551,	1724876400,	1866.52,	0,	-24.1661,	2890.69,	-1000,	0,	0,	0,	8001.13,	12000,	0,	2062.32,	0,	0,	0,	0),
(6552,	1724876700,	1772.53,	0,	-27.428,	2799.96,	-1000,	0,	0,	0,	7917.8,	12000,	0,	2070.19,	0,	0,	0,	0),
(6553,	1724877000,	1901.7,	0,	-29.5279,	2931.23,	-1000,	0,	0,	0,	7834.47,	12000,	0,	2051.53,	0,	0,	0,	0),
(6554,	1724877300,	1861.85,	0,	-29.8859,	2891.74,	-1000,	0,	0,	0,	7751.14,	12000,	0,	2065.94,	0,	0,	0,	0),
(6555,	1724877600,	1896.86,	0,	-28.4112,	2925.27,	-1000,	0,	0,	0,	7667.81,	12000,	0,	2057.87,	0,	0,	0,	0),
(6556,	1724877900,	1923.02,	0,	-25.4131,	2948.43,	-1000,	0,	0,	0,	7584.48,	12000,	0,	2079.54,	0,	0,	0,	0),
(6557,	1724878200,	1846.39,	0,	-21.3656,	2867.76,	-1000,	0,	0,	0,	7501.15,	12000,	0,	2065.4,	0,	0,	0,	0),
(6558,	1724878500,	1629.79,	0,	-17.2072,	2647,	-1000,	0,	0,	0,	7417.82,	12000,	0,	2093.43,	0,	0,	0,	0),
(6559,	1724878800,	1506.12,	0,	-14.3643,	2520.48,	-1000,	0,	0,	0,	7334.49,	12000,	0,	2069.2,	0,	0,	0,	0),
(6560,	1724879100,	1581.12,	0,	-13.3451,	2594.47,	-1000,	0,	0,	0,	7251.16,	12000,	0,	2074.55,	0,	0,	0,	0),
(6561,	1724879400,	1650.69,	0,	-13.8441,	2664.53,	-1000,	0,	0,	0,	7167.83,	12000,	0,	2079.1,	0,	0,	0,	0),
(6562,	1724879700,	1624.84,	0,	-15.0272,	2639.87,	-1000,	0,	0,	0,	7084.5,	12000,	0,	2071.87,	0,	0,	0,	0),
(6563,	1724880000,	1692.73,	0,	-15.8114,	2708.54,	-1000,	0,	0,	0,	7001.17,	12000,	0,	2073.22,	0,	0,	0,	0),
(6564,	1724880300,	1558.82,	0,	-15.142,	2573.96,	-1000,	0,	0,	0,	6917.84,	12000,	0,	2112.42,	0,	0,	0,	0),
(6565,	1724880600,	1702.01,	0,	-12.2643,	2714.27,	-1000,	0,	0,	0,	6834.51,	12000,	0,	2115.11,	0,	0,	0,	0),
(6566,	1724880900,	1658.16,	0,	-6.99223,	2665.15,	-1000,	0,	0,	0,	6751.18,	12000,	0,	2123.22,	0,	0,	0,	0),
(6567,	1724881200,	1625.18,	0,	-0.0275447,	2625.21,	-1000,	0,	0,	0,	6667.85,	12000,	0,	2115.37,	0,	0,	0,	0),
(6568,	1724881500,	1491.8,	0,	-7.62059,	2499.42,	-1000,	0,	0,	0,	6584.52,	12000,	0,	2122.75,	0,	0,	0,	0),
(6569,	1724881800,	1579.91,	0,	-16.5836,	2596.49,	-1000,	0,	0,	0,	6501.19,	12000,	0,	2103.53,	0,	0,	0,	0),
(6570,	1724882100,	1569.03,	0,	-26.8503,	2595.88,	-1000,	0,	0,	0,	6417.86,	12000,	0,	2131.75,	0,	0,	0,	0),
(6571,	1724882400,	1563.77,	0,	-36.9958,	2600.77,	-1000,	0,	0,	0,	6334.53,	12000,	0,	2129.22,	0,	0,	0,	0),
(6572,	1724882700,	1410.68,	0,	-45.3093,	2455.99,	-1000,	0,	0,	0,	6251.2,	12000,	0,	2126.49,	0,	0,	0,	0),
(6573,	1724883000,	1560.58,	0,	-50.5291,	2611.11,	-1000,	0,	0,	0,	6167.87,	12000,	0,	2114.27,	0,	0,	0,	0),
(6574,	1724883300,	1519.89,	0,	-52.2374,	2572.13,	-1000,	0,	0,	0,	6084.54,	12000,	0,	2118.78,	0,	0,	0,	0),
(6575,	1724883600,	1439.64,	0,	-50.9124,	2490.55,	-1000,	0,	0,	0,	6001.21,	12000,	0,	2131.88,	0,	0,	0,	0),
(6576,	1724883900,	1518.95,	0,	-47.6404,	2566.59,	-1000,	0,	0,	0,	5917.88,	12000,	0,	2053.63,	0,	0,	0,	0),
(6577,	1724884200,	1513.71,	0,	-43.4849,	2557.19,	-1000,	0,	0,	0,	5834.55,	12000,	0,	2059.24,	0,	0,	0,	0),
(6578,	1724884500,	1534.3,	0,	-38.5427,	2572.84,	-1000,	0,	0,	0,	5751.22,	12000,	0,	2037.96,	0,	0,	0,	0),
(6579,	1724884800,	1609.47,	0,	-32.1721,	2641.64,	-1000,	0,	0,	0,	5667.89,	12000,	0,	2041.72,	0,	0,	0,	0),
(6580,	1724885100,	1581.5,	0,	-24.7944,	2606.29,	-1000,	0,	0,	0,	5584.56,	12000,	0,	2042.02,	0,	0,	0,	0),
(6581,	1724885400,	1648.88,	0,	-17.3683,	2666.25,	-1000,	0,	0,	0,	5501.23,	12000,	0,	2041.89,	0,	0,	0,	0),
(6582,	1724885700,	1568.1,	0,	-10.8325,	2578.93,	-1000,	0,	0,	0,	5417.9,	12000,	0,	2129.84,	0,	0,	0,	0),
(6583,	1724886000,	1470.4,	0,	-5.76149,	2476.16,	-1000,	0,	0,	0,	5334.57,	12000,	0,	2130.19,	0,	0,	0,	0),
(6584,	1724886300,	1590.36,	0,	-2.19746,	2592.56,	-1000,	0,	0,	0,	5251.24,	12000,	0,	2122.04,	0,	0,	0,	0),
(6585,	1724886600,	1477.86,	0,	-0.341664,	2478.2,	-1000,	0,	0,	0,	5167.91,	12000,	0,	2123.23,	0,	0,	0,	0),
(6586,	1724886900,	1470.38,	0,	-2.67792,	2473.06,	-1000,	0,	0,	0,	5084.58,	12000,	0,	2139.46,	0,	0,	0,	0),
(6587,	1724887200,	1452.06,	0,	-5.61285,	2457.67,	-1000,	0,	0,	0,	5001.25,	12000,	0,	2137.92,	0,	0,	0,	0),
(6588,	1724887500,	1557.43,	0,	-9.3908,	2566.82,	-1000,	0,	0,	0,	4917.92,	12000,	0,	2134.79,	0,	0,	0,	0),
(6589,	1724887800,	1521.42,	0,	-13.4379,	2534.86,	-1000,	0,	0,	0,	4834.59,	12000,	0,	2139.71,	0,	0,	0,	0),
(6590,	1724888100,	1667.77,	0,	-17.4138,	2685.18,	-1000,	0,	0,	0,	4751.26,	12000,	0,	2137.23,	0,	0,	0,	0),
(6591,	1724888400,	1664.06,	0,	-20.6163,	2684.68,	-1000,	0,	0,	0,	4667.93,	12000,	0,	2137.35,	0,	0,	0,	0),
(6592,	1724888700,	1508.85,	0,	-22.1333,	2530.98,	-1000,	0,	0,	0,	4584.6,	12000,	0,	2133.9,	0,	0,	0,	0),
(6593,	1724889000,	1381.19,	0,	-21.2324,	2402.42,	-1000,	0,	0,	0,	4501.27,	12000,	0,	2138.34,	0,	0,	0,	0),
(6594,	1724889300,	1414.23,	0,	-17.593,	2431.82,	-1000,	0,	0,	0,	4417.94,	12000,	0,	2137.45,	0,	0,	0,	0),
(6595,	1724889600,	1419.97,	0,	-11.3814,	2431.35,	-1000,	0,	0,	0,	4334.61,	12000,	0,	2136.12,	0,	0,	0,	0),
(6596,	1724889900,	1365.56,	0,	-3.16982,	2368.73,	-1000,	0,	0,	0,	4251.28,	12000,	0,	2121.33,	0,	0,	0,	0),
(6597,	1724890200,	1312.63,	0,	-6.30253,	2318.93,	-1000,	0,	0,	0,	4167.95,	12000,	0,	2119.12,	0,	0,	0,	0),
(6598,	1724890500,	1310.51,	0,	-16.5243,	2327.03,	-1000,	0,	0,	0,	4084.62,	12000,	0,	2127.9,	0,	0,	0,	0),
(6599,	1724890800,	1298.35,	0,	-27.7198,	2326.07,	-1000,	0,	0,	0,	4001.29,	12000,	0,	2105.03,	0,	0,	0,	0),
(6600,	1724891100,	1373.29,	0,	-40.302,	2413.59,	-1000,	0,	0,	0,	3917.96,	12000,	0,	2098.97,	0,	0,	0,	0),
(6601,	1724891400,	1356.3,	0,	-53.6536,	2409.95,	-1000,	0,	0,	0,	3834.63,	12000,	0,	2098.57,	0,	0,	0,	0),
(6602,	1724891700,	1325.03,	0,	-66.6287,	2391.66,	-1000,	0,	0,	0,	3751.3,	12000,	0,	2094,	0,	0,	0,	0),
(6603,	1724892000,	1292.18,	0,	-78.118,	2370.3,	-1000,	0,	0,	0,	3667.97,	12000,	0,	2090.37,	0,	0,	0,	0),
(6604,	1724892300,	1314.02,	0,	-87.4241,	2401.44,	-1000,	0,	0,	0,	3584.64,	12000,	0,	2096.68,	0,	0,	0,	0),
(6605,	1724892600,	1331.33,	0,	-94.4518,	2425.78,	-1000,	0,	0,	0,	3501.31,	12000,	0,	2093.3,	0,	0,	0,	0),
(6606,	1724892900,	4341.65,	0,	-99.7135,	2441.36,	0,	2000,	0,	0,	3667.98,	12000,	0,	2102.82,	0,	0,	0,	0),
(6607,	1724893200,	4317.66,	0,	-104.151,	2421.81,	0,	2000,	0,	0,	3834.65,	12000,	0,	2104.23,	0,	0,	0,	0),
(6608,	1724893500,	4269.31,	0,	-108.77,	2378.08,	0,	2000,	0,	0,	4001.32,	12000,	0,	2101.78,	0,	0,	0,	0),
(6609,	1724893800,	4228.98,	0,	-114.096,	2343.08,	0,	2000,	0,	0,	4167.99,	12000,	0,	2100.12,	0,	0,	0,	0),
(6610,	1724894100,	4276.76,	0,	-119.529,	2396.29,	0,	2000,	0,	0,	4334.66,	12000,	0,	2109.5,	0,	0,	0,	0),
(6611,	1724894400,	4188.31,	0,	-124.301,	2312.61,	0,	2000,	0,	0,	4501.33,	12000,	0,	2106.99,	0,	0,	0,	0),
(6612,	1724894700,	4172.88,	0,	-128.625,	2301.5,	0,	2000,	0,	0,	4668,	12000,	0,	2105.25,	0,	0,	0,	0),
(6613,	1724895000,	4247.5,	0,	-133.24,	2380.74,	0,	2000,	0,	0,	4834.67,	12000,	0,	2109.47,	0,	0,	0,	0),
(6614,	1724895300,	4156.22,	0,	-138.949,	2295.17,	0,	2000,	0,	0,	5001.34,	12000,	0,	2108.47,	0,	0,	0,	0),
(6615,	1724895600,	4252.06,	0,	-146.296,	2398.36,	0,	2000,	0,	0,	5168.01,	12000,	0,	2114.78,	0,	0,	0,	0),
(6616,	1724895900,	4203.18,	0,	-155.381,	2358.56,	0,	2000,	0,	0,	5334.68,	12000,	0,	2121.56,	0,	0,	0,	0),
(6617,	1724896200,	4131.59,	0,	-165.826,	2297.42,	0,	2000,	0,	0,	5501.35,	12000,	0,	2103.44,	0,	0,	0,	0),
(6618,	1724896500,	4255.62,	0,	-176.87,	2432.49,	0,	2000,	0,	0,	5668.02,	12000,	0,	2111.45,	0,	0,	0,	0),
(6619,	1724896800,	4181.38,	0,	-187.62,	2369,	0,	2000,	0,	0,	5834.69,	12000,	0,	2113.97,	0,	0,	0,	0),
(6620,	1724897100,	4239.19,	0,	-197.593,	2436.78,	0,	2000,	0,	0,	6001.36,	12000,	0,	2127.34,	0,	0,	0,	0),
(6621,	1724897400,	4138.78,	0,	-207.633,	2346.41,	0,	2000,	0,	0,	6168.03,	12000,	0,	2114.01,	0,	0,	0,	0),
(6622,	1724897700,	4222.96,	0,	-217.705,	2440.67,	0,	2000,	0,	0,	6334.7,	12000,	0,	2127.76,	0,	0,	0,	0),
(6623,	1724898000,	4129.34,	0,	-226.693,	2356.03,	0,	2000,	0,	0,	6501.37,	12000,	0,	2117.25,	0,	0,	0,	0),
(6624,	1724898300,	4053.35,	0,	-233.318,	2286.67,	0,	2000,	0,	0,	6668.04,	12000,	0,	2119.86,	0,	0,	0,	0),
(6625,	1724898600,	4124.48,	0,	-236.766,	2361.25,	0,	2000,	0,	0,	6834.71,	12000,	0,	2119.45,	0,	0,	0,	0),
(6626,	1724898900,	4069.69,	0,	-237.008,	2306.7,	0,	2000,	0,	0,	7001.38,	12000,	0,	2123.7,	0,	0,	0,	0),
(6627,	1724899200,	4186.68,	0,	-234.832,	2421.51,	0,	2000,	0,	0,	7168.05,	12000,	0,	2170.58,	0,	0,	0,	0),
(6628,	1724899500,	4114.34,	0,	-231.56,	2345.9,	0,	2000,	0,	0,	7334.72,	12000,	0,	2134.25,	0,	0,	0,	0),
(6629,	1724899800,	4097.31,	0,	-228.481,	2325.79,	0,	2000,	0,	0,	7501.39,	12000,	0,	2178.93,	0,	0,	0,	0),
(6630,	1724900100,	4055.05,	0,	-225.971,	2281.02,	0,	2000,	0,	0,	7668.06,	12000,	0,	2091.2,	0,	0,	0,	0),
(6631,	1724900400,	4078.75,	0,	-222.82,	2301.57,	0,	2000,	0,	0,	7834.73,	12000,	0,	2094.93,	0,	0,	0,	0),
(6632,	1724900700,	4069.66,	0,	-218.571,	2288.23,	0,	2000,	0,	0,	8001.4,	12000,	0,	2096.49,	0,	0,	0,	0),
(6633,	1724901000,	4078.55,	0,	-214.455,	2293,	0,	2000,	0,	0,	8168.07,	12000,	0,	2098.66,	0,	0,	0,	0),
(6634,	1724901300,	4157.49,	0,	-212.21,	2369.7,	0,	2000,	0,	0,	8334.74,	12000,	0,	2094.38,	0,	0,	0,	0),
(6635,	1724901600,	4183.73,	0,	-213.183,	2396.91,	0,	2000,	0,	0,	8501.41,	12000,	0,	2104.23,	0,	0,	0,	0),
(6636,	1724901900,	4144.87,	0,	-217.807,	2362.68,	0,	2000,	0,	0,	8668.08,	12000,	0,	2106.79,	0,	0,	0,	0),
(6637,	1724902200,	4213.4,	0,	-225.475,	2438.88,	0,	2000,	0,	0,	8834.75,	12000,	0,	2102.32,	0,	0,	0,	0),
(6638,	1724902500,	4211.39,	0,	-234.789,	2446.18,	0,	2000,	0,	0,	9001.42,	12000,	0,	2111.74,	0,	0,	0,	0),
(6639,	1724902800,	4151.11,	0,	-244.2,	2395.31,	0,	2000,	0,	0,	9168.09,	12000,	0,	2120.64,	0,	0,	0,	0),
(6640,	1724903100,	4076.48,	0,	-253.037,	2329.52,	0,	2000,	0,	0,	9334.76,	12000,	0,	2119.8,	0,	0,	0,	0),
(6641,	1724903400,	4073.17,	0,	-262.277,	2335.45,	0,	2000,	0,	0,	9501.43,	12000,	0,	2116.68,	0,	0,	0,	0),
(6642,	1724903700,	4050.94,	0,	-271.946,	2322.89,	0,	2000,	0,	0,	9668.1,	12000,	0,	2107.67,	0,	0,	0,	0),
(6643,	1724904000,	4043.33,	0,	-281.158,	2324.49,	0,	2000,	0,	0,	9834.77,	12000,	0,	2119,	0,	0,	0,	0),
(6644,	1724904300,	4100.36,	0,	-289.054,	2389.41,	0,	2000,	0,	0,	10001.4,	12000,	0,	2115.36,	0,	0,	0,	0),
(6645,	1724904600,	4079.16,	0,	-295.081,	2374.24,	0,	2000,	0,	0,	10168.1,	12000,	0,	2127.04,	0,	0,	0,	0),
(6646,	1724904900,	4109.44,	0,	-299.139,	2408.58,	0,	2000,	0,	0,	10334.8,	12000,	0,	2124.92,	0,	0,	0,	0),
(6647,	1724905200,	4009.45,	0,	-301.595,	2311.05,	0,	2000,	0,	0,	10501.5,	12000,	0,	2115.65,	0,	0,	0,	0),
(6648,	1724905500,	4014.58,	0,	-303.157,	2317.74,	0,	2000,	0,	0,	10668.2,	12000,	0,	2121.89,	0,	0,	0,	0),
(6649,	1724905800,	4156.44,	0,	-304.616,	2461.06,	0,	2000,	0,	0,	10834.9,	12000,	0,	2121.36,	0,	0,	0,	0),
(6650,	1724906100,	4152.69,	0,	-306.451,	2459.14,	0,	2000,	0,	0,	11001.6,	12000,	0,	2103.14,	0,	0,	0,	0),
(6651,	1724906400,	4137.56,	0,	-308.262,	2445.82,	0,	2000,	0,	0,	11168.3,	12000,	0,	2096.45,	0,	0,	0,	0),
(6652,	1724906700,	4095.5,	0,	-307.964,	2403.46,	0,	2000,	0,	0,	11335,	12000,	0,	2110.48,	0,	0,	0,	0),
(6653,	1724907000,	4092.18,	0,	-304.054,	2396.23,	0,	2000,	0,	0,	11501.7,	12000,	0,	2109.47,	0,	0,	0,	0),
(6654,	1724907300,	2068.17,	0,	-296.883,	2365.05,	0,	0,	0,	0,	11501.7,	12000,	0,	2103.85,	0,	0,	0,	0),
(6655,	1724907600,	2106.04,	0,	-287.89,	2393.93,	0,	0,	0,	0,	11501.7,	12000,	0,	2095.21,	0,	0,	0,	0),
(6656,	1724907900,	2078.99,	0,	-278.922,	2357.91,	0,	0,	0,	0,	11501.7,	12000,	0,	2097.07,	0,	0,	0,	0),
(6657,	1724908200,	2035.46,	0,	-271.681,	2307.14,	0,	0,	0,	0,	11501.7,	12000,	0,	2109.76,	0,	0,	0,	0),
(6658,	1724908500,	2078.55,	0,	-267.324,	2345.87,	0,	0,	0,	0,	11501.7,	12000,	0,	2103.35,	0,	0,	0,	0),
(6659,	1724908800,	2077.12,	0,	-266.192,	2343.31,	0,	0,	0,	0,	11501.7,	12000,	0,	2107.1,	0,	0,	0,	0),
(6660,	1724909100,	2141.25,	0,	-267.688,	2408.94,	0,	0,	0,	0,	11501.7,	12000,	0,	2095.73,	0,	0,	0,	0),
(6661,	1724909400,	2032.75,	0,	-270.287,	2303.04,	0,	0,	0,	0,	11501.7,	12000,	0,	2118.86,	0,	0,	0,	0),
(6662,	1724909700,	2089.92,	0,	-272.494,	2362.41,	0,	0,	0,	0,	11501.7,	12000,	0,	2111.61,	0,	0,	0,	0),
(6663,	1724910000,	2128.58,	0,	-274.172,	2402.75,	0,	0,	0,	0,	11501.7,	12000,	0,	2108.08,	0,	0,	0,	0),
(6664,	1724910300,	2142.85,	0,	-274.376,	2417.23,	0,	0,	0,	0,	11501.7,	12000,	0,	2112.59,	0,	0,	0,	0),
(6665,	1724910600,	2104.64,	0,	-271.814,	2376.45,	0,	0,	0,	0,	11501.7,	12000,	0,	2109.94,	0,	0,	0,	0),
(6666,	1724910900,	2185.6,	0,	-265.618,	2451.22,	0,	0,	0,	0,	11501.7,	12000,	0,	2131.67,	0,	0,	0,	0),
(6667,	1724911200,	2213.9,	0,	-255.767,	2469.67,	0,	0,	0,	0,	11501.7,	12000,	0,	2130.99,	0,	0,	0,	0),
(6668,	1724911500,	2178.84,	0,	-243.189,	2422.03,	0,	0,	0,	0,	11501.7,	12000,	0,	2106.52,	0,	0,	0,	0),
(6669,	1724911800,	2211.93,	0,	-229.513,	2441.44,	0,	0,	0,	0,	11501.7,	12000,	0,	2119.68,	0,	0,	0,	0),
(6670,	1724912100,	2166.56,	0,	-216.5,	2383.06,	0,	0,	0,	0,	11501.7,	12000,	0,	2121,	0,	0,	0,	0),
(6671,	1724912400,	2134.18,	0,	-205.127,	2339.31,	0,	0,	0,	0,	11501.7,	12000,	0,	2058.57,	0,	0,	0,	0),
(6672,	1724912700,	2218.51,	0,	-194.736,	2413.25,	0,	0,	0,	0,	11501.7,	12000,	0,	2126.82,	0,	0,	0,	0),
(6673,	1724913000,	2166.7,	0,	-186.139,	2352.84,	0,	0,	0,	0,	11501.7,	12000,	0,	2063.74,	0,	0,	0,	0),
(6674,	1724913300,	2183.94,	0,	-180.688,	2364.63,	0,	0,	0,	0,	11501.7,	12000,	0,	2057.1,	0,	0,	0,	0),
(6675,	1724913600,	2186.39,	0,	-178.218,	2364.61,	0,	0,	0,	0,	11501.7,	12000,	0,	2049.29,	0,	0,	0,	0),
(6676,	1724913900,	2205.09,	0,	-177.54,	2382.63,	0,	0,	0,	0,	11501.7,	12000,	0,	2102.01,	0,	0,	0,	0),
(6677,	1724914200,	2112.53,	0,	-176.947,	2289.48,	0,	0,	0,	0,	11501.7,	12000,	0,	2106.22,	0,	0,	0,	0),
(6678,	1724914500,	2190.54,	0,	-174.671,	2365.21,	0,	0,	0,	0,	11501.7,	12000,	0,	2080.42,	0,	0,	0,	0),
(6679,	1724914800,	176.485,	0,	-169.303,	345.788,	0,	0,	0,	0,	11501.7,	12000,	0,	0,	0,	0,	0,	0),
(6680,	1724915100,	0,	0,	-160.173,	0,	0,	160.173,	1,	160.173,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6681,	1724915400,	297.082,	0,	-147.685,	444.767,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6682,	1724915700,	328.456,	0,	-133.605,	462.061,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6683,	1724916000,	363.402,	0,	-119.964,	483.366,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6684,	1724916300,	349.037,	0,	-107.35,	456.387,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6685,	1724916600,	358.094,	0,	-96.3537,	454.448,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6686,	1724916900,	357.219,	0,	-87.4318,	444.651,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6687,	1724917200,	354.213,	0,	-80.6506,	434.864,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6688,	1724917500,	2742.96,	0,	-75.5855,	2818.55,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6689,	1724917800,	357.918,	0,	-71.3733,	429.291,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6690,	1724918100,	355.264,	0,	-66.9193,	422.183,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(6691,	1724918400,	0,	0,	-61.5067,	432.975,	-371.468,	0,	0,	0,	11484,	12000,	0,	0,	0,	0,	0,	0),
(6692,	1724918700,	0,	0,	-55.0881,	422.044,	-366.956,	0,	0,	0,	11453.4,	12000,	0,	0,	0,	0,	0,	0),
(6693,	1724919000,	0,	0,	-48.1636,	421.617,	-373.453,	0,	0,	0,	11422.3,	12000,	0,	0,	0,	0,	0,	0),
(6694,	1724919300,	0,	0,	-39.8081,	457.116,	-417.308,	0,	0,	0,	11387.5,	12000,	0,	0,	0,	0,	0,	0),
(6695,	1724919600,	0,	0,	-29.6312,	471.516,	-441.885,	0,	0,	0,	11350.7,	12000,	0,	0,	0,	0,	0,	0),
(6696,	1724919900,	0,	0,	-18.3244,	437.04,	-418.716,	0,	0,	0,	11315.8,	12000,	0,	0,	0,	0,	0,	0),
(6697,	1724920200,	0,	0,	-14.9652,	464.071,	-449.106,	0,	0,	0,	11278.4,	12000,	0,	0,	0,	0,	0,	0),
(6698,	1724920500,	0,	0,	-29.419,	453.376,	-423.957,	0,	0,	0,	11243.1,	12000,	0,	0,	0,	0,	0,	0),
(6699,	1724920800,	0,	0,	-41.8369,	452.544,	-410.707,	0,	0,	0,	11208.9,	12000,	0,	0,	0,	0,	0,	0),
(6700,	1724921100,	0,	0,	-52.3318,	444.19,	-391.858,	0,	0,	0,	11176.2,	12000,	0,	0,	0,	0,	0,	0),
(6701,	1724921400,	0,	0,	-61.6074,	442.202,	-380.595,	0,	0,	0,	11144.5,	12000,	0,	0,	0,	0,	0,	0),
(6702,	1724921700,	0,	0,	-70.5093,	425.85,	-355.341,	0,	0,	0,	11114.9,	12000,	0,	0,	0,	0,	0,	0),
(6703,	1724922000,	0,	0,	-79.2593,	436.339,	-357.08,	0,	0,	0,	11085.1,	12000,	0,	0,	0,	0,	0,	0),
(6704,	1724922300,	0,	0,	-86.3628,	458.061,	-371.698,	0,	0,	0,	11054.1,	12000,	0,	0,	0,	0,	0,	0),
(6705,	1724922600,	0,	0,	-90.7542,	434.814,	-344.06,	0,	0,	0,	11025.4,	12000,	0,	0,	0,	0,	0,	0),
(6706,	1724922900,	0,	0,	-93.1581,	436.242,	-343.084,	0,	0,	0,	10996.8,	12000,	0,	0,	0,	0,	0,	0),
(6707,	1724923200,	0,	0,	-95.0607,	449.177,	-354.116,	0,	0,	0,	10967.3,	12000,	0,	0,	0,	0,	0,	0),
(6708,	1724923500,	0,	0,	-97.9166,	438.292,	-340.375,	0,	0,	0,	10938.9,	12000,	0,	0,	0,	0,	0,	0),
(6709,	1724923800,	0,	0,	-102.678,	425.321,	-322.643,	0,	0,	0,	10912,	12000,	0,	0,	0,	0,	0,	0),
(6710,	1724924100,	0,	0,	-109.605,	431.581,	-321.976,	0,	0,	0,	10885.2,	12000,	0,	0,	0,	0,	0,	0),
(6711,	1724924400,	0,	0,	-121.802,	476.597,	-354.795,	0,	0,	0,	10855.6,	12000,	0,	0,	0,	0,	0,	0),
(6712,	1724924700,	0,	0,	-132.353,	475.763,	-343.41,	0,	0,	0,	10827,	12000,	0,	0,	0,	0,	0,	0),
(6713,	1724925000,	0,	0,	-139.45,	466.907,	-327.457,	0,	0,	0,	10799.7,	12000,	0,	0,	0,	0,	0,	0),
(6714,	1724925300,	0,	0,	-148.672,	496.48,	-347.808,	0,	0,	0,	10770.7,	12000,	0,	0,	0,	0,	0,	0),
(6715,	1724925600,	0,	0,	-158.547,	473.924,	-315.377,	0,	0,	0,	10744.4,	12000,	0,	0,	0,	0,	0,	0),
(6716,	1724925900,	0,	0,	-166.97,	439.926,	-272.956,	0,	0,	0,	10721.7,	12000,	0,	0,	0,	0,	0,	0),
(6717,	1724926200,	0,	0,	-173.049,	439.373,	-266.324,	0,	0,	0,	10699.5,	12000,	0,	0,	0,	0,	0,	0),
(6718,	1724926500,	0,	0,	-176.252,	465.357,	-289.105,	0,	0,	0,	10675.4,	12000,	0,	0,	0,	0,	0,	0),
(6719,	1724926800,	0,	0,	-176.61,	479.257,	-302.647,	0,	0,	0,	10650.2,	12000,	0,	0,	0,	0,	0,	0),
(6720,	1724927100,	0,	0,	-174.765,	429,	-254.235,	0,	0,	0,	10629,	12000,	0,	0,	0,	0,	0,	0),
(6721,	1724927400,	0,	0,	-179.589,	418.783,	-239.194,	0,	0,	0,	10609.1,	12000,	0,	0,	0,	0,	0,	0),
(6722,	1724927700,	996.532,	0,	-200.188,	2196.72,	-1000,	0,	0,	0,	10525.8,	12000,	0,	0,	0,	0,	0,	0),
(6723,	1724928000,	983.097,	0,	-225.733,	2208.83,	-1000,	0,	0,	0,	10442.5,	12000,	0,	0,	0,	0,	0,	0),
(6724,	1724928300,	924.266,	0,	-253.834,	2178.1,	-1000,	0,	0,	0,	10359.2,	12000,	0,	0,	0,	0,	0,	0),
(6725,	1724928600,	0,	0,	-282.725,	397.743,	-115.018,	0,	0,	0,	10349.6,	12000,	0,	0,	0,	0,	0,	0),
(6726,	1724928900,	0,	0,	-311.095,	412.24,	-101.145,	0,	0,	0,	10341.2,	12000,	0,	0,	0,	0,	0,	0),
(6727,	1724929200,	0,	0,	-337.153,	453.837,	-116.684,	0,	0,	0,	10331.5,	12000,	0,	0,	0,	0,	0,	0),
(6728,	1724929500,	0,	0,	-359.191,	495.351,	-136.16,	0,	0,	0,	10320.2,	12000,	0,	0,	0,	0,	0,	0),
(6729,	1724929800,	0,	0,	-376.079,	532.398,	-156.319,	0,	0,	0,	10307.2,	12000,	0,	0,	0,	0,	0,	0),
(6730,	1724930100,	2014.35,	0,	-387.543,	3401.89,	-1000,	0,	0,	0,	10223.9,	12000,	0,	0,	0,	0,	0,	0),
(6731,	1724930400,	1547.54,	0,	-394.223,	2941.76,	-1000,	0,	0,	0,	10140.6,	12000,	0,	0,	0,	0,	0,	0),
(6732,	1724930700,	1740.91,	0,	-397.435,	3138.34,	-1000,	0,	0,	0,	10057.3,	12000,	0,	0,	0,	0,	0,	0),
(6733,	1724931000,	0,	0,	-398.637,	0,	0,	398.637,	1,	398.637,	10090.5,	12000,	0,	0,	0,	0,	0,	0),
(6734,	1724931300,	1111.53,	0,	-398.57,	2510.1,	-1000,	0,	0,	0,	10007.2,	12000,	0,	0,	0,	0,	0,	0),
(6735,	1724931600,	0,	0,	-397.078,	629.144,	-232.066,	0,	0,	0,	9987.86,	12000,	0,	0,	0,	0,	0,	0),
(6736,	1724931900,	0,	0,	-395.322,	638.852,	-243.53,	0,	0,	0,	9967.57,	12000,	0,	0,	0,	0,	0,	0),
(6737,	1724932200,	0,	0,	-395.158,	690.706,	-295.548,	0,	0,	0,	9942.94,	12000,	0,	0,	0,	0,	0,	0),
(6738,	1724932500,	0,	0,	-398.095,	643.524,	-245.429,	0,	0,	0,	9922.49,	12000,	0,	0,	0,	0,	0,	0),
(6739,	1724932800,	0,	0,	-404.876,	679.953,	-275.077,	0,	0,	0,	9899.57,	12000,	0,	0,	0,	0,	0,	0),
(6740,	1724933100,	0,	0,	-415.087,	630.896,	-215.809,	0,	0,	0,	9881.59,	12000,	0,	0,	0,	0,	0,	0),
(6741,	1724933400,	0,	0,	-427.086,	623.946,	-196.86,	0,	0,	0,	9865.18,	12000,	0,	0,	0,	0,	0,	0),
(6742,	1724933700,	0,	0,	-438.668,	681.748,	-243.08,	0,	0,	0,	9844.92,	12000,	0,	0,	0,	0,	0,	0),
(6743,	1724934000,	0,	0,	-447.897,	633.032,	-185.135,	0,	0,	0,	9829.49,	12000,	0,	0,	0,	0,	0,	0),
(6744,	1724934300,	0,	0,	-454.282,	677.225,	-222.943,	0,	0,	0,	9810.91,	12000,	0,	0,	0,	0,	0,	0),
(6745,	1724934600,	0,	0,	-459.588,	632.295,	-172.707,	0,	0,	0,	9796.52,	12000,	0,	0,	0,	0,	0,	0),
(6746,	1724934900,	0,	0,	-463.086,	619.413,	-156.327,	0,	0,	0,	9783.49,	12000,	0,	0,	0,	0,	0,	0),
(6747,	1724935200,	0,	0,	-462.924,	570.008,	-107.084,	0,	0,	0,	9774.57,	12000,	0,	0,	0,	0,	0,	0),
(6748,	1724935500,	0,	0,	-458.577,	596.465,	-137.888,	0,	0,	0,	9763.08,	12000,	0,	0,	0,	0,	0,	0),
(6749,	1724935800,	0,	0,	-450.613,	606.456,	-155.843,	0,	0,	0,	9750.09,	12000,	0,	0,	0,	0,	0,	0),
(6750,	1724936100,	0,	0,	-440.379,	608.536,	-168.157,	0,	0,	0,	9736.08,	12000,	0,	0,	0,	0,	0,	0),
(6751,	1724936400,	0,	0,	-429.639,	630.584,	-200.945,	0,	0,	0,	9719.33,	12000,	0,	0,	0,	0,	0,	0),
(6752,	1724936700,	0,	0,	-420.152,	634.512,	-214.36,	0,	0,	0,	9701.47,	12000,	0,	0,	0,	0,	0,	0),
(6753,	1724937000,	0,	0,	-413.2,	502.8,	-89.5998,	0,	0,	0,	9694,	12000,	0,	0,	0,	0,	0,	0),
(6754,	1724937300,	0,	0,	-409.066,	472.149,	-63.0829,	0,	0,	0,	9688.74,	12000,	0,	0,	0,	0,	0,	0),
(6755,	1724937600,	0,	0,	-406.447,	458.433,	-51.9858,	0,	0,	0,	9684.41,	12000,	0,	0,	0,	0,	0,	0),
(6756,	1724937900,	0,	0,	-402.195,	503.014,	-100.819,	0,	0,	0,	9676.01,	12000,	0,	0,	0,	0,	0,	0),
(6757,	1724938200,	1594.42,	0,	-393.412,	2987.83,	-1000,	0,	0,	0,	9592.68,	12000,	0,	0,	0,	0,	0,	0),
(6758,	1724938500,	0,	0,	-378.888,	569.764,	-190.876,	0,	0,	0,	9576.77,	12000,	0,	0,	0,	0,	0,	0),
(6759,	1724938800,	0,	0,	-358.938,	547.856,	-188.918,	0,	0,	0,	9561.03,	12000,	0,	0,	0,	0,	0,	0),
(6760,	1724939100,	0,	0,	-343.931,	550.045,	-206.114,	0,	0,	0,	9543.85,	12000,	0,	0,	0,	0,	0,	0),
(6761,	1724939400,	0,	0,	-333.603,	594.744,	-261.141,	0,	0,	0,	9522.09,	12000,	0,	0,	0,	0,	0,	0),
(6762,	1724939700,	0,	0,	-321.614,	623.882,	-302.268,	0,	0,	0,	9496.9,	12000,	0,	0,	0,	0,	0,	0),
(6763,	1724940000,	0,	0,	-309.284,	589.825,	-280.541,	0,	0,	0,	9473.52,	12000,	0,	0,	0,	0,	0,	0),
(6764,	1724940300,	0,	0,	-297.913,	602.34,	-304.427,	0,	0,	0,	9448.15,	12000,	0,	0,	0,	0,	0,	0),
(6765,	1724940600,	0,	0,	-288.253,	581.259,	-293.006,	0,	0,	0,	9423.73,	12000,	0,	0,	0,	0,	0,	0),
(6766,	1724940900,	0,	0,	-280.168,	566.041,	-285.873,	0,	0,	0,	9399.91,	12000,	0,	0,	0,	0,	0,	0),
(6767,	1724941200,	0,	0,	-274.073,	556.016,	-281.943,	0,	0,	0,	9376.42,	12000,	0,	0,	0,	0,	0,	0),
(6768,	1724941500,	0,	0,	-270.689,	554.528,	-283.839,	0,	0,	0,	9352.77,	12000,	0,	0,	0,	0,	0,	0),
(6769,	1724941800,	0,	0,	-270.434,	562.37,	-291.936,	0,	0,	0,	9328.44,	12000,	0,	0,	0,	0,	0,	0),
(6770,	1724942100,	0,	0,	-273.247,	542.852,	-269.605,	0,	0,	0,	9305.97,	12000,	0,	0,	0,	0,	0,	0),
(6771,	1724942400,	0,	0,	-278.544,	574.967,	-296.423,	0,	0,	0,	9281.27,	12000,	0,	0,	0,	0,	0,	0),
(6772,	1724942700,	0,	0,	-285.299,	567.444,	-282.145,	0,	0,	0,	9257.76,	12000,	0,	0,	0,	0,	0,	0),
(6773,	1724943000,	0,	0,	-292.24,	600.292,	-308.052,	0,	0,	0,	9232.09,	12000,	0,	0,	0,	0,	0,	0),
(6774,	1724943300,	0,	0,	-298.176,	579.221,	-281.045,	0,	0,	0,	9208.67,	12000,	0,	0,	0,	0,	0,	0),
(6775,	1724943600,	1481.59,	0,	-302.445,	2784.03,	-1000,	0,	0,	0,	9125.34,	12000,	0,	0,	0,	0,	0,	0),
(6776,	1724943900,	1606.84,	0,	-305.495,	2912.33,	-1000,	0,	0,	0,	9042.01,	12000,	0,	0,	0,	0,	0,	0),
(6777,	1724944200,	1522.17,	0,	-309.059,	2831.23,	-1000,	0,	0,	0,	8958.68,	12000,	0,	0,	0,	0,	0,	0),
(6778,	1724944500,	1647.74,	0,	-314.075,	2961.81,	-1000,	0,	0,	0,	8875.35,	12000,	0,	0,	0,	0,	0,	0),
(6779,	1724944800,	1519.84,	0,	-320.013,	2839.85,	-1000,	0,	0,	0,	8792.02,	12000,	0,	0,	0,	0,	0,	0),
(6780,	1724945100,	1758.44,	0,	-325.46,	3083.9,	-1000,	0,	0,	0,	8708.69,	12000,	0,	0,	0,	0,	0,	0),
(6781,	1724945400,	1812.16,	0,	-328.642,	3140.8,	-1000,	0,	0,	0,	8625.36,	12000,	0,	0,	0,	0,	0,	0),
(6782,	1724945700,	1729.11,	0,	-327.867,	3056.98,	-1000,	0,	0,	0,	8542.03,	12000,	0,	0,	0,	0,	0,	0),
(6783,	1724946000,	1771.93,	0,	-321.878,	3093.81,	-1000,	0,	0,	0,	8458.7,	12000,	0,	0,	0,	0,	0,	0),
(6784,	1724946300,	1750.79,	0,	-310.132,	3060.92,	-1000,	0,	0,	0,	8375.37,	12000,	0,	0,	0,	0,	0,	0),
(6785,	1724946600,	1824.13,	0,	-292.983,	3117.11,	-1000,	0,	0,	0,	8292.04,	12000,	0,	0,	0,	0,	0,	0),
(6786,	1724946900,	1917.54,	0,	-271.789,	3189.33,	-1000,	0,	0,	0,	8208.71,	12000,	0,	0,	0,	0,	0,	0),
(6787,	1724947200,	1860.39,	0,	-247.511,	3107.9,	-1000,	0,	0,	0,	8125.38,	12000,	0,	0,	0,	0,	0,	0),
(6788,	1724947500,	1942.84,	0,	-219.613,	3162.45,	-1000,	0,	0,	0,	8042.05,	12000,	0,	0,	0,	0,	0,	0),
(6789,	1724947800,	1912.37,	0,	-189.922,	3102.29,	-1000,	0,	0,	0,	7958.72,	12000,	0,	0,	0,	0,	0,	0),
(6790,	1724948100,	1861.15,	0,	-161.485,	3022.63,	-1000,	0,	0,	0,	7875.39,	12000,	0,	0,	0,	0,	0,	0),
(6791,	1724948400,	1618.29,	0,	-137.14,	2755.43,	-1000,	0,	0,	0,	7792.06,	12000,	0,	0,	0,	0,	0,	0),
(6792,	1724948700,	1611.66,	0,	-118.584,	2730.24,	-1000,	0,	0,	0,	7708.73,	12000,	0,	0,	0,	0,	0,	0),
(6793,	1724949000,	0,	0,	-105.947,	360.159,	-254.212,	0,	0,	0,	7687.55,	12000,	0,	0,	0,	0,	0,	0),
(6794,	1724949300,	0,	0,	-97.883,	336.849,	-238.966,	0,	0,	0,	7667.64,	12000,	0,	0,	0,	0,	0,	0),
(6795,	1724949600,	0,	0,	-92.1516,	346.044,	-253.892,	0,	0,	0,	7646.48,	12000,	0,	0,	0,	0,	0,	0),
(6796,	1724949900,	919.942,	0,	-92.2881,	2012.23,	-1000,	0,	0,	0,	7563.15,	12000,	0,	0,	0,	0,	0,	0),
(6797,	1724950200,	0,	0,	-97.408,	331.635,	-234.227,	0,	0,	0,	7543.63,	12000,	0,	0,	0,	0,	0,	0),
(6798,	1724950500,	0,	0,	-101.396,	456.957,	-355.561,	0,	0,	0,	7514,	12000,	0,	0,	0,	0,	0,	0),
(6799,	1724950800,	1711.88,	0,	-103.36,	2815.24,	-1000,	0,	0,	0,	7430.67,	12000,	0,	0,	0,	0,	0,	0),
(6800,	1724951100,	1628.94,	0,	-103.14,	2732.08,	-1000,	0,	0,	0,	7347.34,	12000,	0,	0,	0,	0,	0,	0),
(6801,	1724951400,	1664.99,	0,	-101.272,	2766.26,	-1000,	0,	0,	0,	7264.01,	12000,	0,	0,	0,	0,	0,	0),
(6802,	1724951700,	1669.85,	0,	-98.8062,	2768.66,	-1000,	0,	0,	0,	7180.68,	12000,	0,	0,	0,	0,	0,	0),
(6803,	1724952000,	1433.35,	0,	-97.0094,	2530.36,	-1000,	0,	0,	0,	7097.35,	12000,	0,	0,	0,	0,	0,	0),
(6804,	1724952300,	1178.11,	0,	-97.0236,	2275.13,	-1000,	0,	0,	0,	7014.02,	12000,	0,	0,	0,	0,	0,	0),
(6805,	1724952600,	1231.98,	0,	-99.5382,	2331.52,	-1000,	0,	0,	0,	6930.69,	12000,	0,	0,	0,	0,	0,	0),
(6806,	1724952900,	1278.24,	0,	-126.179,	2404.42,	-1000,	0,	0,	0,	6847.36,	12000,	0,	0,	0,	0,	0,	0),
(6807,	1724953200,	1373.14,	0,	-154.681,	2527.82,	-1000,	0,	0,	0,	6764.03,	12000,	0,	0,	0,	0,	0,	0),
(6808,	1724953500,	1267.92,	0,	-179.109,	2447.03,	-1000,	0,	0,	0,	6680.7,	12000,	0,	0,	0,	0,	0,	0),
(6809,	1724953800,	0,	0,	-195.847,	192.25,	0,	3.5969,	1,	3.5969,	6681,	12000,	0,	0,	0,	0,	0,	0),
(6810,	1724954100,	0,	0,	-203.928,	290.285,	-86.3565,	0,	0,	0,	6673.8,	12000,	0,	0,	0,	0,	0,	0),
(6811,	1724954400,	0,	0,	-204.615,	201.813,	0,	2.80225,	1,	2.80225,	6674.03,	12000,	0,	0,	0,	0,	0,	0),
(6812,	1724954700,	0,	0,	-200.42,	201.86,	-1.43998,	0,	0,	0,	6673.91,	12000,	0,	0,	0,	0,	0,	0),
(6813,	1724955000,	0,	0,	-194.321,	199.397,	-5.07626,	0,	0,	0,	6673.49,	12000,	0,	0,	0,	0,	0,	0),
(6814,	1724955300,	242.355,	0,	-189.115,	1431.47,	-1000,	0,	0,	0,	6590.16,	12000,	0,	0,	0,	0,	0,	0),
(6815,	1724955600,	0,	0,	-186.858,	197.433,	-10.5747,	0,	0,	0,	6589.28,	12000,	0,	0,	0,	0,	0,	0),
(6816,	1724955900,	0,	0,	-188.339,	195.403,	-7.0641,	0,	0,	0,	6588.69,	12000,	0,	0,	0,	0,	0,	0),
(6817,	1724956200,	0,	0,	-192.522,	197.055,	-4.53347,	0,	0,	0,	6588.31,	12000,	0,	0,	0,	0,	0,	0),
(6818,	1724956500,	0,	0,	-196.799,	191.014,	0,	5.78494,	1,	5.78494,	6588.79,	12000,	0,	0,	0,	0,	0,	0),
(6819,	1724956800,	0,	0,	-201.471,	201.992,	-0.521092,	0,	0,	0,	6588.75,	12000,	0,	0,	0,	0,	0,	0),
(6820,	1724957100,	0,	0,	-206.954,	203.995,	0,	2.95888,	1,	2.95888,	6589,	12000,	0,	0,	0,	0,	0,	0),
(6821,	1724957400,	0,	0,	-212.567,	200.511,	0,	12.0559,	1,	12.0559,	6590,	12000,	0,	0,	0,	0,	0,	0),
(6822,	1724957700,	0,	0,	-217.362,	202.941,	0,	14.4207,	1,	14.4207,	6591.2,	12000,	0,	0,	0,	0,	0,	0),
(6823,	1724958000,	0,	0,	-220.638,	191.536,	0,	29.1019,	1,	29.1019,	6593.62,	12000,	0,	0,	0,	0,	0,	0),
(6824,	1724958300,	0,	0,	-222.19,	199.592,	0,	22.5976,	1,	22.5976,	6595.5,	12000,	0,	0,	0,	0,	0,	0),
(6825,	1724958600,	0,	0,	-222.328,	199.386,	0,	22.9424,	1,	22.9424,	6597.41,	12000,	0,	0,	0,	0,	0,	0),
(6826,	1724958900,	0,	0,	-221.72,	194.757,	0,	26.9628,	1,	26.9628,	6599.66,	12000,	0,	0,	0,	0,	0,	0),
(6827,	1724959200,	0,	0,	-221.054,	196.651,	0,	24.4033,	1,	24.4033,	6601.69,	12000,	0,	0,	0,	0,	0,	0),
(6828,	1724959500,	0,	0,	-220.564,	200.174,	0,	20.3901,	1,	20.3901,	6603.39,	12000,	0,	0,	0,	0,	0,	0),
(6829,	1724959800,	0,	0,	-219.667,	197.604,	0,	22.0627,	1,	22.0627,	6605.23,	12000,	0,	0,	0,	0,	0,	0),
(6830,	1724960100,	0,	0,	-217.96,	209.449,	0,	8.51055,	1,	8.51055,	6605.94,	12000,	0,	0,	0,	0,	0,	0),
(6831,	1724960400,	0,	0,	-215.616,	191.185,	0,	24.4306,	1,	24.4306,	6607.98,	12000,	0,	0,	0,	0,	0,	0),
(6832,	1724960700,	0,	0,	-213.012,	188.508,	0,	24.5042,	1,	24.5042,	6610.02,	12000,	0,	0,	0,	0,	0,	0),
(6833,	1724961000,	0,	0,	-210.428,	192.4,	0,	18.0279,	1,	18.0279,	6611.52,	12000,	0,	0,	0,	0,	0,	0),
(6834,	1724961300,	0,	0,	-207.864,	186.805,	0,	21.0589,	1,	21.0589,	6613.27,	12000,	0,	0,	0,	0,	0,	0),
(6835,	1724961600,	0,	0,	-204.998,	195.121,	0,	9.87711,	1,	9.87711,	6614.09,	12000,	0,	0,	0,	0,	0,	0),
(6836,	1724961900,	0,	0,	-201.374,	199.116,	0,	2.25803,	1,	2.25803,	6614.28,	12000,	0,	0,	0,	0,	0,	0),
(6837,	1724962200,	0,	0,	-196.636,	193.878,	0,	2.7582,	1,	2.7582,	6614.51,	12000,	0,	0,	0,	0,	0,	0),
(6838,	1724962500,	0,	0,	-190.88,	197.887,	-7.00678,	0,	0,	0,	6613.93,	12000,	0,	0,	0,	0,	0,	0),
(6839,	1724962800,	0,	0,	-184.88,	194.897,	-10.0175,	0,	0,	0,	6613.1,	12000,	0,	0,	0,	0,	0,	0),
(6840,	1724963100,	0,	0,	-179.002,	196.891,	-17.8891,	0,	0,	0,	6611.61,	12000,	0,	0,	0,	0,	0,	0),
(6841,	1724963400,	0,	0,	-173.149,	196.577,	-23.4277,	0,	0,	0,	6609.66,	12000,	0,	0,	0,	0,	0,	0),
(6842,	1724963700,	0,	0,	-167.059,	194.606,	-27.5469,	0,	0,	0,	6607.36,	12000,	0,	0,	0,	0,	0,	0),
(6843,	1724964000,	0,	0,	-160.449,	193.962,	-33.5131,	0,	0,	0,	6604.57,	12000,	0,	0,	0,	0,	0,	0),
(6844,	1724964300,	0,	0,	-153.13,	193.225,	-40.0954,	0,	0,	0,	6601.23,	12000,	0,	0,	0,	0,	0,	0),
(6845,	1724964600,	0,	0,	-145.083,	210.299,	-65.2157,	0,	0,	0,	6595.8,	12000,	0,	0,	0,	0,	0,	0),
(6846,	1724964900,	0,	0,	-136.509,	202.701,	-66.192,	0,	0,	0,	6590.28,	12000,	0,	0,	0,	0,	0,	0),
(6847,	1724965200,	0,	0,	-127.834,	425.43,	-297.596,	0,	0,	0,	6565.48,	12000,	0,	0,	0,	0,	0,	0),
(6848,	1724965500,	0,	0,	-119.693,	429.837,	-310.144,	0,	0,	0,	6539.63,	12000,	0,	0,	0,	0,	0,	0),
(6849,	1724965800,	0,	0,	-112.712,	425.132,	-312.42,	0,	0,	0,	6513.59,	12000,	0,	0,	0,	0,	0,	0),
(6850,	1724966100,	0,	0,	-105.568,	398.962,	-293.394,	0,	0,	0,	6489.14,	12000,	0,	0,	0,	0,	0,	0),
(6851,	1724966400,	0,	0,	-96.9888,	405.055,	-308.066,	0,	0,	0,	6463.47,	12000,	0,	0,	0,	0,	0,	0),
(6852,	1724966700,	0,	0,	-87.4746,	397.427,	-309.952,	0,	0,	0,	6437.64,	12000,	0,	0,	0,	0,	0,	0),
(6853,	1724967000,	0,	0,	-78.4391,	398.182,	-319.743,	0,	0,	0,	6410.99,	12000,	0,	0,	0,	0,	0,	0),
(6854,	1724967300,	0,	0,	-71.488,	398.507,	-327.019,	0,	0,	0,	6383.74,	12000,	0,	0,	0,	0,	0,	0),
(6855,	1724967600,	0,	0,	-67.898,	403.59,	-335.692,	0,	0,	0,	6355.77,	12000,	0,	0,	0,	0,	0,	0),
(6856,	1724967900,	0,	0,	-68.2996,	201.111,	-132.811,	0,	0,	0,	6344.7,	12000,	0,	0,	0,	0,	0,	0),
(6857,	1724968200,	0,	0,	-72.5609,	201.009,	-128.448,	0,	0,	0,	6334,	12000,	0,	0,	0,	0,	0,	0),
(6858,	1724968500,	0,	0,	-79.8752,	203.096,	-123.221,	0,	0,	0,	6323.73,	12000,	0,	0,	0,	0,	0,	0),
(6859,	1724968800,	0,	0,	-89.0529,	201.726,	-112.673,	0,	0,	0,	6314.34,	12000,	0,	0,	0,	0,	0,	0),
(6860,	1724969100,	0,	0,	-99.7103,	191.44,	-91.7297,	0,	0,	0,	6306.7,	12000,	0,	0,	0,	0,	0,	0),
(6861,	1724969400,	0,	0,	-112.342,	190.948,	-78.6058,	0,	0,	0,	6300.15,	12000,	0,	0,	0,	0,	0,	0),
(6862,	1724969700,	0,	0,	-125.94,	190.168,	-64.228,	0,	0,	0,	6294.8,	12000,	0,	0,	0,	0,	0,	0),
(6863,	1724970000,	0,	0,	-138.762,	193.301,	-54.5391,	0,	0,	0,	6290.25,	12000,	0,	0,	0,	0,	0,	0),
(6864,	1724970300,	0,	0,	-149.235,	191.829,	-42.5944,	0,	0,	0,	6286.7,	12000,	0,	0,	0,	0,	0,	0),
(6865,	1724970600,	0,	0,	-156.518,	199.901,	-43.3832,	0,	0,	0,	6283.08,	12000,	0,	0,	0,	0,	0,	0),
(6866,	1724970900,	0,	0,	-160.729,	203.648,	-42.9185,	0,	0,	0,	6279.5,	12000,	0,	0,	0,	0,	0,	0),
(6867,	1724971200,	0,	0,	-162.834,	201.246,	-38.4121,	0,	0,	0,	6276.3,	12000,	0,	0,	0,	0,	0,	0),
(6868,	1724971500,	0,	0,	-164.191,	205.438,	-41.2473,	0,	0,	0,	6272.86,	12000,	0,	0,	0,	0,	0,	0),
(6869,	1724971800,	0,	0,	-165.766,	215.277,	-49.5106,	0,	0,	0,	6268.73,	12000,	0,	0,	0,	0,	0,	0),
(6870,	1724972100,	0,	0,	-167.034,	208.53,	-41.4963,	0,	0,	0,	6265.27,	12000,	0,	0,	0,	0,	0,	0),
(6871,	1724972400,	0,	0,	-166.38,	237.084,	-70.7035,	0,	0,	0,	6259.38,	12000,	0,	0,	0,	0,	0,	0),
(6872,	1724972700,	0,	0,	-163.965,	232.566,	-68.601,	0,	0,	0,	6253.66,	12000,	0,	0,	0,	0,	0,	0),
(6873,	1724973000,	0,	0,	-161.364,	202.142,	-40.7782,	0,	0,	0,	6250.26,	12000,	0,	0,	0,	0,	0,	0),
(6874,	1724973300,	0,	0,	-160.477,	202.384,	-41.9071,	0,	0,	0,	6246.77,	12000,	0,	0,	0,	0,	0,	0),
(6875,	1724973600,	0,	0,	-162.759,	213.488,	-50.7288,	0,	0,	0,	6242.54,	12000,	0,	0,	0,	0,	0,	0),
(6884,	1725460800,	0,	0,	-267.268,	341.082,	-73.8142,	0,	0,	0,	11154,	12000,	0,	0,	0,	0,	0,	0),
(6885,	1725461100,	0,	0,	-283.761,	387.851,	-104.09,	0,	0,	0,	11145.3,	12000,	0,	0,	0,	0,	0,	0),
(6886,	1725461400,	0,	0,	-297.869,	317.553,	-19.6839,	0,	0,	0,	11143.7,	12000,	0,	0,	0,	0,	0,	0),
(6887,	1725461700,	0,	0,	-310.785,	330.066,	-19.2809,	0,	0,	0,	11142.1,	12000,	0,	0,	0,	0,	0,	0),
(6888,	1725462000,	1359.64,	0,	-323.936,	2683.58,	-1000,	0,	0,	0,	11058.8,	12000,	0,	0,	0,	0,	0,	0),
(6889,	1725462300,	1278.22,	0,	-338.328,	2616.55,	-1000,	0,	0,	0,	10975.5,	12000,	0,	0,	0,	0,	0,	0),
(6890,	1725462600,	1378.32,	0,	-353.606,	2731.93,	-1000,	0,	0,	0,	10892.2,	12000,	0,	0,	0,	0,	0,	0),
(6891,	1725462900,	1350.17,	0,	-367.466,	2717.64,	-1000,	0,	0,	0,	10808.9,	12000,	0,	0,	0,	0,	0,	0),
(6892,	1725463200,	2062.59,	0,	-378.296,	3440.89,	-1000,	0,	0,	0,	10725.6,	12000,	0,	0,	0,	0,	0,	0),
(6893,	1725463500,	1325.66,	0,	-386.357,	2712.02,	-1000,	0,	0,	0,	10642.3,	12000,	0,	0,	0,	0,	0,	0),
(6894,	1725463800,	1381.19,	0,	-392.813,	2774,	-1000,	0,	0,	0,	10559,	12000,	0,	0,	0,	0,	0,	0),
(6895,	1725464100,	1277.18,	0,	-398.92,	2676.1,	-1000,	0,	0,	0,	10475.7,	12000,	0,	0,	0,	0,	0,	0),
(6896,	1725464400,	1255.19,	0,	-405.484,	2660.67,	-1000,	0,	0,	0,	10392.4,	12000,	0,	0,	0,	0,	0,	0),
(6897,	1725464700,	1269.83,	0,	-412.581,	2682.41,	-1000,	0,	0,	0,	10309.1,	12000,	0,	0,	0,	0,	0,	0),
(6898,	1725465000,	1237.9,	0,	-419.546,	2657.45,	-1000,	0,	0,	0,	10225.8,	12000,	0,	0,	0,	0,	0,	0),
(6899,	1725465300,	0,	0,	-425.221,	0,	0,	425.221,	1,	425.221,	10261.2,	12000,	0,	0,	0,	0,	0,	0),
(6900,	1725465600,	1397.09,	0,	-428.157,	2825.25,	-1000,	0,	0,	0,	10177.9,	12000,	0,	0,	0,	0,	0,	0),
(6901,	1725465900,	1222.43,	0,	-428.26,	2650.69,	-1000,	0,	0,	0,	10094.6,	12000,	0,	0,	0,	0,	0,	0),
(6902,	1725466200,	0,	0,	-428.069,	418.384,	0,	9.68465,	1,	9.68465,	10095.4,	12000,	0,	0,	0,	0,	0,	0),
(6903,	1725466500,	0,	0,	-427.195,	354.791,	0,	72.4045,	1,	72.4045,	10101.4,	12000,	0,	0,	0,	0,	0,	0),
(6904,	1725466800,	0,	0,	-422.98,	350.876,	0,	72.1041,	1,	72.1041,	10107.4,	12000,	0,	0,	0,	0,	0,	0),
(6905,	1725467100,	0,	0,	-412.506,	358.843,	0,	53.6627,	1,	53.6627,	10111.9,	12000,	0,	0,	0,	0,	0,	0),
(6906,	1725467400,	0,	0,	-393.94,	334.695,	0,	59.2452,	1,	59.2452,	10116.8,	12000,	0,	0,	0,	0,	0,	0),
(6907,	1725467700,	0,	0,	-367.197,	342.992,	0,	24.2046,	1,	24.2046,	10118.8,	12000,	0,	0,	0,	0,	0,	0),
(6908,	1725468000,	0,	0,	-333.937,	362.783,	-28.8463,	0,	0,	0,	10116.4,	12000,	0,	0,	0,	0,	0,	0),
(6909,	1725468300,	0,	0,	-296.973,	320.955,	-23.9818,	0,	0,	0,	10114.4,	12000,	0,	0,	0,	0,	0,	0),
(6910,	1725468600,	0,	0,	-259.157,	351.654,	-92.4965,	0,	0,	0,	10106.7,	12000,	0,	0,	0,	0,	0,	0),
(6911,	1725468900,	0,	0,	-221.879,	315.147,	-93.2678,	0,	0,	0,	10098.9,	12000,	0,	0,	0,	0,	0,	0),
(6912,	1725469200,	0,	0,	-185.085,	322.434,	-137.349,	0,	0,	0,	10087.5,	12000,	0,	0,	0,	0,	0,	0),
(6913,	1725469500,	0,	0,	-150.715,	315.073,	-164.358,	0,	0,	0,	10073.8,	12000,	0,	0,	0,	0,	0,	0),
(6914,	1725469800,	0,	0,	-122.091,	304.263,	-182.172,	0,	0,	0,	10058.6,	12000,	0,	0,	0,	0,	0,	0),
(6915,	1725470100,	0,	0,	-102.012,	354.551,	-252.539,	0,	0,	0,	10037.6,	12000,	0,	0,	0,	0,	0,	0),
(6916,	1725470400,	0,	0,	-91.6252,	412.991,	-321.366,	0,	0,	0,	10010.8,	12000,	0,	0,	0,	0,	0,	0),
(6917,	1725470700,	0,	0,	-90.0462,	406.201,	-316.155,	0,	0,	0,	9984.45,	12000,	0,	0,	0,	0,	0,	0),
(6918,	1725471000,	0,	0,	-94.6339,	416.303,	-321.669,	0,	0,	0,	9957.64,	12000,	0,	0,	0,	0,	0,	0),
(6919,	1725471300,	0,	0,	-101.824,	371.857,	-270.033,	0,	0,	0,	9935.14,	12000,	0,	0,	0,	0,	0,	0),
(6920,	1725471600,	0,	0,	-108.398,	406.564,	-298.166,	0,	0,	0,	9910.29,	12000,	0,	0,	0,	0,	0,	0),
(6921,	1725471900,	0,	0,	-113.048,	378.356,	-265.308,	0,	0,	0,	9888.18,	12000,	0,	3.98,	0,	0,	0,	0),
(6922,	1725472200,	0,	0,	-115.998,	661.223,	-545.225,	0,	0,	0,	9842.74,	12000,	0,	4.02,	0,	0,	0,	0),
(6923,	1725459900,	0,	0,	-201.181,	391.474,	-190.293,	0,	0,	0,	11183.8,	12000,	0,	0,	0,	0,	0,	0),
(6924,	1725460200,	0,	0,	-225.555,	376.077,	-150.522,	0,	0,	0,	11171.3,	12000,	0,	0,	0,	0,	0,	0),
(6925,	1725460500,	0,	0,	-247.817,	381.38,	-133.563,	0,	0,	0,	11160.2,	12000,	0,	0,	0,	0,	0,	0),
(6926,	1725472500,	0,	0,	-114.297,	830.865,	-716.568,	0,	0,	0,	9783.03,	12000,	0,	4.35,	0,	0,	0,	0),
(6927,	1725472800,	0,	0,	-109.443,	869.858,	-760.415,	0,	0,	0,	9719.66,	12000,	0,	4.03,	0,	0,	0,	0),
(6928,	1725473100,	0,	0,	-101.933,	945.516,	-843.583,	0,	0,	0,	9649.36,	12000,	0,	4.11,	0,	0,	0,	0),
(6929,	1725473400,	0,	0,	-93.6953,	1003.77,	-910.075,	0,	0,	0,	9573.52,	12000,	0,	4.18,	0,	0,	0,	0),
(6930,	1725473700,	0,	0,	-86.4615,	963.089,	-876.628,	0,	0,	0,	9500.47,	12000,	0,	4.31,	0,	0,	0,	0),
(6931,	1725474000,	0,	0,	-81.2895,	944.099,	-862.81,	0,	0,	0,	9428.57,	12000,	0,	4.04,	0,	0,	0,	0),
(6932,	1725474300,	0,	0,	-78.3708,	860.431,	-782.06,	0,	0,	0,	9363.4,	12000,	0,	4,	0,	0,	0,	0),
(6933,	1725474600,	0,	0,	-77.1262,	970.721,	-893.595,	0,	0,	0,	9288.93,	12000,	0,	3.91,	0,	0,	0,	0),
(6934,	1725474900,	0,	0,	-76.5821,	977.885,	-901.303,	0,	0,	0,	9213.82,	12000,	0,	3.94,	0,	0,	0,	0),
(6935,	1725475200,	0,	0,	-75.9012,	927.566,	-851.665,	0,	0,	0,	9142.85,	12000,	0,	4.03,	0,	0,	0,	0),
(6936,	1725475500,	0,	0,	-73.7729,	872.113,	-798.34,	0,	0,	0,	9076.32,	12000,	0,	4.02,	0,	0,	0,	0),
(6937,	1725475800,	0,	0,	-68.9391,	976.9,	-907.961,	0,	0,	0,	9000.66,	12000,	0,	4.35,	0,	0,	0,	0),
(6938,	1725476100,	0,	0,	-61.1682,	1020.68,	-959.512,	0,	0,	0,	8920.7,	12000,	0,	3.93,	0,	0,	0,	0),
(6939,	1725476400,	0,	0,	-51.2517,	1002.07,	-950.818,	0,	0,	0,	8841.46,	12000,	0,	4.3,	0,	0,	0,	0),
(6940,	1725476700,	0,	0,	-40.7599,	997.221,	-956.461,	0,	0,	0,	8761.75,	12000,	0,	4.14,	0,	0,	0,	0),
(6941,	1725477000,	26.1193,	0,	-31.6507,	1057.77,	-1000,	0,	0,	0,	8678.42,	12000,	0,	4.49,	0,	0,	0,	0),
(6942,	1725477300,	0,	0,	-25.8043,	700.533,	-674.729,	0,	0,	0,	8622.19,	12000,	0,	4.42,	0,	0,	0,	0),
(6943,	1725477600,	0,	0,	-24.5351,	694.96,	-670.425,	0,	0,	0,	8566.32,	12000,	0,	4.12,	0,	0,	0,	0),
(6944,	1725477900,	928.382,	0,	-28.1182,	1956.5,	-1000,	0,	0,	0,	8482.99,	12000,	0,	4.11,	0,	0,	0,	0),
(6945,	1725478200,	0,	0,	-35.353,	680.437,	-645.084,	0,	0,	0,	8429.23,	12000,	0,	4.02,	0,	0,	0,	0),
(6946,	1725478500,	0,	0,	-44.3425,	721.269,	-676.926,	0,	0,	0,	8372.82,	12000,	0,	3.91,	0,	0,	0,	0),
(6947,	1725478800,	0,	0,	-54.2756,	669.418,	-615.142,	0,	0,	0,	8321.56,	12000,	0,	4,	0,	0,	0,	0),
(6948,	1725479100,	0,	0,	-64.3843,	646.964,	-582.58,	0,	0,	0,	8273.01,	12000,	0,	3.91,	0,	0,	0,	0),
(6949,	1725479400,	0,	0,	-73.9274,	705.527,	-631.6,	0,	0,	0,	8220.38,	12000,	0,	4.03,	0,	0,	0,	0),
(6950,	1725479700,	0,	0,	-82.3605,	666.283,	-583.922,	0,	0,	0,	8171.72,	12000,	0,	3.83,	0,	0,	0,	0),
(6951,	1725480000,	392.203,	0,	-89.207,	1481.41,	-1000,	0,	0,	0,	8088.39,	12000,	0,	4.22,	0,	0,	0,	0),
(6952,	1725480300,	0,	0,	-94.4818,	941.362,	-846.88,	0,	0,	0,	8017.82,	12000,	0,	3.94,	0,	0,	0,	0),
(6953,	1725480600,	0,	0,	-98.5839,	989.839,	-891.255,	0,	0,	0,	7943.55,	12000,	0,	4.03,	0,	0,	0,	0),
(6954,	1725480900,	0,	0,	-101.983,	976.733,	-874.75,	0,	0,	0,	7870.65,	12000,	0,	4.01,	0,	0,	0,	0),
(6955,	1725481200,	0,	0,	-104.953,	941.981,	-837.028,	0,	0,	0,	7800.9,	12000,	0,	3.98,	0,	0,	0,	0),
(6956,	1725481500,	0,	0,	-107.364,	959.845,	-852.481,	0,	0,	0,	7729.86,	12000,	0,	4.01,	0,	0,	0,	0),
(6957,	1725481800,	0,	0,	-109.212,	949.682,	-840.47,	0,	0,	0,	7659.82,	12000,	0,	4.08,	0,	0,	0,	0),
(6958,	1725482100,	0,	0,	-110.128,	861.484,	-751.356,	0,	0,	0,	7597.21,	12000,	0,	4.07,	0,	0,	0,	0),
(6959,	1725482400,	0,	0,	-109.453,	926.524,	-817.07,	0,	0,	0,	7529.12,	12000,	0,	4.01,	0,	0,	0,	0),
(6960,	1725482700,	0,	0,	-106.638,	939.541,	-832.903,	0,	0,	0,	7459.71,	12000,	0,	3.98,	0,	0,	0,	0),
(6961,	1725483000,	0,	0,	-101.479,	932.109,	-830.63,	0,	0,	0,	7390.49,	12000,	0,	4.13,	0,	0,	0,	0),
(6962,	1725483300,	0,	0,	-94.2076,	910.795,	-816.587,	0,	0,	0,	7322.44,	12000,	0,	4.05,	0,	0,	0,	0),
(6963,	1725483600,	0,	0,	-85.4087,	881.302,	-795.893,	0,	0,	0,	7256.12,	12000,	0,	3.85,	0,	0,	0,	0),
(6964,	1725483900,	0,	0,	-75.789,	900.637,	-824.848,	0,	0,	0,	7187.38,	12000,	0,	4.05,	0,	0,	0,	0),
(6965,	1725484200,	0,	0,	-65.7839,	823.022,	-757.238,	0,	0,	0,	7124.28,	12000,	0,	4.11,	0,	0,	0,	0),
(6966,	1725484500,	0,	0,	-55.0313,	532.517,	-477.486,	0,	0,	0,	7084.49,	12000,	0,	4.14,	0,	0,	0,	0),
(6967,	1725484800,	0,	0,	-42.9201,	412.135,	-369.215,	0,	0,	0,	7053.72,	12000,	0,	4.22,	0,	0,	0,	0),
(6968,	1725485100,	0,	0,	-30.0783,	417.366,	-387.288,	0,	0,	0,	7021.45,	12000,	0,	0,	0,	0,	0,	0),
(6969,	1725485400,	0,	0,	-17.6633,	415.526,	-397.863,	0,	0,	0,	6988.29,	12000,	0,	0,	0,	0,	0,	0),
(6970,	1725485700,	151.894,	0,	-6.75573,	1158.65,	-1000,	0,	0,	0,	6904.96,	12000,	0,	0,	0,	0,	0,	0),
(6971,	1725486000,	1443.83,	0,	-2.01256,	2445.84,	-1000,	0,	0,	0,	6821.63,	12000,	0,	0,	0,	0,	0,	0),
(6972,	1725486300,	0,	0,	-8.63508,	440.141,	-431.506,	0,	0,	0,	6785.67,	12000,	0,	0,	0,	0,	0,	0),
(6973,	1725486600,	0,	0,	-13.7102,	408.557,	-394.847,	0,	0,	0,	6752.77,	12000,	0,	1.57,	0,	0,	0,	0),
(6974,	1725486900,	0,	0,	-18.2247,	434.265,	-416.04,	0,	0,	0,	6718.1,	12000,	0,	0,	0,	0,	0,	0),
(6975,	1725487200,	0,	0,	-23.1406,	411.808,	-388.667,	0,	0,	0,	6685.71,	12000,	0,	0,	0,	0,	0,	0),
(6976,	1725487500,	0,	0,	-28.7855,	435.359,	-406.573,	0,	0,	0,	6651.83,	12000,	0,	1.52,	0,	0,	0,	0),
(6977,	1725487800,	0,	0,	-34.9428,	312.714,	-277.771,	0,	0,	0,	6628.68,	12000,	0,	1.51,	0,	0,	0,	0),
(6978,	1725488100,	0,	0,	-42.9233,	313.733,	-270.81,	0,	0,	0,	6606.11,	12000,	0,	1.59,	0,	0,	0,	0),
(6979,	1725488400,	0,	0,	-53.2386,	230.667,	-177.428,	0,	0,	0,	6591.32,	12000,	0,	0,	0,	0,	0,	0),
(6980,	1725488700,	0,	0,	-65.3131,	219.7,	-154.387,	0,	0,	0,	6578.45,	12000,	0,	1.57,	0,	0,	0,	0),
(6981,	1725489000,	0,	0,	-77.9939,	307.042,	-229.048,	0,	0,	0,	6559.36,	12000,	0,	1.69,	0,	0,	0,	0),
(6982,	1725489300,	0,	0,	-89.9669,	233.294,	-143.327,	0,	0,	0,	6547.42,	12000,	0,	0,	0,	0,	0,	0),
(6983,	1725489600,	0,	0,	-100.078,	310.561,	-210.483,	0,	0,	0,	6529.88,	12000,	0,	0,	0,	0,	0,	0),
(6984,	1725489900,	0,	0,	-107.562,	225.766,	-118.204,	0,	0,	0,	6520.03,	12000,	0,	0,	0,	0,	0,	0),
(6985,	1725490200,	0,	0,	-112.172,	310.2,	-198.028,	0,	0,	0,	6503.53,	12000,	0,	0,	0,	0,	0,	0),
(6986,	1725490500,	0,	0,	-114.225,	309.394,	-195.169,	0,	0,	0,	6487.27,	12000,	0,	1.64,	0,	0,	0,	0),
(6987,	1725490800,	0,	0,	-114.414,	313.478,	-199.064,	0,	0,	0,	6470.68,	12000,	0,	0,	0,	0,	0,	0),
(6988,	1725491100,	0,	0,	-112.319,	221.842,	-109.523,	0,	0,	0,	6461.55,	12000,	0,	0,	0,	0,	0,	0),
(6989,	1725491400,	0,	0,	-108.06,	217.519,	-109.459,	0,	0,	0,	6452.43,	12000,	0,	0,	0,	0,	0,	0),
(6990,	1725491700,	0,	0,	-103.22,	214.044,	-110.824,	0,	0,	0,	6443.19,	12000,	0,	0,	0,	0,	0,	0),
(6991,	1725492000,	0,	0,	-99.7024,	218.89,	-119.188,	0,	0,	0,	6433.26,	12000,	0,	0,	0,	0,	0,	0),
(6992,	1725492300,	0,	0,	-98.8952,	219.638,	-120.743,	0,	0,	0,	6423.2,	12000,	0,	1.81,	0,	0,	0,	0),
(6993,	1725492600,	0,	0,	-101.211,	268.991,	-167.78,	0,	0,	0,	6409.22,	12000,	0,	0,	0,	0,	0,	0),
(6994,	1725492900,	0,	0,	-105.986,	240.887,	-134.901,	0,	0,	0,	6397.98,	12000,	0,	0,	0,	0,	0,	0),
(6995,	1725493200,	0,	0,	-111.752,	285.844,	-174.092,	0,	0,	0,	6383.47,	12000,	0,	0,	0,	0,	0,	0),
(6996,	1725493500,	0,	0,	-116.864,	247.304,	-130.44,	0,	0,	0,	6372.6,	12000,	0,	0,	0,	0,	0,	0),
(6997,	1725493800,	0,	0,	-120.51,	240.52,	-120.01,	0,	0,	0,	6362.6,	12000,	0,	0,	0,	0,	0,	0),
(6998,	1725494100,	0,	0,	-123.211,	239.533,	-116.322,	0,	0,	0,	6352.91,	12000,	0,	0,	0,	0,	0,	0),
(6999,	1725494400,	0,	0,	-124.819,	242.609,	-117.79,	0,	0,	0,	6343.09,	12000,	0,	0,	0,	0,	0,	0),
(7000,	1725494700,	0,	0,	-124.51,	244.485,	-119.975,	0,	0,	0,	6333.09,	12000,	0,	0,	0,	0,	0,	0),
(7001,	1725495000,	0,	0,	-121.507,	241.465,	-119.958,	0,	0,	0,	6323.09,	12000,	0,	0,	0,	0,	0,	0),
(7002,	1725495300,	0,	0,	-115.514,	244.441,	-128.927,	0,	0,	0,	6312.35,	12000,	0,	0,	0,	0,	0,	0),
(7003,	1725495600,	0,	0,	-106.923,	255.504,	-148.581,	0,	0,	0,	6299.97,	12000,	0,	0,	0,	0,	0,	0),
(7004,	1725495900,	0,	0,	-96.7859,	263.06,	-166.274,	0,	0,	0,	6286.11,	12000,	0,	0,	0,	0,	0,	0),
(7005,	1725496200,	0,	0,	-86.5707,	261.124,	-174.553,	0,	0,	0,	6271.56,	12000,	0,	1.74,	0,	0,	0,	0),
(7006,	1725496500,	0,	0,	-77.6758,	283.825,	-206.149,	0,	0,	0,	6254.38,	12000,	0,	0,	0,	0,	0,	0),
(7007,	1725496800,	0,	0,	-70.7252,	278.467,	-207.742,	0,	0,	0,	6237.07,	12000,	0,	0,	0,	0,	0,	0),
(7008,	1725497100,	0,	0,	-64.7178,	218.87,	-154.152,	0,	0,	0,	6224.22,	12000,	0,	1.58,	0,	0,	0,	0),
(7009,	1725497400,	0,	0,	-57.9309,	212.977,	-155.046,	0,	0,	0,	6211.3,	12000,	0,	0,	0,	0,	0,	0),
(7010,	1725497700,	2163.43,	0,	-50.1743,	213.604,	0,	2000,	0,	0,	6377.97,	12000,	0,	1.68,	0,	0,	0,	0),
(7011,	1725498000,	2164.65,	0,	-42.3564,	207.011,	0,	2000,	0,	0,	6544.64,	12000,	0,	0,	0,	0,	0,	0),
(7012,	1725498300,	2225.3,	0,	-35.6827,	260.982,	0,	2000,	0,	0,	6711.31,	12000,	0,	0,	0,	0,	0,	0),
(7013,	1725498600,	2197.94,	0,	-31.0915,	229.035,	0,	2000,	0,	0,	6877.98,	12000,	0,	0,	0,	0,	0,	0),
(7014,	1725498900,	2237.62,	0,	-28.9297,	266.55,	0,	2000,	0,	0,	7044.65,	12000,	0,	0,	0,	0,	0,	0),
(7015,	1725499200,	2200.31,	0,	-28.8677,	229.176,	0,	2000,	0,	0,	7211.32,	12000,	0,	0,	0,	0,	0,	0),
(7016,	1725499500,	2227.93,	0,	-30.0533,	257.985,	0,	2000,	0,	0,	7377.99,	12000,	0,	0,	0,	0,	0,	0),
(7017,	1725499800,	2200.86,	0,	-31.5054,	232.37,	0,	2000,	0,	0,	7544.66,	12000,	0,	1.54,	0,	0,	0,	0),
(7018,	1725500100,	2200.07,	0,	-32.7318,	232.805,	0,	2000,	0,	0,	7711.33,	12000,	0,	0,	0,	0,	0,	0),
(7019,	1725500400,	2193.68,	0,	-33.4912,	227.169,	0,	2000,	0,	0,	7878,	12000,	0,	0,	0,	0,	0,	0),
(7020,	1725500700,	2194.73,	0,	-32.8926,	227.619,	0,	2000,	0,	0,	8044.67,	12000,	0,	0,	0,	0,	0,	0),
(7021,	1725501000,	2199.91,	0,	-30.3086,	230.223,	0,	2000,	0,	0,	8211.34,	12000,	0,	1.58,	0,	0,	0,	0),
(7022,	1725501300,	2197.44,	0,	-25.577,	223.017,	0,	2000,	0,	0,	8378.01,	12000,	0,	0,	0,	0,	0,	0),
(7023,	1725501600,	2207.39,	0,	-19.0131,	226.401,	0,	2000,	0,	0,	8544.68,	12000,	0,	0,	0,	0,	0,	0),
(7024,	1725501900,	2217.99,	0,	-11.3296,	229.315,	0,	2000,	0,	0,	8711.35,	12000,	0,	0,	0,	0,	0,	0),
(7025,	1725502200,	2210.09,	0,	-3.4633,	213.553,	0,	2000,	0,	0,	8878.02,	12000,	0,	0,	0,	0,	0,	0),
(7026,	1725502500,	2214.97,	0,	-3.68942,	218.658,	0,	2000,	0,	0,	9044.69,	12000,	0,	0,	0,	0,	0,	0),
(7027,	1725502800,	2203.52,	0,	-9.63094,	213.153,	0,	2000,	0,	0,	9211.36,	12000,	0,	0,	0,	0,	0,	0),
(7028,	1725503100,	2199.38,	0,	-14.7125,	214.09,	0,	2000,	0,	0,	9378.03,	12000,	0,	0,	0,	0,	0,	0),
(7029,	1725503400,	2188.04,	0,	-20.5972,	208.638,	0,	2000,	0,	0,	9544.7,	12000,	0,	1.56,	0,	0,	0,	0),
(7030,	1725503700,	2197.49,	0,	-29.2461,	226.74,	0,	2000,	0,	0,	9711.37,	12000,	0,	1.83,	0,	0,	0,	0),
(7031,	1725504000,	2193.12,	0,	-41.1704,	234.286,	0,	2000,	0,	0,	9878.04,	12000,	0,	1.74,	0,	0,	0,	0),
(7032,	1725504300,	2176.74,	0,	-55.695,	232.434,	0,	2000,	0,	0,	10044.7,	12000,	0,	0,	0,	0,	0,	0),
(7033,	1725504600,	2158.69,	0,	-71.482,	230.175,	0,	2000,	0,	0,	10211.4,	12000,	0,	1.53,	0,	0,	0,	0),
(7034,	1725504900,	2145.13,	0,	-86.973,	232.1,	0,	2000,	0,	0,	10378.1,	12000,	0,	0,	0,	0,	0,	0),
(7035,	1725505200,	2123.01,	0,	-100.75,	223.763,	0,	2000,	0,	0,	10544.8,	12000,	0,	0,	0,	0,	0,	0),
(7036,	1725505500,	2116.87,	0,	-111.815,	228.687,	0,	2000,	0,	0,	10711.5,	12000,	0,	1.78,	0,	0,	0,	0),
(7037,	1725505800,	2109.24,	0,	-119.786,	229.025,	0,	2000,	0,	0,	10878.2,	12000,	0,	0,	0,	0,	0,	0),
(7038,	1725506100,	2104.6,	0,	-125.015,	229.615,	0,	2000,	0,	0,	11044.9,	12000,	0,	0,	0,	0,	0,	0),
(7039,	1725506400,	2099.09,	0,	-128.59,	227.679,	0,	2000,	0,	0,	11211.6,	12000,	0,	1.81,	0,	0,	0,	0),
(7040,	1725506700,	2097.15,	0,	-131.481,	228.627,	0,	2000,	0,	0,	11378.3,	12000,	0,	0,	0,	0,	0,	0),
(7041,	1725507000,	2092.3,	0,	-134.114,	226.416,	0,	2000,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7042,	1725507300,	87.4467,	0,	-136.787,	224.234,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7043,	1725507600,	89.6253,	0,	-139.558,	229.183,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7044,	1725507900,	78.8727,	0,	-142.183,	221.056,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7045,	1725508200,	67.5901,	0,	-144.15,	211.74,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7046,	1725508500,	67.4693,	0,	-144.782,	212.251,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7047,	1725508800,	68.6687,	0,	-143.436,	212.105,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7048,	1725509100,	70.0472,	0,	-139.784,	209.831,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7049,	1725509400,	74.0263,	0,	-134.171,	208.197,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7050,	1725509700,	98.1241,	0,	-127.319,	225.443,	0,	0,	0,	0,	11545,	12000,	0,	1.54,	0,	0,	0,	0),
(7051,	1725510000,	105.613,	0,	-119.288,	224.901,	0,	0,	0,	0,	11545,	12000,	0,	1.75,	0,	0,	0,	0),
(7052,	1725510300,	112.436,	0,	-111.108,	223.544,	0,	0,	0,	0,	11545,	12000,	0,	1.68,	0,	0,	0,	0),
(7053,	1725510600,	127.083,	0,	-104.298,	231.381,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(7054,	1725510900,	130.938,	0,	-100.125,	231.063,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7055,	1725511200,	130.272,	0,	-99.1611,	229.433,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7056,	1725511500,	125.182,	0,	-101.115,	226.297,	0,	0,	0,	0,	11545,	12000,	0,	1.72,	0,	0,	0,	0),
(7057,	1725511800,	119.51,	0,	-104.953,	224.463,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7058,	1725512100,	122.283,	0,	-109.3,	231.583,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7059,	1725512400,	108.764,	0,	-113.132,	221.896,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7060,	1725512700,	108.805,	0,	-116.649,	225.454,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7061,	1725513000,	100.649,	0,	-120.302,	220.951,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7062,	1725513300,	101.366,	0,	-122.871,	224.237,	0,	0,	0,	0,	11545,	12000,	0,	1.54,	0,	0,	0,	0),
(7063,	1725513600,	101.49,	0,	-122.392,	223.882,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7064,	1725513900,	94.9986,	0,	-117.18,	212.179,	0,	0,	0,	0,	11545,	12000,	0,	1.71,	0,	0,	0,	0),
(7065,	1725514200,	101.963,	0,	-106.476,	208.439,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7066,	1725514500,	122.217,	0,	-90.7178,	212.935,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7067,	1725514800,	142.033,	0,	-71.4349,	213.468,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7068,	1725515100,	158.884,	0,	-50.77,	209.654,	0,	0,	0,	0,	11545,	12000,	0,	1.51,	0,	0,	0,	0),
(7069,	1725515400,	189.48,	0,	-30.6218,	220.102,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7070,	1725515700,	210.116,	0,	-11.4286,	221.545,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7071,	1725516000,	215.958,	0,	-7.20123,	223.159,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7072,	1725516300,	200.688,	0,	-23.8256,	224.514,	0,	0,	0,	0,	11545,	12000,	0,	1.54,	0,	0,	0,	0),
(7073,	1725516600,	190.872,	0,	-37.3415,	228.213,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7074,	1725516900,	175.43,	0,	-47.385,	222.815,	0,	0,	0,	0,	11545,	12000,	0,	1.51,	0,	0,	0,	0),
(7075,	1725517200,	170.969,	0,	-54.286,	225.255,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7076,	1725517500,	168.92,	0,	-58.9314,	227.851,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7077,	1725517800,	155.09,	0,	-62.5377,	217.628,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7078,	1725518100,	145.262,	0,	-66.3317,	211.594,	0,	0,	0,	0,	11545,	12000,	0,	1.67,	0,	0,	0,	0),
(7079,	1725518400,	134.755,	0,	-71.1402,	205.895,	0,	0,	0,	0,	11545,	12000,	0,	1.66,	0,	0,	0,	0),
(7080,	1725518700,	140.737,	0,	-76.8886,	217.626,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(7081,	1725519000,	136.628,	0,	-82.3812,	219.009,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7082,	1725519300,	128.57,	0,	-87.1474,	215.717,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7083,	1725519600,	132.717,	0,	-90.7432,	223.46,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7084,	1725519900,	415.288,	0,	-92.3847,	507.673,	0,	0,	0,	0,	11545,	12000,	0,	1.51,	0,	0,	0,	0),
(7085,	1725520200,	408.149,	0,	-91.3501,	499.499,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7086,	1725520500,	404.897,	0,	-87.2482,	492.145,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(7087,	1725520800,	424.707,	0,	-80.1492,	504.856,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7088,	1725521100,	2878.32,	0,	-70.5795,	2948.9,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7089,	1725521400,	409.845,	0,	-59.3797,	469.225,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7090,	1725521700,	480.277,	0,	-47.4254,	527.702,	0,	0,	0,	0,	11545,	12000,	0,	1.56,	0,	0,	0,	0),
(7091,	1725522000,	434.086,	0,	-35.2271,	469.313,	0,	0,	0,	0,	11545,	12000,	0,	1.73,	0,	0,	0,	0),
(7092,	1725522300,	444.035,	0,	-23.0959,	467.131,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7093,	1725522600,	471.301,	0,	-11.6204,	482.921,	0,	0,	0,	0,	11545,	12000,	0,	0,	0,	0,	0,	0),
(7094,	1725522900,	0,	0,	-1.25335,	452.606,	-451.353,	0,	0,	0,	11507.4,	12000,	0,	0,	0,	0,	0,	0),
(7095,	1725523200,	0,	0,	-8.18864,	538.217,	-530.028,	0,	0,	0,	11463.2,	12000,	0,	1.68,	0,	0,	0,	0),
(7096,	1725523500,	0,	0,	-16.754,	452.576,	-435.822,	0,	0,	0,	11426.9,	12000,	0,	1.64,	0,	0,	0,	0),
(7097,	1725523800,	0,	0,	-24.5911,	470.636,	-446.045,	0,	0,	0,	11389.7,	12000,	0,	0,	0,	0,	0,	0),
(7098,	1725524100,	0,	0,	-31.9864,	532.365,	-500.379,	0,	0,	0,	11348,	12000,	0,	0,	0,	0,	0,	0),
(7099,	1725524400,	0,	0,	-39.3161,	471.849,	-432.533,	0,	0,	0,	11312,	12000,	0,	1.57,	0,	0,	0,	0),
(7100,	1725524700,	0,	0,	-46.912,	456.95,	-410.038,	0,	0,	0,	11277.8,	12000,	0,	1.85,	0,	0,	0,	0),
(7101,	1725525000,	0,	0,	-54.8169,	472.485,	-417.668,	0,	0,	0,	11243,	12000,	0,	0,	0,	0,	0,	0),
(7102,	1725525300,	0,	0,	-63.2235,	492.858,	-429.634,	0,	0,	0,	11207.2,	12000,	0,	1.85,	0,	0,	0,	0),
(7103,	1725525600,	0,	0,	-73.9965,	511.065,	-437.068,	0,	0,	0,	11170.8,	12000,	0,	0,	0,	0,	0,	0),
(7104,	1725525900,	0,	0,	-87.5866,	485.537,	-397.95,	0,	0,	0,	11137.6,	12000,	0,	0,	0,	0,	0,	0),
(7105,	1725526200,	0,	0,	-103.052,	488.324,	-385.272,	0,	0,	0,	11105.5,	12000,	0,	0,	0,	0,	0,	0),
(7106,	1725526500,	0,	0,	-118.872,	499.241,	-380.369,	0,	0,	0,	11073.8,	12000,	0,	1.64,	0,	0,	0,	0),
(7107,	1725526800,	0,	0,	-133.53,	483.451,	-349.921,	0,	0,	0,	11044.6,	12000,	0,	0,	0,	0,	0,	0),
(7108,	1725527100,	0,	0,	-145.883,	502.826,	-356.943,	0,	0,	0,	11014.9,	12000,	0,	0,	0,	0,	0,	0),
(7109,	1725527400,	0,	0,	-155.386,	494.081,	-338.695,	0,	0,	0,	10986.7,	12000,	0,	1.51,	0,	0,	0,	0),
(7110,	1725527700,	0,	0,	-162.231,	466.612,	-304.381,	0,	0,	0,	10961.3,	12000,	0,	1.58,	0,	0,	0,	0),
(7111,	1725528000,	0,	0,	-167.472,	474.619,	-307.147,	0,	0,	0,	10935.7,	12000,	0,	1.67,	0,	0,	0,	0),
(7112,	1725528300,	0,	0,	-173.07,	499.79,	-326.72,	0,	0,	0,	10908.5,	12000,	0,	1.59,	0,	0,	0,	0),
(7113,	1725528600,	0,	0,	-179.728,	490.232,	-310.504,	0,	0,	0,	10882.6,	12000,	0,	0,	0,	0,	0,	0),
(7114,	1725528900,	0,	0,	-187.06,	415.731,	-228.671,	0,	0,	0,	10863.5,	12000,	0,	0,	0,	0,	0,	0),
(7115,	1725529200,	0,	0,	-194.933,	502.574,	-307.641,	0,	0,	0,	10837.9,	12000,	0,	0,	0,	0,	0,	0),
(7116,	1725529500,	0,	0,	-203.123,	503.775,	-300.652,	0,	0,	0,	10812.8,	12000,	0,	0,	0,	0,	0,	0),
(7117,	1725529800,	0,	0,	-211.194,	478.455,	-267.261,	0,	0,	0,	10790.5,	12000,	0,	0,	0,	0,	0,	0),
(7118,	1725530100,	0,	0,	-218.556,	477.818,	-259.262,	0,	0,	0,	10768.9,	12000,	0,	0,	0,	0,	0,	0),
(7119,	1725530400,	0,	0,	-224.629,	464.287,	-239.658,	0,	0,	0,	10748.9,	12000,	0,	1.61,	0,	0,	0,	0),
(7120,	1725530700,	0,	0,	-229.019,	480.861,	-251.842,	0,	0,	0,	10727.9,	12000,	0,	1.52,	0,	0,	0,	0),
(7121,	1725531000,	0,	0,	-231.611,	475.812,	-244.201,	0,	0,	0,	10707.5,	12000,	0,	1.56,	0,	0,	0,	0),
(7122,	1725531300,	0,	0,	-232.5,	484.262,	-251.762,	0,	0,	0,	10686.5,	12000,	0,	1.57,	0,	0,	0,	0),
(7123,	1725531600,	0,	0,	-231.912,	479.298,	-247.386,	0,	0,	0,	10665.9,	12000,	0,	0,	0,	0,	0,	0),
(7124,	1725531900,	0,	0,	-230.6,	468.025,	-237.425,	0,	0,	0,	10646.1,	12000,	0,	0,	0,	0,	0,	0),
(7125,	1725532200,	0,	0,	-229.521,	532.356,	-302.835,	0,	0,	0,	10620.9,	12000,	0,	0,	0,	0,	0,	0),
(7126,	1725532500,	0,	0,	-229.374,	503.345,	-273.971,	0,	0,	0,	10598.1,	12000,	0,	0,	0,	0,	0,	0),
(7127,	1725532800,	0,	0,	-230.281,	486.012,	-255.731,	0,	0,	0,	10576.8,	12000,	0,	0,	0,	0,	0,	0),
(7128,	1725533100,	0,	0,	-231.64,	504.22,	-272.58,	0,	0,	0,	10554.1,	12000,	0,	0,	0,	0,	0,	0),
(7129,	1725533400,	0,	0,	-232.197,	506.628,	-274.431,	0,	0,	0,	10531.2,	12000,	0,	0,	0,	0,	0,	0),
(7130,	1725533700,	1751.86,	0,	-230.387,	2982.25,	-1000,	0,	0,	0,	10447.9,	12000,	0,	0,	0,	0,	0,	0),
(7131,	1725534000,	403.687,	0,	-224.973,	1628.66,	-1000,	0,	0,	0,	10364.6,	12000,	0,	0,	0,	0,	0,	0),
(7132,	1725534300,	0,	0,	-216.01,	616.31,	-400.3,	0,	0,	0,	10331.2,	12000,	0,	0,	0,	0,	0,	0),
(7133,	1725534600,	0,	0,	-205.437,	583.83,	-378.393,	0,	0,	0,	10299.7,	12000,	0,	0,	0,	0,	0,	0),
(7134,	1725534900,	0,	0,	-192.83,	494.951,	-302.121,	0,	0,	0,	10274.5,	12000,	0,	0,	0,	0,	0,	0),
(7135,	1725535200,	0,	0,	-177.964,	472.095,	-294.131,	0,	0,	0,	10250,	12000,	0,	0,	0,	0,	0,	0),
(7136,	1725535500,	0,	0,	-162.611,	458.467,	-295.856,	0,	0,	0,	10225.3,	12000,	0,	1.78,	0,	0,	0,	0),
(7137,	1725535800,	0,	0,	-149.346,	475.964,	-326.618,	0,	0,	0,	10198.1,	12000,	0,	1.56,	0,	0,	0,	0),
(7138,	1725536100,	0,	0,	-140.562,	473.313,	-332.751,	0,	0,	0,	10170.4,	12000,	0,	1.52,	0,	0,	0,	0),
(7139,	1725536400,	0,	0,	-137.762,	481.635,	-343.873,	0,	0,	0,	10141.7,	12000,	0,	0,	0,	0,	0,	0),
(7140,	1725536700,	0,	0,	-141.183,	512.698,	-371.515,	0,	0,	0,	10110.7,	12000,	0,	1.66,	0,	0,	0,	0),
(7141,	1725537000,	0,	0,	-149.766,	520.935,	-371.169,	0,	0,	0,	10079.8,	12000,	0,	1.56,	0,	0,	0,	0),
(7142,	1725537300,	0,	0,	-161.503,	520.161,	-358.658,	0,	0,	0,	10049.9,	12000,	0,	0,	0,	0,	0,	0),
(7143,	1725537600,	0,	0,	-174.37,	504.278,	-329.908,	0,	0,	0,	10022.4,	12000,	0,	0,	0,	0,	0,	0),
(7144,	1725537900,	0,	0,	-187.725,	500.972,	-313.247,	0,	0,	0,	9996.3,	12000,	0,	0,	0,	0,	0,	0),
(7145,	1725538200,	0,	0,	-203.893,	494.625,	-290.732,	0,	0,	0,	9972.07,	12000,	0,	1.56,	0,	0,	0,	0),
(7146,	1725538500,	0,	0,	-241.148,	465.975,	-224.827,	0,	0,	0,	9953.33,	12000,	0,	1.71,	0,	0,	0,	0),
(7147,	1725538800,	0,	0,	-277.921,	459.824,	-181.903,	0,	0,	0,	9938.17,	12000,	0,	1.54,	0,	0,	0,	0),
(7148,	1725539100,	0,	0,	-311.078,	482.183,	-171.105,	0,	0,	0,	9923.91,	12000,	0,	0,	0,	0,	0,	0),
(7149,	1725539400,	0,	0,	-338.426,	478.639,	-140.213,	0,	0,	0,	9912.23,	12000,	0,	0,	0,	0,	0,	0),
(7150,	1725539700,	0,	0,	-359.225,	478.057,	-118.832,	0,	0,	0,	9902.33,	12000,	0,	0,	0,	0,	0,	0),
(7151,	1725540000,	0,	0,	-374.187,	482.992,	-108.805,	0,	0,	0,	9893.26,	12000,	0,	0,	0,	0,	0,	0),
(7152,	1725540300,	0,	0,	-384.935,	480.638,	-95.7028,	0,	0,	0,	9885.29,	12000,	0,	0,	0,	0,	0,	0),
(7153,	1725540600,	0,	0,	-392.945,	464.977,	-72.0316,	0,	0,	0,	9879.29,	12000,	0,	0,	0,	0,	0,	0),
(7154,	1725540900,	0,	0,	-398.991,	463.465,	-64.4745,	0,	0,	0,	9873.92,	12000,	0,	0,	0,	0,	0,	0),
(7155,	1725541200,	0,	0,	-406.371,	12.7854,	0,	393.585,	1,	393.585,	9906.72,	12000,	0,	0,	0,	0,	0,	0),
(7156,	1725541500,	0,	0,	-417.925,	473.25,	-55.3247,	0,	0,	0,	9902.11,	12000,	0,	0,	0,	0,	0,	0),
(7157,	1725541800,	0,	0,	-434.487,	464.901,	-30.4142,	0,	0,	0,	9899.58,	12000,	0,	1.61,	0,	0,	0,	0),
(7158,	1725542100,	0,	0,	-455.032,	481.517,	-26.4849,	0,	0,	0,	9897.37,	12000,	0,	0,	0,	0,	0,	0),
(7159,	1725542400,	0,	0,	-477.056,	482.571,	-5.51457,	0,	0,	0,	9896.91,	12000,	0,	1.74,	0,	0,	0,	0),
(7160,	1725542700,	0,	0,	-497.171,	506.94,	-9.76876,	0,	0,	0,	9896.1,	12000,	0,	1.68,	0,	0,	0,	0),
(7161,	1725543000,	0,	0,	-511.924,	495.468,	0,	16.4559,	1,	16.4559,	9897.47,	12000,	0,	0,	0,	0,	0,	0),
(7162,	1725543300,	0,	0,	-518.841,	495.573,	0,	23.2679,	1,	23.2679,	9899.41,	12000,	0,	1.51,	0,	0,	0,	0),
(7163,	1725543600,	0,	0,	-517.693,	612.673,	-94.9796,	0,	0,	0,	9891.5,	12000,	0,	1.81,	0,	0,	0,	0),
(7164,	1725543900,	0,	0,	-511.688,	633.679,	-121.991,	0,	0,	0,	9881.33,	12000,	0,	0,	0,	0,	0,	0),
(7165,	1725544200,	0,	0,	-502.243,	619.234,	-116.991,	0,	0,	0,	9871.58,	12000,	0,	1.82,	0,	0,	0,	0),
(7166,	1725544500,	0,	0,	-488.29,	648.747,	-160.457,	0,	0,	0,	9858.21,	12000,	0,	1.78,	0,	0,	0,	0),
(7167,	1725544800,	0,	0,	-471.014,	611.608,	-140.594,	0,	0,	0,	9846.49,	12000,	0,	0,	0,	0,	0,	0),
(7168,	1725545100,	0,	0,	-452.705,	615.064,	-162.359,	0,	0,	0,	9832.96,	12000,	0,	1.64,	0,	0,	0,	0),
(7169,	1725545400,	0,	0,	-435.696,	631.186,	-195.49,	0,	0,	0,	9816.67,	12000,	0,	0,	0,	0,	0,	0),
(7170,	1725545700,	0,	0,	-421.637,	612.919,	-191.282,	0,	0,	0,	9800.73,	12000,	0,	1.69,	0,	0,	0,	0),
(7171,	1725546000,	0,	0,	-411.138,	642.088,	-230.95,	0,	0,	0,	9781.48,	12000,	0,	0,	0,	0,	0,	0),
(7172,	1725546300,	0,	0,	-403.769,	598.091,	-194.322,	0,	0,	0,	9765.29,	12000,	0,	0,	0,	0,	0,	0),
(7173,	1725546600,	0,	0,	-398.413,	652.842,	-254.429,	0,	0,	0,	9744.09,	12000,	0,	0,	0,	0,	0,	0),
(7174,	1725546900,	0,	0,	-393.976,	657.535,	-263.559,	0,	0,	0,	9722.13,	12000,	0,	1.72,	0,	0,	0,	0),
(7175,	1725547200,	0,	0,	-390.43,	653.949,	-263.519,	0,	0,	0,	9700.17,	12000,	0,	1.57,	0,	0,	0,	0),
(7176,	1725547500,	0,	0,	-388.217,	636.575,	-248.358,	0,	0,	0,	9679.47,	12000,	0,	0,	0,	0,	0,	0),
(7177,	1725547800,	0,	0,	-386.741,	642.296,	-255.555,	0,	0,	0,	9658.17,	12000,	0,	1.71,	0,	0,	0,	0),
(7178,	1725548100,	0,	0,	-384.906,	698.759,	-313.853,	0,	0,	0,	9632.02,	12000,	0,	0,	0,	0,	0,	0),
(7179,	1725548400,	1579.03,	0,	-381.727,	2960.76,	-1000,	0,	0,	0,	9548.69,	12000,	0,	1.67,	0,	0,	0,	0),
(7180,	1725548700,	1532.75,	0,	-376.709,	2909.46,	-1000,	0,	0,	0,	9465.36,	12000,	0,	1.63,	0,	0,	0,	0),
(7181,	1725549000,	1505.26,	0,	-369.993,	2875.25,	-1000,	0,	0,	0,	9382.03,	12000,	0,	1.78,	0,	0,	0,	0),
(7182,	1725549300,	1443.92,	0,	-362.287,	2806.21,	-1000,	0,	0,	0,	9298.7,	12000,	0,	0,	0,	0,	0,	0),
(7183,	1725549600,	1344.29,	0,	-354.554,	2698.84,	-1000,	0,	0,	0,	9215.37,	12000,	0,	0,	0,	0,	0,	0),
(7184,	1725549900,	1374.3,	0,	-347.483,	2721.78,	-1000,	0,	0,	0,	9132.04,	12000,	0,	0,	0,	0,	0,	0),
(7185,	1725550200,	1412.92,	0,	-340.705,	2753.62,	-1000,	0,	0,	0,	9048.71,	12000,	0,	1.51,	0,	0,	0,	0),
(7186,	1725550500,	1321.98,	0,	-332.737,	2654.72,	-1000,	0,	0,	0,	8965.38,	12000,	0,	0,	0,	0,	0,	0),
(7187,	1725550800,	1402.38,	0,	-323.431,	2725.81,	-1000,	0,	0,	0,	8882.05,	12000,	0,	1.69,	0,	0,	0,	0),
(7188,	1725551100,	1358.86,	0,	-313.989,	2672.85,	-1000,	0,	0,	0,	8798.72,	12000,	0,	0,	0,	0,	0,	0),
(7189,	1725551400,	1394.48,	0,	-309.425,	2703.91,	-1000,	0,	0,	0,	8715.39,	12000,	0,	0,	0,	0,	0,	0),
(7190,	1725551700,	1419.48,	0,	-322.198,	2741.68,	-1000,	0,	0,	0,	8632.06,	12000,	0,	0,	0,	0,	0,	0),
(7191,	1725552000,	1463.64,	0,	-330.828,	2794.47,	-1000,	0,	0,	0,	8548.73,	12000,	0,	0,	0,	0,	0,	0),
(7192,	1725552300,	3009.78,	0,	-334.186,	4343.97,	-1000,	0,	0,	0,	8465.4,	12000,	0,	0,	0,	0,	0,	0),
(7193,	1725552600,	1548.8,	0,	-331.866,	2880.67,	-1000,	0,	0,	0,	8382.07,	12000,	0,	1.61,	0,	0,	0,	0),
(7194,	1725552900,	3637.52,	0,	-324.175,	4961.7,	-1000,	0,	0,	0,	8298.74,	12000,	0,	0,	0,	0,	0,	0),
(7195,	1725553200,	3772.83,	0,	-312.311,	5085.14,	-1000,	0,	0,	0,	8215.41,	12000,	0,	0,	0,	0,	0,	0),
(7196,	1725553500,	3560.24,	0,	-299.024,	4859.26,	-1000,	0,	0,	0,	8132.08,	12000,	0,	0,	0,	0,	0,	0),
(7197,	1725553800,	0,	0,	-291.956,	995.31,	-703.354,	0,	0,	0,	8073.47,	12000,	0,	0,	0,	0,	0,	0),
(7198,	1725554100,	0,	0,	-283.064,	953.928,	-670.864,	0,	0,	0,	8017.56,	12000,	0,	0,	0,	0,	0,	0),
(7199,	1725554400,	0,	0,	-269.685,	917.465,	-647.78,	0,	0,	0,	7963.58,	12000,	0,	0,	0,	0,	0,	0),
(7200,	1725554700,	1204.09,	0,	-253.664,	2957.75,	-1500,	0,	0,	0,	7838.58,	12000,	0,	1.52,	0,	0,	0,	0),
(7201,	1725555000,	1345.71,	0,	-239.165,	3084.88,	-1500,	0,	0,	0,	7713.58,	12000,	0,	0,	0,	0,	0,	0),
(7202,	1725555300,	2881.91,	0,	-221.836,	4603.75,	-1500,	0,	0,	0,	7588.58,	12000,	0,	0,	0,	0,	0,	0),
(7203,	1725555600,	3026.34,	0,	-202.137,	4728.48,	-1500,	0,	0,	0,	7463.58,	12000,	0,	1.7,	0,	0,	0,	0),
(7204,	1725555900,	2899.71,	0,	-181.071,	4580.78,	-1500,	0,	0,	0,	7338.58,	12000,	0,	1.52,	0,	0,	0,	0),
(7205,	1725556200,	3238.12,	0,	-159.722,	4897.84,	-1500,	0,	0,	0,	7213.58,	12000,	0,	0,	0,	0,	0,	0),
(7206,	1725556500,	1290.01,	0,	-143.804,	2933.81,	-1500,	0,	0,	0,	7088.58,	12000,	0,	0,	0,	0,	0,	0),
(7207,	1725556800,	1316.28,	0,	-132.367,	2948.65,	-1500,	0,	0,	0,	6963.58,	12000,	0,	1.67,	0,	0,	0,	0),
(7208,	1725557100,	1357.04,	0,	-123.437,	2980.48,	-1500,	0,	0,	0,	6838.58,	12000,	0,	1.76,	0,	0,	0,	0),
(7209,	1725557400,	1322.45,	0,	-116.58,	2939.03,	-1500,	0,	0,	0,	6713.58,	12000,	0,	0,	0,	0,	0,	0),
(7210,	1725557700,	0,	0,	-110.779,	568.422,	-457.643,	0,	0,	0,	6675.44,	12000,	0,	0,	0,	0,	0,	0),
(7211,	1725558000,	0,	0,	-104.899,	248.595,	-143.696,	0,	0,	0,	6663.47,	12000,	0,	0,	0,	0,	0,	0),
(7212,	1725558300,	0,	0,	-98.1228,	211.717,	-113.594,	0,	0,	0,	6654,	12000,	0,	1.52,	0,	0,	0,	0),
(7213,	1725558600,	0,	0,	-90.2443,	200.505,	-110.261,	0,	0,	0,	6644.81,	12000,	0,	0,	0,	0,	0,	0),
(7214,	1725558900,	0,	0,	-81.7358,	199.826,	-118.09,	0,	0,	0,	6634.97,	12000,	0,	0,	0,	0,	0,	0),
(7215,	1725559200,	0,	0,	-73.4879,	200.979,	-127.491,	0,	0,	0,	6624.35,	12000,	0,	0,	0,	0,	0,	0),
(7216,	1725559500,	0,	0,	-66.0898,	196.578,	-130.488,	0,	0,	0,	6613.48,	12000,	0,	0,	0,	0,	0,	0),
(7217,	1725559800,	0,	0,	-58.1657,	202.53,	-144.364,	0,	0,	0,	6601.45,	12000,	0,	0,	0,	0,	0,	0),
(7218,	1725560100,	0,	0,	-48.7415,	215.565,	-166.824,	0,	0,	0,	6587.55,	12000,	0,	0,	0,	0,	0,	0),
(7219,	1725560400,	0,	0,	-41.0437,	223.354,	-182.31,	0,	0,	0,	6572.36,	12000,	0,	0,	0,	0,	0,	0),
(7220,	1725560700,	0,	0,	-35.7964,	220.122,	-184.326,	0,	0,	0,	6557,	12000,	0,	0,	0,	0,	0,	0),
(7221,	1725561000,	0,	0,	-28.6464,	213.962,	-185.316,	0,	0,	0,	6541.56,	12000,	0,	0,	0,	0,	0,	0),
(7222,	1725561300,	0,	0,	-25.2414,	219.066,	-193.825,	0,	0,	0,	6525.41,	12000,	0,	0,	0,	0,	0,	0),
(7223,	1725561600,	0,	0,	-26.9295,	223.238,	-196.308,	0,	0,	0,	6509.05,	12000,	0,	0,	0,	0,	0,	0),
(7224,	1725561900,	0,	0,	-29.7039,	221.032,	-191.328,	0,	0,	0,	6493.11,	12000,	0,	0,	0,	0,	0,	0),
(7225,	1725562200,	0,	0,	-31.7197,	221.415,	-189.695,	0,	0,	0,	6477.3,	12000,	0,	0,	0,	0,	0,	0),
(7226,	1725562500,	0,	0,	-32.2085,	224.212,	-192.003,	0,	0,	0,	6461.3,	12000,	0,	0,	0,	0,	0,	0),
(7227,	1725562800,	0,	0,	-32.458,	215.122,	-182.664,	0,	0,	0,	6446.08,	12000,	0,	0,	0,	0,	0,	0),
(7228,	1725563100,	0,	0,	-33.1011,	216.56,	-183.459,	0,	0,	0,	6430.79,	12000,	0,	0,	0,	0,	0,	0),
(7229,	1725563400,	0,	0,	-32.9151,	219.067,	-186.152,	0,	0,	0,	6415.28,	12000,	0,	0,	0,	0,	0,	0),
(7230,	1725563700,	0,	0,	-30.1068,	201.067,	-170.96,	0,	0,	0,	6401.03,	12000,	0,	0,	0,	0,	0,	0),
(7231,	1725564000,	0,	0,	-23.2451,	198.774,	-175.529,	0,	0,	0,	6386.4,	12000,	0,	0,	0,	0,	0,	0),
(7232,	1725564300,	0,	0,	-11.8101,	203.16,	-191.35,	0,	0,	0,	6370.45,	12000,	0,	0,	0,	0,	0,	0),
(7233,	1725564600,	0,	0,	-7.62333,	200.778,	-193.155,	0,	0,	0,	6354.35,	12000,	0,	0,	0,	0,	0,	0),
(7234,	1725564900,	0,	0,	-23.5574,	195.538,	-171.981,	0,	0,	0,	6340.02,	12000,	0,	0,	0,	0,	0,	0),
(7235,	1725565200,	0,	0,	-40.5934,	220.02,	-179.427,	0,	0,	0,	6325.07,	12000,	0,	0,	0,	0,	0,	0),
(7236,	1725565500,	0,	0,	-56.7573,	211.504,	-154.747,	0,	0,	0,	6312.17,	12000,	0,	0,	0,	0,	0,	0),
(7237,	1725565800,	0,	0,	-71.4245,	212.374,	-140.949,	0,	0,	0,	6300.42,	12000,	0,	0,	0,	0,	0,	0),
(7238,	1725566100,	0,	0,	-84.493,	214.587,	-130.094,	0,	0,	0,	6289.58,	12000,	0,	0,	0,	0,	0,	0),
(7239,	1725566400,	0,	0,	-95.2934,	211.295,	-116.002,	0,	0,	0,	6279.91,	12000,	0,	0,	0,	0,	0,	0),
(7240,	1725566700,	0,	0,	-103.424,	196.203,	-92.7791,	0,	0,	0,	6272.18,	12000,	0,	0,	0,	0,	0,	0),
(7241,	1725567000,	0,	0,	-108.806,	209.178,	-100.372,	0,	0,	0,	6263.82,	12000,	0,	0,	0,	0,	0,	0),
(7242,	1725567300,	0,	0,	-111.671,	212.61,	-100.939,	0,	0,	0,	6255.41,	12000,	0,	0,	0,	0,	0,	0),
(7243,	1725567600,	0,	0,	-112.518,	205.446,	-92.928,	0,	0,	0,	6247.67,	12000,	0,	0,	0,	0,	0,	0),
(7244,	1725567900,	0,	0,	-112.015,	218.44,	-106.425,	0,	0,	0,	6238.8,	12000,	0,	0,	0,	0,	0,	0),
(7245,	1725568200,	0,	0,	-110.854,	209.795,	-98.9408,	0,	0,	0,	6230.56,	12000,	0,	0,	0,	0,	0,	0),
(7246,	1725568500,	0,	0,	-109.547,	215.23,	-105.683,	0,	0,	0,	6221.75,	12000,	0,	0,	0,	0,	0,	0),
(7247,	1725568800,	0,	0,	-108.174,	209.637,	-101.463,	0,	0,	0,	6213.29,	12000,	0,	0,	0,	0,	0,	0),
(7248,	1725569100,	0,	0,	-106.859,	195.575,	-88.7156,	0,	0,	0,	6205.9,	12000,	0,	0,	0,	0,	0,	0),
(7249,	1725569400,	0,	0,	-106.155,	201.475,	-95.3204,	0,	0,	0,	6197.96,	12000,	0,	0,	0,	0,	0,	0),
(7250,	1725569700,	0,	0,	-105.382,	192.033,	-86.6507,	0,	0,	0,	6190.74,	12000,	0,	0,	0,	0,	0,	0),
(7251,	1725570000,	0,	0,	-103.358,	445.627,	-342.269,	0,	0,	0,	6162.22,	12000,	0,	0,	0,	0,	0,	0),
(7252,	1725570300,	0,	0,	-99.1713,	1024.38,	-925.209,	0,	0,	0,	6085.12,	12000,	0,	0,	0,	0,	0,	0),
(7253,	1725570600,	0,	0,	-92.6429,	402.052,	-309.409,	0,	0,	0,	6059.34,	12000,	0,	0,	0,	0,	0,	0),
(7254,	1725570900,	0,	0,	-84.4449,	405.845,	-321.4,	0,	0,	0,	6032.56,	12000,	0,	0,	0,	0,	0,	0),
(7255,	1725571200,	0,	0,	-75.8963,	407.218,	-331.322,	0,	0,	0,	6004.95,	12000,	0,	0,	0,	0,	0,	0),
(7256,	1725571500,	0,	0,	-68.4266,	412.056,	-343.629,	0,	0,	0,	5976.31,	12000,	0,	0,	0,	0,	0,	0),
(7257,	1725571800,	0,	0,	-62.7095,	407.249,	-344.539,	0,	0,	0,	5947.6,	12000,	0,	0,	0,	0,	0,	0),
(7258,	1725572100,	0,	0,	-57.6482,	406.953,	-349.305,	0,	0,	0,	5918.49,	12000,	0,	0,	0,	0,	0,	0),
(7259,	1725572400,	0,	0,	-51.7335,	464.484,	-412.751,	0,	0,	0,	5884.09,	12000,	0,	0,	0,	0,	0,	0),
(7260,	1725572700,	0,	0,	-44.9312,	431.47,	-386.539,	0,	0,	0,	5851.88,	12000,	0,	0,	0,	0,	0,	0),
(7261,	1725573000,	0,	0,	-37.9849,	424.249,	-386.264,	0,	0,	0,	5819.69,	12000,	0,	0,	0,	0,	0,	0),
(7262,	1725573300,	0,	0,	-31.7434,	406.357,	-374.614,	0,	0,	0,	5788.47,	12000,	0,	0,	0,	0,	0,	0),
(7263,	1725573600,	0,	0,	-26.7191,	413.157,	-386.438,	0,	0,	0,	5756.27,	12000,	0,	0,	0,	0,	0,	0),
(7264,	1725573900,	0,	0,	-22.8735,	432.718,	-409.845,	0,	0,	0,	5722.12,	12000,	0,	0,	0,	0,	0,	0),
(7265,	1725574200,	0,	0,	-19.6292,	425.221,	-405.592,	0,	0,	0,	5688.32,	12000,	0,	0,	0,	0,	0,	0),
(7266,	1725574500,	0,	0,	-16.1107,	428.526,	-412.415,	0,	0,	0,	5653.95,	12000,	0,	0,	0,	0,	0,	0),
(7267,	1725574800,	0,	0,	-11.6117,	457.013,	-445.401,	0,	0,	0,	5616.83,	12000,	0,	0,	0,	0,	0,	0),
(7268,	1725575100,	0,	0,	-6.2679,	418.707,	-412.439,	0,	0,	0,	5582.46,	12000,	0,	0,	0,	0,	0,	0),
(7269,	1725575400,	1408.88,	0,	-0.53132,	2909.41,	-1500,	0,	0,	0,	5457.46,	12000,	0,	2507.22,	0,	0,	0,	0),
(7270,	1725575700,	1447.02,	0,	-5.75278,	2952.77,	-1500,	0,	0,	0,	5332.46,	12000,	0,	2533.38,	0,	0,	0,	0),
(7271,	1725576000,	1966.73,	0,	-12.1974,	3478.93,	-1500,	0,	0,	0,	5207.46,	12000,	0,	2523.89,	0,	0,	0,	0),
(7272,	1725576300,	1813.02,	0,	-18.1239,	3331.14,	-1500,	0,	0,	0,	5082.46,	12000,	0,	2535.54,	0,	0,	0,	0),
(7273,	1725576600,	1656.98,	0,	-22.8693,	3179.85,	-1500,	0,	0,	0,	4957.46,	12000,	0,	2534.31,	0,	0,	0,	0),
(7274,	1725576900,	1564.29,	0,	-25.9899,	3090.28,	-1500,	0,	0,	0,	4832.46,	12000,	0,	2548.45,	0,	0,	0,	0),
(7275,	1725577200,	1633.65,	0,	-27.3602,	3161.01,	-1500,	0,	0,	0,	4707.46,	12000,	0,	2536.18,	0,	0,	0,	0),
(7276,	1725577500,	1715.69,	0,	-27.1687,	3242.86,	-1500,	0,	0,	0,	4582.46,	12000,	0,	2525.97,	0,	0,	0,	0),
(7277,	1725577800,	1766.98,	0,	-25.8084,	3292.79,	-1500,	0,	0,	0,	4457.46,	12000,	0,	2517.79,	0,	0,	0,	0),
(7278,	1725578100,	0,	0,	-23.6642,	0,	0,	23.6642,	1,	23.6642,	4459.43,	12000,	0,	2515.64,	0,	0,	0,	0),
(7279,	1725578400,	1572.07,	0,	-20.8807,	3092.95,	-1500,	0,	0,	0,	4334.43,	12000,	0,	2484.53,	0,	0,	0,	0),
(7280,	1725578700,	1484.19,	0,	-17.794,	3001.98,	-1500,	0,	0,	0,	4209.43,	12000,	0,	2545.67,	0,	0,	0,	0),
(7281,	1725579000,	1634.11,	0,	-15.164,	3149.27,	-1500,	0,	0,	0,	4084.43,	12000,	0,	2549.64,	0,	0,	0,	0),
(7282,	1725579300,	1721.99,	0,	-13.7797,	3235.77,	-1500,	0,	0,	0,	3959.43,	12000,	0,	2112.11,	0,	0,	0,	0),
(7283,	1725579600,	1435.78,	0,	-14.154,	2949.93,	-1500,	0,	0,	0,	3834.43,	12000,	0,	2114.53,	0,	0,	0,	0),
(7284,	1725579900,	0,	0,	-16.3571,	0,	0,	16.3571,	1,	16.3571,	3835.79,	12000,	0,	2111.67,	0,	0,	0,	0),
(7285,	1725580200,	0,	0,	-19.9857,	0,	0,	19.9857,	1,	19.9857,	3837.46,	12000,	0,	2123.11,	0,	0,	0,	0),
(7286,	1725580500,	0,	0,	-24.2695,	0,	0,	24.2695,	1,	24.2695,	3839.48,	12000,	0,	2128.67,	0,	0,	0,	0),
(7287,	1725580800,	1351.21,	0,	-28.3143,	2879.52,	-1500,	0,	0,	0,	3714.48,	12000,	0,	2118.71,	0,	0,	0,	0),
(7288,	1725581100,	0,	0,	-31.482,	0,	0,	31.482,	1,	31.482,	3717.1,	12000,	0,	2121.83,	0,	0,	0,	0),
(7289,	1725581400,	1273.35,	0,	-33.8158,	2807.17,	-1500,	0,	0,	0,	3592.1,	12000,	0,	2122.58,	0,	0,	0,	0),
(7290,	1725581700,	0,	0,	-34.7209,	0,	0,	34.7209,	1,	34.7209,	3594.99,	12000,	0,	2109.47,	0,	0,	0,	0),
(7291,	1725582000,	1265.76,	0,	-33.4655,	2799.23,	-1500,	0,	0,	0,	3469.99,	12000,	0,	2120.57,	0,	0,	0,	0),
(7292,	1725582300,	0,	0,	-30.6316,	0,	0,	30.6316,	1,	30.6316,	3472.54,	12000,	0,	2133.39,	0,	0,	0,	0),
(7293,	1725582600,	1144.52,	0,	-27.4337,	2671.95,	-1500,	0,	0,	0,	3347.54,	12000,	0,	2126.13,	0,	0,	0,	0),
(7294,	1725582900,	0,	0,	-25.1267,	0,	0,	25.1267,	1,	25.1267,	3349.63,	12000,	0,	2140.89,	0,	0,	0,	0),
(7295,	1725583200,	1161.88,	0,	-24.6006,	2686.48,	-1500,	0,	0,	0,	3224.63,	12000,	0,	2116.61,	0,	0,	0,	0),
(7296,	1725583500,	965.637,	0,	-26.1628,	2491.8,	-1500,	0,	0,	0,	3099.63,	12000,	0,	2132.25,	0,	0,	0,	0),
(7297,	1725583800,	1194.45,	0,	-29.5064,	2723.96,	-1500,	0,	0,	0,	2974.63,	12000,	0,	2128.36,	0,	0,	0,	0),
(7298,	1725584100,	4941.94,	0,	-33.8666,	2975.81,	0,	2000,	0,	0,	3141.3,	12000,	0,	2132.33,	0,	0,	0,	0),
(7299,	1725584400,	4732.77,	0,	-38.3631,	2771.13,	0,	2000,	0,	0,	3307.97,	12000,	0,	2129.51,	0,	0,	0,	0),
(7300,	1725584700,	4840.28,	0,	-42.1362,	2882.42,	0,	2000,	0,	0,	3474.64,	12000,	0,	2136.4,	0,	0,	0,	0),
(7301,	1725585000,	0,	0,	-43.9627,	0,	0,	43.9627,	1,	43.9627,	3478.3,	12000,	0,	2128.37,	0,	0,	0,	0),
(7302,	1725585300,	4506.29,	0,	-43.2284,	2549.52,	0,	2000,	0,	0,	3644.97,	12000,	0,	2138.15,	0,	0,	0,	0),
(7303,	1725585600,	4524.12,	0,	-40.0472,	2564.17,	0,	2000,	0,	0,	3811.64,	12000,	0,	2120.74,	0,	0,	0,	0),
(7304,	1725585900,	0,	0,	-35.109,	0,	0,	35.109,	1,	35.109,	3814.57,	12000,	0,	2101.27,	0,	0,	0,	0),
(7305,	1725586200,	4645.78,	0,	-29.4847,	2675.26,	0,	2000,	0,	0,	3981.24,	12000,	0,	2119.1,	0,	0,	0,	0),
(7306,	1725586500,	4589.91,	0,	-24.3879,	2614.3,	0,	2000,	0,	0,	4147.91,	12000,	0,	2100.08,	0,	0,	0,	0),
(7307,	1725586800,	4284.25,	0,	-20.8944,	2305.14,	0,	2000,	0,	0,	4314.58,	12000,	0,	2098.07,	0,	0,	0,	0),
(7308,	1725587100,	4384.55,	0,	-19.6184,	2404.17,	0,	2000,	0,	0,	4481.25,	12000,	0,	2097.84,	0,	0,	0,	0),
(7309,	1725587400,	4327.51,	0,	-20.346,	2347.86,	0,	2000,	0,	0,	4647.92,	12000,	0,	2098.71,	0,	0,	0,	0),
(7310,	1725587700,	4320.1,	0,	-21.8567,	2341.96,	0,	2000,	0,	0,	4814.59,	12000,	0,	2101.98,	0,	0,	0,	0),
(7311,	1725588000,	4387.89,	0,	-24.0411,	2411.93,	0,	2000,	0,	0,	4981.26,	12000,	0,	2086.79,	0,	0,	0,	0),
(7312,	1725588300,	4297.76,	0,	-27.2279,	2324.99,	0,	2000,	0,	0,	5147.93,	12000,	0,	2102.61,	0,	0,	0,	0),
(7313,	1725588600,	4297.02,	0,	-31.0889,	2328.11,	0,	2000,	0,	0,	5314.6,	12000,	0,	2100.47,	0,	0,	0,	0),
(7314,	1725588900,	4404.09,	0,	-35.0875,	2439.18,	0,	2000,	0,	0,	5481.27,	12000,	0,	2097.75,	0,	0,	0,	0),
(7315,	1725589200,	4392.49,	0,	-38.8061,	2431.3,	0,	2000,	0,	0,	5647.94,	12000,	0,	2095.97,	0,	0,	0,	0),
(7316,	1725589500,	4304.97,	0,	-42.1224,	2347.09,	0,	2000,	0,	0,	5814.61,	12000,	0,	2083.7,	0,	0,	0,	0),
(7317,	1725589800,	4516.52,	0,	-45.234,	2561.75,	0,	2000,	0,	0,	5981.28,	12000,	0,	2119.83,	0,	0,	0,	0),
(7318,	1725590100,	4408.76,	0,	-48.533,	2457.29,	0,	2000,	0,	0,	6147.95,	12000,	0,	2100.1,	0,	0,	0,	0),
(7319,	1725590400,	4390,	0,	-52.3286,	2442.33,	0,	2000,	0,	0,	6314.62,	12000,	0,	2109.55,	0,	0,	0,	0),
(7320,	1725590700,	4452.73,	0,	-56.4249,	2509.16,	0,	2000,	0,	0,	6481.29,	12000,	0,	2100.36,	0,	0,	0,	0),
(7321,	1725591000,	4362.47,	0,	-60.3115,	2422.78,	0,	2000,	0,	0,	6647.96,	12000,	0,	2114.03,	0,	0,	0,	0),
(7322,	1725591300,	4296.1,	0,	-64.0594,	2360.16,	0,	2000,	0,	0,	6814.63,	12000,	0,	2109.74,	0,	0,	0,	0),
(7323,	1725591600,	4249.76,	0,	-67.6428,	2317.4,	0,	2000,	0,	0,	6981.3,	12000,	0,	2115.43,	0,	0,	0,	0),
(7324,	1725591900,	4281.16,	0,	-70.8909,	2352.05,	0,	2000,	0,	0,	7147.97,	12000,	0,	2111.81,	0,	0,	0,	0),
(7325,	1725592200,	4444.78,	0,	-73.5624,	2518.34,	0,	2000,	0,	0,	7314.64,	12000,	0,	2114.38,	0,	0,	0,	0),
(7326,	1725592500,	4301.61,	0,	-75.4166,	2377.03,	0,	2000,	0,	0,	7481.31,	12000,	0,	2107.61,	0,	0,	0,	0),
(7327,	1725592800,	4213.33,	0,	-76.2818,	2289.61,	0,	2000,	0,	0,	7647.98,	12000,	0,	2124.12,	0,	0,	0,	0),
(7328,	1725593100,	4422.51,	0,	-76.1216,	2498.63,	0,	2000,	0,	0,	7814.65,	12000,	0,	2123,	0,	0,	0,	0),
(7329,	1725593400,	4207.29,	0,	-75.0983,	2282.39,	0,	2000,	0,	0,	7981.32,	12000,	0,	2109.96,	0,	0,	0,	0),
(7330,	1725593700,	4229.37,	0,	-73.6332,	2303,	0,	2000,	0,	0,	8147.99,	12000,	0,	2129.03,	0,	0,	0,	0),
(7331,	1725594000,	4315.19,	0,	-72.3155,	2387.51,	0,	2000,	0,	0,	8314.66,	12000,	0,	2138.48,	0,	0,	0,	0),
(7332,	1725594300,	4364.06,	0,	-70.9473,	2435.01,	0,	2000,	0,	0,	8481.33,	12000,	0,	2117.25,	0,	0,	0,	0),
(7333,	1725594600,	4387.7,	0,	-68.8964,	2456.6,	0,	2000,	0,	0,	8648,	12000,	0,	2121.15,	0,	0,	0,	0),
(7334,	1725594900,	4289.93,	0,	-65.6639,	2355.59,	0,	2000,	0,	0,	8814.67,	12000,	0,	2125.79,	0,	0,	0,	0),
(7335,	1725595200,	4272.98,	0,	-61.06,	2334.04,	0,	2000,	0,	0,	8981.34,	12000,	0,	2103.89,	0,	0,	0,	0),
(7336,	1725595500,	4233.62,	0,	-55.2811,	2288.9,	0,	2000,	0,	0,	9148.01,	12000,	0,	2091.04,	0,	0,	0,	0),
(7337,	1725595800,	4269.91,	0,	-48.8887,	2318.8,	0,	2000,	0,	0,	9314.68,	12000,	0,	2088.29,	0,	0,	0,	0),
(7338,	1725596100,	4280.04,	0,	-42.6918,	2322.73,	0,	2000,	0,	0,	9481.35,	12000,	0,	2094.9,	0,	0,	0,	0),
(7339,	1725596400,	4239.21,	0,	-37.5304,	2276.74,	0,	2000,	0,	0,	9648.02,	12000,	0,	2102.56,	0,	0,	0,	0),
(7340,	1725596700,	4321.48,	0,	-33.9628,	2355.44,	0,	2000,	0,	0,	9814.69,	12000,	0,	2092.86,	0,	0,	0,	0),
(7341,	1725597000,	4299.77,	0,	-31.8761,	2331.65,	0,	2000,	0,	0,	9981.36,	12000,	0,	2088.03,	0,	0,	0,	0),
(7342,	1725597300,	4319.6,	0,	-30.999,	2350.6,	0,	2000,	0,	0,	10148,	12000,	0,	2102.07,	0,	0,	0,	0),
(7343,	1725597600,	4329.15,	0,	-31.829,	2360.98,	0,	2000,	0,	0,	10314.7,	12000,	0,	2086.01,	0,	0,	0,	0),
(7344,	1725597900,	4323.93,	0,	-34.8949,	2358.82,	0,	2000,	0,	0,	10481.4,	12000,	0,	2096.55,	0,	0,	0,	0),
(7345,	1725598200,	4254.03,	0,	-40.3956,	2294.43,	0,	2000,	0,	0,	10648.1,	12000,	0,	2092.09,	0,	0,	0,	0),
(7346,	1725598500,	4248.18,	0,	-48.0344,	2296.21,	0,	2000,	0,	0,	10814.8,	12000,	0,	2090.54,	0,	0,	0,	0),
(7347,	1725598800,	4222.41,	0,	-57.0095,	2279.42,	0,	2000,	0,	0,	10981.5,	12000,	0,	2100.87,	0,	0,	0,	0),
(7348,	1725599100,	4202.91,	0,	-66.1583,	2269.07,	0,	2000,	0,	0,	11148.2,	12000,	0,	2101.44,	0,	0,	0,	0),
(7349,	1725599400,	4287.98,	0,	-74.2564,	2362.24,	0,	2000,	0,	0,	11314.9,	12000,	0,	2118,	0,	0,	0,	0),
(7350,	1725599700,	4309.23,	0,	-80.4724,	2389.7,	0,	2000,	0,	0,	11481.6,	12000,	0,	2121.76,	0,	0,	0,	0),
(7351,	1725600000,	2307.6,	0,	-84.9759,	2392.58,	0,	0,	0,	0,	11481.6,	12000,	0,	2113.48,	0,	0,	0,	0),
(7352,	1725600300,	2258.29,	0,	-88.443,	2346.73,	0,	0,	0,	0,	11481.6,	12000,	0,	2128.53,	0,	0,	0,	0),
(7353,	1725600600,	2336.75,	0,	-88.9931,	2425.74,	0,	0,	0,	0,	11481.6,	12000,	0,	2102.23,	0,	0,	0,	0),
(7354,	1725600900,	2202.29,	0,	-85.7819,	2288.07,	0,	0,	0,	0,	11481.6,	12000,	0,	2101.9,	0,	0,	0,	0),
(7355,	1725601200,	2235.07,	0,	-79.5241,	2314.59,	0,	0,	0,	0,	11481.6,	12000,	0,	2107,	0,	0,	0,	0),
(7356,	1725601500,	2219.62,	0,	-71.811,	2291.43,	0,	0,	0,	0,	11481.6,	12000,	0,	2101.42,	0,	0,	0,	0),
(7357,	1725601800,	2218.8,	0,	-64.527,	2283.33,	0,	0,	0,	0,	11481.6,	12000,	0,	2116.19,	0,	0,	0,	0),
(7358,	1725602100,	2226.15,	0,	-59.3644,	2285.51,	0,	0,	0,	0,	11481.6,	12000,	0,	2092.1,	0,	0,	0,	0),
(7359,	1725602400,	2296.96,	0,	-57.438,	2354.4,	0,	0,	0,	0,	11481.6,	12000,	0,	2059.56,	0,	0,	0,	0),
(7360,	1725602700,	2300.45,	0,	-58.997,	2359.45,	0,	0,	0,	0,	11481.6,	12000,	0,	2096.13,	0,	0,	0,	0),
(7361,	1725603000,	2324.43,	0,	-63.237,	2387.67,	0,	0,	0,	0,	11481.6,	12000,	0,	2097.48,	0,	0,	0,	0),
(7362,	1725603300,	2283.2,	0,	-68.4209,	2351.62,	0,	0,	0,	0,	11481.6,	12000,	0,	2124.96,	0,	0,	0,	0),
(7363,	1725603600,	2232.9,	0,	-74.7383,	2307.64,	0,	0,	0,	0,	11481.6,	12000,	0,	2099.18,	0,	0,	0,	0),
(7364,	1725603900,	2209.93,	0,	-82.9043,	2292.83,	0,	0,	0,	0,	11481.6,	12000,	0,	2123.57,	0,	0,	0,	0),
(7365,	1725604200,	2160.04,	0,	-92.1167,	2252.16,	0,	0,	0,	0,	11481.6,	12000,	0,	1852.66,	0,	0,	0,	0),
(7366,	1725604500,	2232.55,	0,	-100.923,	2333.47,	0,	0,	0,	0,	11481.6,	12000,	0,	1997.84,	0,	0,	0,	0),
(7367,	1725604800,	2281.2,	0,	-107.926,	2389.13,	0,	0,	0,	0,	11481.6,	12000,	0,	2064.99,	0,	0,	0,	0),
(7368,	1725605100,	2294.44,	0,	-112.238,	2406.68,	0,	0,	0,	0,	11481.6,	12000,	0,	2063.12,	0,	0,	0,	0),
(7369,	1725605400,	2303.77,	0,	-113.694,	2417.46,	0,	0,	0,	0,	11481.6,	12000,	0,	2086.65,	0,	0,	0,	0),
(7370,	1725605700,	2307.76,	0,	-112.816,	2420.58,	0,	0,	0,	0,	11481.6,	12000,	0,	2108.62,	0,	0,	0,	0),
(7371,	1725606000,	2296.77,	0,	-110.524,	2407.29,	0,	0,	0,	0,	11481.6,	12000,	0,	2113.02,	0,	0,	0,	0),
(7372,	1725606300,	2581.22,	0,	-107.608,	2688.83,	0,	0,	0,	0,	11481.6,	12000,	0,	2111.19,	0,	0,	0,	0),
(7373,	1725606600,	2562.25,	0,	-103.316,	2665.57,	0,	0,	0,	0,	11481.6,	12000,	0,	2111.55,	0,	0,	0,	0),
(7374,	1725606900,	2569.61,	0,	-95.8537,	2665.46,	0,	0,	0,	0,	11481.6,	12000,	0,	2129.52,	0,	0,	0,	0),
(7375,	1725607200,	2585.19,	0,	-85.4617,	2670.65,	0,	0,	0,	0,	11481.6,	12000,	0,	2121.65,	0,	0,	0,	0),
(7376,	1725607500,	2608.75,	0,	-73.6744,	2682.42,	0,	0,	0,	0,	11481.6,	12000,	0,	2118.76,	0,	0,	0,	0),
(7377,	1725607800,	2659.35,	0,	-62.3485,	2721.7,	0,	0,	0,	0,	11481.6,	12000,	0,	2121.62,	0,	0,	0,	0),
(7378,	1725608100,	2632.44,	0,	-52.9799,	2685.42,	0,	0,	0,	0,	11481.6,	12000,	0,	2133.99,	0,	0,	0,	0),
(7379,	1725608400,	2656.54,	0,	-46.3139,	2702.85,	0,	0,	0,	0,	11481.6,	12000,	0,	2079.13,	0,	0,	0,	0),
(7380,	1725608700,	2668.54,	0,	-42.2449,	2710.78,	0,	0,	0,	0,	11481.6,	12000,	0,	2130.19,	0,	0,	0,	0),
(7381,	1725609000,	2600.49,	0,	-40.0091,	2640.5,	0,	0,	0,	0,	11481.6,	12000,	0,	2074.53,	0,	0,	0,	0),
(7382,	1725609300,	1078.82,	0,	-38.6728,	2617.49,	-1500,	0,	0,	0,	11356.6,	12000,	0,	2063.27,	0,	0,	0,	0),
(7383,	1725609600,	1049.03,	0,	-38.1982,	2587.23,	-1500,	0,	0,	0,	11231.6,	12000,	0,	2069.13,	0,	0,	0,	0),
(7384,	1725609900,	1079.06,	0,	-39.8169,	2618.88,	-1500,	0,	0,	0,	11106.6,	12000,	0,	2065.04,	0,	0,	0,	0),
(7385,	1725610200,	1174.87,	0,	-43.3255,	2718.2,	-1500,	0,	0,	0,	10981.6,	12000,	0,	2062.66,	0,	0,	0,	0),
(7386,	1725610500,	1188.44,	0,	-47.1996,	2735.64,	-1500,	0,	0,	0,	10856.6,	12000,	0,	2070.22,	0,	0,	0,	0),
(7387,	1725610800,	1084.49,	0,	-49.7312,	2634.22,	-1500,	0,	0,	0,	10731.6,	12000,	0,	2078.95,	0,	0,	0,	0),
(7388,	1725611100,	1076.81,	0,	-49.8241,	2626.63,	-1500,	0,	0,	0,	10606.6,	12000,	0,	2073.8,	0,	0,	0,	0),
(7389,	1725611400,	1114.8,	0,	-47.4099,	2662.21,	-1500,	0,	0,	0,	10481.6,	12000,	0,	2069.82,	0,	0,	0,	0),
(7390,	1725611700,	1001.15,	0,	-43.4665,	2544.62,	-1500,	0,	0,	0,	10356.6,	12000,	0,	2067.77,	0,	0,	0,	0),
(7391,	1725612000,	1009.14,	0,	-39.6193,	2548.76,	-1500,	0,	0,	0,	10231.6,	12000,	0,	2078.96,	0,	0,	0,	0),
(7392,	1725612300,	1125.6,	0,	-37.3181,	2662.92,	-1500,	0,	0,	0,	10106.6,	12000,	0,	2077.94,	0,	0,	0,	0),
(7393,	1725612600,	1081.36,	0,	-36.5924,	2617.95,	-1500,	0,	0,	0,	9981.6,	12000,	0,	2087.61,	0,	0,	0,	0),
(7394,	1725612900,	1042.66,	0,	-35.6626,	2578.32,	-1500,	0,	0,	0,	9856.6,	12000,	0,	2092.48,	0,	0,	0,	0),
(7395,	1725613200,	1086.75,	0,	-33.479,	2620.23,	-1500,	0,	0,	0,	9731.6,	12000,	0,	2102.36,	0,	0,	0,	0),
(7396,	1725613500,	1067.17,	0,	-31.5612,	2598.73,	-1500,	0,	0,	0,	9606.6,	12000,	0,	2110.6,	0,	0,	0,	0),
(7397,	1725613800,	1014.73,	0,	-38.8097,	2553.54,	-1500,	0,	0,	0,	9481.6,	12000,	0,	2111.85,	0,	0,	0,	0),
(7398,	1725614100,	1030.4,	0,	-43.9301,	2574.33,	-1500,	0,	0,	0,	9356.6,	12000,	0,	2104.27,	0,	0,	0,	0),
(7399,	1725614400,	1113.23,	0,	-47.0272,	2660.26,	-1500,	0,	0,	0,	9231.6,	12000,	0,	2113,	0,	0,	0,	0),
(7400,	1725614700,	1090.3,	0,	-49.0335,	2639.33,	-1500,	0,	0,	0,	9106.6,	12000,	0,	0,	0,	0,	0,	0),
(7401,	1725615000,	0,	0,	-51.4478,	494.601,	-443.153,	0,	0,	0,	9069.67,	12000,	0,	0,	0,	0,	0,	0),
(7402,	1725615300,	0,	0,	-55.7438,	467.272,	-411.528,	0,	0,	0,	9035.38,	12000,	0,	0,	0,	0,	0,	0),
(7403,	1725615600,	0,	0,	-62.4308,	462.056,	-399.625,	0,	0,	0,	9002.08,	12000,	0,	0,	0,	0,	0,	0),
(7404,	1725615900,	0,	0,	-70.2165,	458.824,	-388.607,	0,	0,	0,	8969.7,	12000,	0,	0,	0,	0,	0,	0),
(7405,	1725616200,	0,	0,	-77.7912,	451.026,	-373.235,	0,	0,	0,	8938.6,	12000,	0,	0,	0,	0,	0,	0),
(7406,	1725616500,	0,	0,	-84.3591,	451.422,	-367.063,	0,	0,	0,	8908.01,	12000,	0,	0,	0,	0,	0,	0),
(7407,	1725616800,	0,	0,	-89.5127,	449.796,	-360.283,	0,	0,	0,	8877.99,	12000,	0,	0,	0,	0,	0,	0),
(7408,	1725617100,	0,	0,	-93.3136,	445.728,	-352.414,	0,	0,	0,	8848.62,	12000,	0,	0,	0,	0,	0,	0),
(7409,	1725617400,	0,	0,	-96.2395,	455.846,	-359.606,	0,	0,	0,	8818.65,	12000,	0,	0,	0,	0,	0,	0),
(7410,	1725617700,	0,	0,	-99.0311,	449.047,	-350.016,	0,	0,	0,	8789.48,	12000,	0,	0,	0,	0,	0,	0),
(7411,	1725618000,	0,	0,	-102.474,	461.055,	-358.581,	0,	0,	0,	8759.6,	12000,	0,	0,	0,	0,	0,	0),
(7412,	1725618300,	0,	0,	-107.158,	445.443,	-338.285,	0,	0,	0,	8731.41,	12000,	0,	0,	0,	0,	0,	0),
(7413,	1725618600,	0,	0,	-113.249,	439.24,	-325.991,	0,	0,	0,	8704.24,	12000,	0,	0,	0,	0,	0,	0),
(7414,	1725618900,	0,	0,	-120.386,	460.945,	-340.559,	0,	0,	0,	8675.86,	12000,	0,	0,	0,	0,	0,	0),
(7415,	1725619200,	0,	0,	-128.997,	483.112,	-354.115,	0,	0,	0,	8646.35,	12000,	0,	0,	0,	0,	0,	0),
(7416,	1725619500,	0,	0,	-140.098,	440.209,	-300.111,	0,	0,	0,	8621.34,	12000,	0,	0,	0,	0,	0,	0),
(7417,	1725619800,	0,	0,	-153.925,	432.361,	-278.436,	0,	0,	0,	8598.14,	12000,	0,	0,	0,	0,	0,	0),
(7418,	1725620100,	0,	0,	-170.13,	452.082,	-281.952,	0,	0,	0,	8574.64,	12000,	0,	0,	0,	0,	0,	0),
(7419,	1725620400,	0,	0,	-188.037,	468.001,	-279.964,	0,	0,	0,	8551.31,	12000,	0,	0,	0,	0,	0,	0),
(7420,	1725620700,	0,	0,	-206.868,	481.672,	-274.804,	0,	0,	0,	8528.41,	12000,	0,	0,	0,	0,	0,	0),
(7421,	1725621000,	0,	0,	-225.89,	468.557,	-242.667,	0,	0,	0,	8508.19,	12000,	0,	0,	0,	0,	0,	0),
(7422,	1725621300,	0,	0,	-244.483,	451.992,	-207.509,	0,	0,	0,	8490.9,	12000,	0,	0,	0,	0,	0,	0),
(7423,	1725621600,	0,	0,	-262.092,	455.03,	-192.938,	0,	0,	0,	8474.82,	12000,	0,	0,	0,	0,	0,	0),
(7424,	1725621900,	0,	0,	-279.456,	439.499,	-160.043,	0,	0,	0,	8461.48,	12000,	0,	0,	0,	0,	0,	0),
(7425,	1725622200,	0,	0,	-297.337,	431.036,	-133.699,	0,	0,	0,	8450.34,	12000,	0,	0,	0,	0,	0,	0),
(7426,	1725622500,	0,	0,	-310.29,	440.182,	-129.892,	0,	0,	0,	8439.52,	12000,	0,	0,	0,	0,	0,	0),
(7427,	1725622800,	0,	0,	-317.573,	440.399,	-122.826,	0,	0,	0,	8429.28,	12000,	0,	0,	0,	0,	0,	0),
(7428,	1725623100,	0,	0,	-319.298,	458.87,	-139.572,	0,	0,	0,	8417.65,	12000,	0,	0,	0,	0,	0,	0),
(7429,	1725623400,	951.947,	0,	-316.353,	2768.3,	-1500,	0,	0,	0,	8292.65,	12000,	0,	0,	0,	0,	0,	0),
(7430,	1725623700,	0,	0,	-310.231,	1604.97,	-1294.74,	0,	0,	0,	8184.75,	12000,	0,	0,	0,	0,	0,	0),
(7431,	1725624000,	0,	0,	-303.121,	573.197,	-270.076,	0,	0,	0,	8162.24,	12000,	0,	0,	0,	0,	0,	0),
(7432,	1725624300,	0,	0,	-296.881,	465.476,	-168.595,	0,	0,	0,	8148.19,	12000,	0,	0,	0,	0,	0,	0),
(7433,	1725624600,	0,	0,	-292.655,	454.142,	-161.487,	0,	0,	0,	8134.73,	12000,	0,	0,	0,	0,	0,	0),
(7434,	1725624900,	0,	0,	-290.586,	461.825,	-171.239,	0,	0,	0,	8120.46,	12000,	0,	0,	0,	0,	0,	0),
(7435,	1725625200,	0,	0,	-289.378,	462.278,	-172.9,	0,	0,	0,	8106.05,	12000,	0,	0,	0,	0,	0,	0),
(7436,	1725625500,	0,	0,	-287.634,	463.019,	-175.385,	0,	0,	0,	8091.43,	12000,	0,	0,	0,	0,	0,	0),
(7437,	1725625800,	0,	0,	-284.79,	488.557,	-203.767,	0,	0,	0,	8074.45,	12000,	0,	0,	0,	0,	0,	0),
(7438,	1725626100,	0,	0,	-280.579,	469.796,	-189.217,	0,	0,	0,	8058.68,	12000,	0,	0,	0,	0,	0,	0),
(7439,	1725626400,	0,	0,	-274.915,	475.8,	-200.885,	0,	0,	0,	8041.94,	12000,	0,	0,	0,	0,	0,	0),
(7440,	1725626700,	0,	0,	-267.807,	474.33,	-206.523,	0,	0,	0,	8024.73,	12000,	0,	0,	0,	0,	0,	0),
(7441,	1725627000,	0,	0,	-259.298,	441.13,	-181.832,	0,	0,	0,	8009.58,	12000,	0,	0,	0,	0,	0,	0),
(7442,	1725627300,	0,	0,	-249.416,	423.902,	-174.486,	0,	0,	0,	7995.04,	12000,	0,	0,	0,	0,	0,	0),
(7443,	1725627600,	0,	0,	-238.151,	423.902,	-185.751,	0,	0,	0,	7979.56,	12000,	0,	0,	0,	0,	0,	0),
(7444,	1725627900,	0,	0,	-231.297,	432.55,	-201.253,	0,	0,	0,	7962.79,	12000,	0,	0,	0,	0,	0,	0),
(7445,	1725628200,	0,	0,	-239.675,	383.385,	-143.71,	0,	0,	0,	7950.81,	12000,	0,	0,	0,	0,	0,	0),
(7446,	1725628500,	0,	0,	-247.104,	356.065,	-108.961,	0,	0,	0,	7941.73,	12000,	0,	0,	0,	0,	0,	0),
(7447,	1725628800,	0,	0,	-252.329,	360.074,	-107.745,	0,	0,	0,	7932.75,	12000,	0,	0,	0,	0,	0,	0),
(7448,	1725629100,	0,	0,	-255.176,	572.927,	-317.751,	0,	0,	0,	7906.27,	12000,	0,	0,	0,	0,	0,	0),
(7449,	1725629400,	0,	0,	-256.159,	559.859,	-303.7,	0,	0,	0,	7880.96,	12000,	0,	0,	0,	0,	0,	0),
(7450,	1725629700,	0,	0,	-255.872,	608.234,	-352.362,	0,	0,	0,	7851.6,	12000,	0,	0,	0,	0,	0,	0),
(7451,	1725630000,	0,	0,	-254.613,	645.774,	-391.161,	0,	0,	0,	7819,	12000,	0,	0,	0,	0,	0,	0),
(7452,	1725630300,	0,	0,	-252.232,	614.931,	-362.699,	0,	0,	0,	7788.77,	12000,	0,	0,	0,	0,	0,	0),
(7453,	1725630600,	0,	0,	-248.213,	683.545,	-435.332,	0,	0,	0,	7752.49,	12000,	0,	0,	0,	0,	0,	0),
(7454,	1725630900,	0,	0,	-241.976,	649.021,	-407.045,	0,	0,	0,	7718.57,	12000,	0,	0,	0,	0,	0,	0),
(7455,	1725631200,	0,	0,	-233.417,	631.676,	-398.259,	0,	0,	0,	7685.38,	12000,	0,	0,	0,	0,	0,	0),
(7456,	1725631500,	0,	0,	-223.172,	613.977,	-390.805,	0,	0,	0,	7652.81,	12000,	0,	0,	0,	0,	0,	0),
(7457,	1725631800,	0,	0,	-210.22,	701.229,	-491.009,	0,	0,	0,	7611.89,	12000,	0,	0,	0,	0,	0,	0),
(7458,	1725632100,	0,	0,	-193.278,	632.797,	-439.519,	0,	0,	0,	7575.26,	12000,	0,	0,	0,	0,	0,	0),
(7459,	1725632400,	0,	0,	-223.952,	701.595,	-477.643,	0,	0,	0,	7535.46,	12000,	0,	0,	0,	0,	0,	0),
(7460,	1725632700,	0,	0,	-255.617,	640.272,	-384.655,	0,	0,	0,	7503.41,	12000,	0,	0,	0,	0,	0,	0),
(7461,	1725633000,	0,	0,	-281.803,	647.381,	-365.578,	0,	0,	0,	7472.95,	12000,	0,	0,	0,	0,	0,	0),
(7462,	1725633300,	0,	0,	-301.846,	616.144,	-314.298,	0,	0,	0,	7446.76,	12000,	0,	0,	0,	0,	0,	0),
(7463,	1725633600,	0,	0,	-316.664,	622.527,	-305.863,	0,	0,	0,	7421.27,	12000,	0,	0,	0,	0,	0,	0),
(7464,	1725633900,	0,	0,	-328.251,	602.842,	-274.591,	0,	0,	0,	7398.39,	12000,	0,	0,	0,	0,	0,	0),
(7465,	1725634200,	0,	0,	-338.6,	627.377,	-288.777,	0,	0,	0,	7374.33,	12000,	0,	0,	0,	0,	0,	0),
(7466,	1725634500,	0,	0,	-348.072,	641.82,	-293.748,	0,	0,	0,	7349.85,	12000,	0,	0,	0,	0,	0,	0),
(7467,	1725634800,	1067.19,	0,	-355.319,	2922.51,	-1500,	0,	0,	0,	7224.85,	12000,	0,	0,	0,	0,	0,	0),
(7468,	1725635100,	1144.9,	0,	-360.636,	3005.54,	-1500,	0,	0,	0,	7099.85,	12000,	0,	0,	0,	0,	0,	0),
(7469,	1725635400,	1147.96,	0,	-365.695,	3013.66,	-1500,	0,	0,	0,	6974.85,	12000,	0,	0,	0,	0,	0,	0),
(7470,	1725635700,	1212.86,	0,	-372.325,	3085.18,	-1500,	0,	0,	0,	6849.85,	12000,	0,	0,	0,	0,	0,	0),
(7471,	1725636000,	941.989,	0,	-381.691,	2823.68,	-1500,	0,	0,	0,	6724.85,	12000,	0,	0,	0,	0,	0,	0),
(7472,	1725636300,	872.588,	0,	-393.882,	2766.47,	-1500,	0,	0,	0,	6599.85,	12000,	0,	0,	0,	0,	0,	0),
(7473,	1725636600,	854.727,	0,	-407.883,	2762.61,	-1500,	0,	0,	0,	6474.85,	12000,	0,	0,	0,	0,	0,	0),
(7474,	1725636900,	792.902,	0,	-421.958,	2714.86,	-1500,	0,	0,	0,	6349.85,	12000,	0,	0,	0,	0,	0,	0),
(7475,	1725637200,	791.933,	0,	-434.417,	2726.35,	-1500,	0,	0,	0,	6224.85,	12000,	0,	0,	0,	0,	0,	0),
(7476,	1725637500,	737.663,	0,	-444.797,	2682.46,	-1500,	0,	0,	0,	6099.85,	12000,	0,	0,	0,	0,	0,	0),
(7477,	1725637800,	731.65,	0,	-454.59,	2686.24,	-1500,	0,	0,	0,	5974.85,	12000,	0,	0,	0,	0,	0,	0),
(7478,	1725638100,	688.661,	0,	-464.579,	2653.24,	-1500,	0,	0,	0,	5849.85,	12000,	0,	0,	0,	0,	0,	0),
(7479,	1725638400,	995.231,	0,	-474.479,	2969.71,	-1500,	0,	0,	0,	5724.85,	12000,	0,	0,	0,	0,	0,	0),
(7480,	1725638700,	977.674,	0,	-484.036,	2961.71,	-1500,	0,	0,	0,	5599.85,	12000,	0,	0,	0,	0,	0,	0),
(7481,	1725639000,	0,	0,	-493.086,	842.953,	-349.867,	0,	0,	0,	5570.69,	12000,	0,	0,	0,	0,	0,	0),
(7482,	1725639300,	0,	0,	-501.387,	1592.64,	-1091.25,	0,	0,	0,	5479.75,	12000,	0,	0,	0,	0,	0,	0),
(7483,	1725639600,	0,	0,	-508.673,	607.45,	-98.7774,	0,	0,	0,	5471.52,	12000,	0,	0,	0,	0,	0,	0),
(7484,	1725639900,	0,	0,	-514.72,	483.894,	0,	30.8258,	1,	30.8258,	5474.09,	12000,	0,	0,	0,	0,	0,	0),
(7485,	1725640200,	0,	0,	-519.411,	363.65,	0,	155.761,	1,	155.761,	5487.07,	12000,	0,	0,	0,	0,	0,	0),
(7486,	1725640500,	0,	0,	-522.78,	337.254,	0,	185.526,	1,	185.526,	5502.53,	12000,	0,	0,	0,	0,	0,	0),
(7487,	1725640800,	0,	0,	-525.012,	451.642,	0,	73.37,	1,	73.37,	5508.64,	12000,	0,	0,	0,	0,	0,	0),
(7488,	1725641100,	0,	0,	-526.653,	398.493,	0,	128.16,	1,	128.16,	5519.32,	12000,	0,	0,	0,	0,	0,	0),
(7489,	1725641400,	0,	0,	-528.302,	430.598,	0,	97.7041,	1,	97.7041,	5527.46,	12000,	0,	0,	0,	0,	0,	0),
(7490,	1725641700,	0,	0,	-530.233,	415.375,	0,	114.858,	1,	114.858,	5537.03,	12000,	0,	0,	0,	0,	0,	0),
(7491,	1725642000,	0,	0,	-532.37,	421.56,	0,	110.81,	1,	110.81,	5546.26,	12000,	0,	0,	0,	0,	0,	0),
(7492,	1725642300,	0,	0,	-534.315,	436.263,	0,	98.0525,	1,	98.0525,	5554.43,	12000,	0,	0,	0,	0,	0,	0),
(7493,	1725642600,	0,	0,	-535.404,	379.533,	0,	155.871,	1,	155.871,	5567.42,	12000,	0,	0,	0,	0,	0,	0),
(7494,	1725642900,	0,	0,	-534.825,	382.049,	0,	152.776,	1,	152.776,	5580.15,	12000,	0,	0,	0,	0,	0,	0),
(7495,	1725643200,	0,	0,	-531.828,	473.888,	0,	57.9402,	1,	57.9402,	5584.98,	12000,	0,	0,	0,	0,	0,	0),
(7496,	1725643500,	0,	0,	-526.065,	415.072,	0,	110.993,	1,	110.993,	5594.23,	12000,	0,	0,	0,	0,	0,	0),
(7497,	1725644100,	0,	0,	-508.602,	0,	0,	508.602,	1,	508.602,	42.3835,	12000,	0,	0,	0,	0,	0,	0),
(7498,	1725644400,	0,	0,	-496.261,	0,	0,	496.261,	1,	496.261,	83.7386,	12000,	0,	0,	0,	0,	0,	0),
(7499,	1725644700,	0,	0,	-480.6,	0,	0,	480.6,	1,	480.6,	123.789,	12000,	0,	0,	0,	0,	0,	0),
(7500,	1725645000,	0,	0,	-462.083,	0,	0,	462.083,	1,	462.083,	162.296,	12000,	0,	0,	0,	0,	0,	0),
(7501,	1725645300,	0,	0,	-441.791,	0,	0,	441.791,	1,	441.791,	199.112,	12000,	0,	0,	0,	0,	0,	0),
(7502,	1725645600,	0,	0,	-421.146,	0,	0,	421.146,	1,	421.146,	234.207,	12000,	0,	0,	0,	0,	0,	0),
(7503,	1725645900,	0,	0,	-401.657,	0,	0,	401.657,	1,	401.657,	267.678,	12000,	0,	0,	0,	0,	0,	0),
(7504,	1725646200,	0,	0,	-384.613,	0,	0,	384.613,	1,	384.613,	299.729,	12000,	0,	0,	0,	0,	0,	0),
(7505,	1725646500,	0,	0,	-370.687,	0,	0,	370.687,	1,	370.687,	330.62,	12000,	0,	0,	0,	0,	0,	0),
(7506,	1725646800,	0,	0,	-359.387,	0,	0,	359.387,	1,	359.387,	360.569,	12000,	0,	0,	0,	0,	0,	0),
(7507,	1725647100,	0,	0,	-348.631,	0,	0,	348.631,	1,	348.631,	389.622,	12000,	0,	0,	0,	0,	0,	0),
(7508,	1725647400,	0,	0,	-337.248,	0,	0,	337.248,	1,	337.248,	417.726,	12000,	0,	0,	0,	0,	0,	0),
(7509,	1725647700,	0,	0,	-325.432,	0,	0,	325.432,	1,	325.432,	444.845,	12000,	0,	0,	0,	0,	0,	0),
(7510,	1725648000,	0,	0,	-313.822,	0,	0,	313.822,	1,	313.822,	470.997,	12000,	0,	0,	0,	0,	0,	0),
(7511,	1725648300,	0,	0,	-303.308,	0,	0,	303.308,	1,	303.308,	496.273,	12000,	0,	0,	0,	0,	0,	0),
(7512,	1725648600,	0,	0,	-294.74,	0,	0,	294.74,	1,	294.74,	520.835,	12000,	0,	0,	0,	0,	0,	0),
(7513,	1725648900,	0,	0,	-288.636,	0,	0,	288.636,	1,	288.636,	544.888,	12000,	0,	0,	0,	0,	0,	0),
(7514,	1725649200,	0,	0,	-285.001,	0,	0,	285.001,	1,	285.001,	568.638,	12000,	0,	0,	0,	0,	0,	0),
(7515,	1725649500,	0,	0,	-283.337,	0,	0,	283.337,	1,	283.337,	592.249,	12000,	0,	0,	0,	0,	0,	0),
(7516,	1725649800,	0,	0,	-282.922,	0,	0,	282.922,	1,	282.922,	615.826,	12000,	0,	0,	0,	0,	0,	0),
(7517,	1725650100,	0,	0,	-283.401,	0,	0,	283.401,	1,	283.401,	639.443,	12000,	0,	0,	0,	0,	0,	0),
(7518,	1725650400,	0,	0,	-285.372,	0,	0,	285.372,	1,	285.372,	663.224,	12000,	0,	0,	0,	0,	0,	0),
(7519,	1725650700,	0,	0,	-288.647,	0,	0,	288.647,	1,	288.647,	687.278,	12000,	0,	0,	0,	0,	0,	0),
(7520,	1725651000,	0,	0,	-291.627,	0,	0,	291.627,	1,	291.627,	711.58,	12000,	0,	0,	0,	0,	0,	0),
(7521,	1725651300,	0,	0,	-292.437,	0,	0,	292.437,	1,	292.437,	735.95,	12000,	0,	0,	0,	0,	0,	0),
(7522,	1725651600,	0,	0,	-289.75,	0,	0,	289.75,	1,	289.75,	760.096,	12000,	0,	0,	0,	0,	0,	0),
(7523,	1725651900,	0,	0,	-283.25,	0,	0,	283.25,	1,	283.25,	783.7,	12000,	0,	0,	0,	0,	0,	0),
(7524,	1725652200,	0,	0,	-273.545,	0,	0,	273.545,	1,	273.545,	806.495,	12000,	0,	0,	0,	0,	0,	0),
(7525,	1725652500,	0,	0,	-262.084,	0,	0,	262.084,	1,	262.084,	828.335,	12000,	0,	0,	0,	0,	0,	0),
(7526,	1725652800,	0,	0,	-250.526,	0,	0,	250.526,	1,	250.526,	849.212,	12000,	0,	0,	0,	0,	0,	0),
(7527,	1725653100,	0,	0,	-239.767,	0,	0,	239.767,	1,	239.767,	869.193,	12000,	0,	0,	0,	0,	0,	0),
(7528,	1725653400,	0,	0,	-229.037,	0,	0,	229.037,	1,	229.037,	888.279,	12000,	0,	0,	0,	0,	0,	0),
(7529,	1725653700,	0,	0,	-217.329,	0,	0,	217.329,	1,	217.329,	906.39,	12000,	0,	0,	0,	0,	0,	0),
(7530,	1725654000,	0,	0,	-204.863,	0,	0,	204.863,	1,	204.863,	923.462,	12000,	0,	0,	0,	0,	0,	0),
(7531,	1725654300,	0,	0,	-192.484,	0,	0,	192.484,	1,	192.484,	939.502,	12000,	0,	0,	0,	0,	0,	0),
(7532,	1725654600,	0,	0,	-181.092,	0,	0,	181.092,	1,	181.092,	954.593,	12000,	0,	0,	0,	0,	0,	0),
(7533,	1725654900,	0,	0,	-171.255,	0,	0,	171.255,	1,	171.255,	968.864,	12000,	0,	0,	0,	0,	0,	0),
(7534,	1725655200,	0,	0,	-163.021,	0,	0,	163.021,	1,	163.021,	982.449,	12000,	0,	0,	0,	0,	0,	0),
(7535,	1725655500,	0,	0,	-155.907,	0,	0,	155.907,	1,	155.907,	995.441,	12000,	0,	0,	0,	0,	0,	0),
(7536,	1725655800,	0,	0,	-149.088,	0,	0,	149.088,	1,	149.088,	1007.86,	12000,	0,	0,	0,	0,	0,	0),
(7537,	1725656100,	0,	0,	-141.765,	0,	0,	141.765,	1,	141.765,	1019.67,	12000,	0,	0,	0,	0,	0,	0),
(7538,	1725656400,	0,	0,	-133.77,	0,	0,	133.77,	1,	133.77,	1030.82,	12000,	0,	0,	0,	0,	0,	0),
(7539,	1725656700,	0,	0,	-126.551,	0,	0,	126.551,	1,	126.551,	1041.37,	12000,	0,	0,	0,	0,	0,	0),
(7540,	1725657000,	0,	0,	-121.33,	0,	0,	121.33,	1,	121.33,	1051.48,	12000,	0,	0,	0,	0,	0,	0),
(7541,	1725657300,	0,	0,	-117.951,	0,	0,	117.951,	1,	117.951,	1061.31,	12000,	0,	0,	0,	0,	0,	0),
(7542,	1725657600,	0,	0,	-115.57,	0,	0,	115.57,	1,	115.57,	1070.94,	12000,	0,	0,	0,	0,	0,	0),
(7543,	1725657900,	0,	0,	-113.217,	0,	0,	113.217,	1,	113.217,	1080.37,	12000,	0,	0,	0,	0,	0,	0),
(7544,	1725658200,	0,	0,	-110.178,	0,	0,	110.178,	1,	110.178,	1089.55,	12000,	0,	0,	0,	0,	0,	0),
(7545,	1725658500,	0,	0,	-106.185,	0,	0,	106.185,	1,	106.185,	1098.4,	12000,	0,	0,	0,	0,	0,	0),
(7546,	1725658800,	0,	0,	-101.418,	0,	0,	101.418,	1,	101.418,	1106.85,	12000,	0,	0,	0,	0,	0,	0),
(7547,	1725659100,	0,	0,	-96.3308,	0,	0,	96.3308,	1,	96.3308,	1114.88,	12000,	0,	0,	0,	0,	0,	0),
(7548,	1725659400,	0,	0,	-91.2779,	0,	0,	91.2779,	1,	91.2779,	1122.49,	12000,	0,	0,	0,	0,	0,	0),
(7549,	1725659700,	0,	0,	-86.2992,	0,	0,	86.2992,	1,	86.2992,	1129.68,	12000,	0,	0,	0,	0,	0,	0),
(7550,	1725660000,	0,	0,	-81.7553,	0,	0,	81.7553,	1,	81.7553,	1136.49,	12000,	0,	0,	0,	0,	0,	0),
(7551,	1725660300,	0,	0,	-77.9411,	0,	0,	77.9411,	1,	77.9411,	1142.99,	12000,	0,	0,	0,	0,	0,	0),
(7552,	1725660900,	0,	0,	-71.9501,	0,	0,	71.9501,	1,	71.9501,	5.99584,	12000,	0,	0,	0,	0,	0,	0),
(7553,	1725661200,	0,	0,	-68.5695,	0,	0,	68.5695,	1,	68.5695,	11.71,	12000,	0,	0,	0,	0,	0,	0),
(7554,	1725661500,	0,	0,	-63.7053,	0,	0,	63.7053,	1,	63.7053,	17.0188,	12000,	0,	0,	0,	0,	0,	0),
(7555,	1725661800,	0,	0,	-56.4418,	0,	0,	56.4418,	1,	56.4418,	21.7223,	12000,	0,	0,	0,	0,	0,	0),
(7556,	1725662100,	0,	0,	-46.2666,	0,	0,	46.2666,	1,	46.2666,	25.5779,	12000,	0,	0,	0,	0,	0,	0),
(7557,	1725662400,	0,	0,	-33.5225,	0,	0,	33.5225,	1,	33.5225,	28.3714,	12000,	0,	0,	0,	0,	0,	0),
(7558,	1725663000,	223.862,	0,	-7.04156,	230.904,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7559,	1725663300,	224.293,	0,	-4.02736,	228.32,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7560,	1725663600,	211.056,	0,	-13.0875,	224.143,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7561,	1725663900,	206.008,	0,	-20.3784,	226.386,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7562,	1725664200,	212.253,	0,	-26.5231,	238.776,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7563,	1725664500,	208.834,	0,	-32.3608,	241.195,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7564,	1725664800,	207.463,	0,	-38.7409,	246.204,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7565,	1725665100,	209.365,	0,	-46.2761,	255.641,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7566,	1725665400,	181.81,	0,	-55.0557,	236.866,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7567,	1725665700,	174.521,	0,	-64.3288,	238.85,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7568,	1725666000,	195.541,	0,	-73.425,	268.966,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7569,	1725666300,	169.207,	0,	-83.0479,	252.255,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7570,	1725666600,	125.306,	0,	-93.4754,	218.781,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7571,	1725666900,	122.087,	0,	-104.478,	226.565,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7572,	1725667200,	121.948,	0,	-115.499,	237.447,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7573,	1725667500,	99.4248,	0,	-125.835,	225.26,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7574,	1725667800,	86.6717,	0,	-134.808,	221.48,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7575,	1725668100,	77.2606,	0,	-141.937,	219.198,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7576,	1725668400,	74.5893,	0,	-147.106,	221.695,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7577,	1725668700,	60.6209,	0,	-150.725,	211.346,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7578,	1725669000,	57.8838,	0,	-153.695,	211.579,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7579,	1725669300,	60.8207,	0,	-156.292,	217.113,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7580,	1725669600,	57.7516,	0,	-158.662,	216.414,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7581,	1725669900,	51.7112,	0,	-161.136,	212.847,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7582,	1725670200,	53.9382,	0,	-164.078,	218.016,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7583,	1725670500,	2050.7,	0,	-167.777,	218.478,	0,	2000,	0,	0,	166.667,	12000,	0,	0,	0,	0,	0,	0),
(7584,	1725670800,	2045.31,	0,	-172.376,	217.684,	0,	2000,	0,	0,	333.334,	12000,	0,	0,	0,	0,	0,	0),
(7585,	1725671100,	2029.51,	0,	-177.841,	207.347,	0,	2000,	0,	0,	500.001,	12000,	0,	0,	0,	0,	0,	0),
(7586,	1725671400,	2021.72,	0,	-183.975,	205.691,	0,	2000,	0,	0,	666.668,	12000,	0,	0,	0,	0,	0,	0),
(7587,	1725671700,	2013.55,	0,	-190.466,	204.013,	0,	2000,	0,	0,	833.335,	12000,	0,	0,	0,	0,	0,	0),
(7588,	1725672000,	2019.28,	0,	-196.992,	216.274,	0,	2000,	0,	0,	1000,	12000,	0,	0,	0,	0,	0,	0),
(7589,	1725672300,	0,	0,	-203.494,	197.523,	0,	5.97076,	1,	5.97076,	1000.5,	12000,	0,	0,	0,	0,	0,	0),
(7590,	1725672600,	2006.62,	0,	-209.973,	216.589,	0,	2000,	0,	0,	1167.17,	12000,	0,	0,	0,	0,	0,	0),
(7591,	1725672900,	2001.83,	0,	-216.182,	218.016,	0,	2000,	0,	0,	1333.84,	12000,	0,	0,	0,	0,	0,	0),
(7592,	1725673200,	0,	0,	-221.767,	209.968,	0,	11.7994,	1,	11.7994,	1334.82,	12000,	0,	0,	0,	0,	0,	0),
(7593,	1725673500,	0,	0,	-226.403,	216.165,	0,	10.2379,	1,	10.2379,	1335.67,	12000,	0,	0,	0,	0,	0,	0),
(7594,	1725673800,	0,	0,	-229.881,	216.004,	0,	13.8768,	1,	13.8768,	1336.83,	12000,	0,	0,	0,	0,	0,	0),
(7595,	1725674100,	0,	0,	-232.163,	218.948,	0,	13.2146,	1,	13.2146,	1337.93,	12000,	0,	0,	0,	0,	0,	0),
(7596,	1725674400,	0,	0,	-233.391,	214.208,	0,	19.183,	1,	19.183,	1339.53,	12000,	0,	0,	0,	0,	0,	0),
(7597,	1725674700,	0,	0,	-233.862,	210.845,	0,	23.0174,	1,	23.0174,	1341.45,	12000,	0,	0,	0,	0,	0,	0),
(7598,	1725675000,	0,	0,	-233.959,	207.167,	0,	26.7922,	1,	26.7922,	1343.68,	12000,	0,	0,	0,	0,	0,	0),
(7599,	1725675300,	0,	0,	-233.604,	218.197,	0,	15.407,	1,	15.407,	1344.96,	12000,	0,	0,	0,	0,	0,	0),
(7600,	1725675600,	0,	0,	-231.513,	210.318,	0,	21.1948,	1,	21.1948,	1346.73,	12000,	0,	0,	0,	0,	0,	0),
(7601,	1725675900,	0,	0,	-227.326,	203.837,	0,	23.4886,	1,	23.4886,	1348.69,	12000,	0,	0,	0,	0,	0,	0),
(7602,	1725676200,	0,	0,	-221.568,	197.852,	0,	23.7157,	1,	23.7157,	1350.67,	12000,	0,	0,	0,	0,	0,	0),
(7603,	1725676500,	0,	0,	-215.103,	202.373,	0,	12.7296,	1,	12.7296,	1351.73,	12000,	0,	0,	0,	0,	0,	0),
(7604,	1725676800,	0,	0,	-208.729,	193.738,	0,	14.9907,	1,	14.9907,	1352.98,	12000,	0,	0,	0,	0,	0,	0),
(7605,	1725677100,	0,	0,	-202.918,	198.372,	0,	4.54612,	1,	4.54612,	1353.36,	12000,	0,	0,	0,	0,	0,	0),
(7606,	1725677400,	2011.93,	0,	-197.699,	209.627,	0,	2000,	0,	0,	1520.03,	12000,	0,	0,	0,	0,	0,	0),
(7607,	1725677700,	2018.49,	0,	-192.683,	211.173,	0,	2000,	0,	0,	1686.7,	12000,	0,	0,	0,	0,	0,	0),
(7608,	1725678000,	2025.65,	0,	-187.229,	212.883,	0,	2000,	0,	0,	1853.37,	12000,	0,	0,	0,	0,	0,	0),
(7609,	1725678300,	2032.47,	0,	-180.682,	213.155,	0,	2000,	0,	0,	2020.04,	12000,	0,	0,	0,	0,	0,	0),
(7610,	1725678600,	2043.13,	0,	-171.757,	214.884,	0,	2000,	0,	0,	2186.71,	12000,	0,	0,	0,	0,	0,	0),
(7611,	1725678900,	2054.27,	0,	-159.371,	213.641,	0,	2000,	0,	0,	2353.38,	12000,	0,	0,	0,	0,	0,	0),
(7612,	1725679200,	2070.09,	0,	-143.521,	213.612,	0,	2000,	0,	0,	2520.05,	12000,	0,	0,	0,	0,	0,	0),
(7613,	1725679500,	2085.04,	0,	-125.02,	210.059,	0,	2000,	0,	0,	2686.72,	12000,	0,	0,	0,	0,	0,	0),
(7614,	1725679800,	2104.57,	0,	-105.178,	209.752,	0,	2000,	0,	0,	2853.39,	12000,	0,	0,	0,	0,	0,	0),
(7615,	1725680100,	2126.99,	0,	-85.4927,	212.48,	0,	2000,	0,	0,	3020.06,	12000,	0,	0,	0,	0,	0,	0),
(7616,	1725680400,	2142.37,	0,	-67.3298,	209.7,	0,	2000,	0,	0,	3186.73,	12000,	0,	0,	0,	0,	0,	0),
(7617,	1725680700,	2152.3,	0,	-51.5972,	203.901,	0,	2000,	0,	0,	3353.4,	12000,	0,	0,	0,	0,	0,	0),
(7618,	1725681000,	2157.65,	0,	-38.4163,	196.069,	0,	2000,	0,	0,	3520.07,	12000,	0,	0,	0,	0,	0,	0),
(7619,	1725681300,	2165.57,	0,	-26.793,	192.36,	0,	2000,	0,	0,	3686.74,	12000,	0,	0,	0,	0,	0,	0),
(7620,	1725681600,	2179.39,	0,	-15.957,	195.344,	0,	2000,	0,	0,	3853.41,	12000,	0,	0,	0,	0,	0,	0),
(7621,	1725681900,	2185.73,	0,	-7.06008,	192.791,	0,	2000,	0,	0,	4020.08,	12000,	0,	0,	0,	0,	0,	0),
(7622,	1725682200,	2194.74,	0,	-0.235634,	194.98,	0,	2000,	0,	0,	4186.75,	12000,	0,	0,	0,	0,	0,	0),
(7623,	1725682500,	2212.06,	0,	-7.21774,	219.279,	0,	2000,	0,	0,	4353.42,	12000,	0,	0,	0,	0,	0,	0),
(7624,	1725682800,	2203.11,	0,	-15.1925,	218.299,	0,	2000,	0,	0,	4520.09,	12000,	0,	0,	0,	0,	0,	0),
(7625,	1725683100,	2183.92,	0,	-24.8899,	208.813,	0,	2000,	0,	0,	4686.76,	12000,	0,	0,	0,	0,	0,	0),
(7626,	1725683400,	2172.89,	0,	-36.2036,	209.098,	0,	2000,	0,	0,	4853.43,	12000,	0,	0,	0,	0,	0,	0),
(7627,	1725683700,	2165.05,	0,	-48.2683,	213.323,	0,	2000,	0,	0,	5020.1,	12000,	0,	0,	0,	0,	0,	0),
(7628,	1725684000,	2157.27,	0,	-59.8713,	217.144,	0,	2000,	0,	0,	5186.77,	12000,	0,	0,	0,	0,	0,	0),
(7629,	1725684300,	2142.1,	0,	-70.2012,	212.306,	0,	2000,	0,	0,	5353.44,	12000,	0,	0,	0,	0,	0,	0),
(7630,	1725684600,	2132.14,	0,	-79.7423,	211.884,	0,	2000,	0,	0,	5520.11,	12000,	0,	0,	0,	0,	0,	0),
(7631,	1725684900,	2124.49,	0,	-89.0788,	213.572,	0,	2000,	0,	0,	5686.78,	12000,	0,	0,	0,	0,	0,	0),
(7632,	1725685200,	2119.25,	0,	-97.8126,	217.058,	0,	2000,	0,	0,	5853.45,	12000,	0,	0,	0,	0,	0,	0),
(7633,	1725685500,	2104.24,	0,	-105.287,	209.523,	0,	2000,	0,	0,	6020.12,	12000,	0,	0,	0,	0,	0,	0),
(7634,	1725685800,	2088.59,	0,	-111.029,	199.62,	0,	2000,	0,	0,	6186.79,	12000,	0,	0,	0,	0,	0,	0),
(7635,	1725686100,	2083.66,	0,	-115.003,	198.66,	0,	2000,	0,	0,	6353.46,	12000,	0,	0,	0,	0,	0,	0),
(7636,	1725686400,	2075.82,	0,	-117.689,	193.508,	0,	2000,	0,	0,	6520.13,	12000,	0,	0,	0,	0,	0,	0),
(7637,	1725686700,	2078.09,	0,	-119.971,	198.066,	0,	2000,	0,	0,	6686.8,	12000,	0,	0,	0,	0,	0,	0),
(7638,	1725687000,	2073.15,	0,	-122.848,	196.001,	0,	2000,	0,	0,	6853.47,	12000,	0,	0,	0,	0,	0,	0),
(7639,	1725687300,	2085.75,	0,	-126.965,	212.713,	0,	2000,	0,	0,	7020.14,	12000,	0,	0,	0,	0,	0,	0),
(7640,	1725687600,	2080.12,	0,	-131.98,	212.102,	0,	2000,	0,	0,	7186.81,	12000,	0,	0,	0,	0,	0,	0),
(7641,	1725687900,	2074.98,	0,	-137.155,	212.137,	0,	2000,	0,	0,	7353.48,	12000,	0,	0,	0,	0,	0,	0),
(7642,	1725688200,	2067.06,	0,	-142.306,	209.37,	0,	2000,	0,	0,	7520.15,	12000,	0,	0,	0,	0,	0,	0),
(7643,	1725688500,	2069.84,	0,	-146.748,	216.584,	0,	2000,	0,	0,	7686.82,	12000,	0,	0,	0,	0,	0,	0),
(7644,	1725688800,	2057.25,	0,	-149.648,	206.897,	0,	2000,	0,	0,	7853.49,	12000,	0,	0,	0,	0,	0,	0),
(7645,	1725689100,	2062.05,	0,	-150.384,	212.434,	0,	2000,	0,	0,	8020.16,	12000,	0,	0,	0,	0,	0,	0),
(7646,	1725689400,	2068.34,	0,	-148.74,	217.083,	0,	2000,	0,	0,	8186.83,	12000,	0,	0,	0,	0,	0,	0),
(7647,	1725689700,	2075.42,	0,	-144.947,	220.372,	0,	2000,	0,	0,	8353.5,	12000,	0,	0,	0,	0,	0,	0),
(7648,	1725690000,	2066.77,	0,	-139.565,	206.336,	0,	2000,	0,	0,	8520.17,	12000,	0,	0,	0,	0,	0,	0),
(7649,	1725690300,	2075.16,	0,	-133.203,	208.359,	0,	2000,	0,	0,	8686.84,	12000,	0,	0,	0,	0,	0,	0),
(7650,	1725690600,	2090,	0,	-126.079,	216.082,	0,	2000,	0,	0,	8853.51,	12000,	0,	0,	0,	0,	0,	0),
(7651,	1725690900,	2077.24,	0,	-117.642,	194.885,	0,	2000,	0,	0,	9020.18,	12000,	0,	0,	0,	0,	0,	0),
(7652,	1725691200,	2086.66,	0,	-107.729,	194.388,	0,	2000,	0,	0,	9186.85,	12000,	0,	0,	0,	0,	0,	0),
(7653,	1725691500,	2096.03,	0,	-97.1721,	193.2,	0,	2000,	0,	0,	9353.52,	12000,	0,	0,	0,	0,	0,	0),
(7654,	1725691800,	2111.04,	0,	-87.1425,	198.182,	0,	2000,	0,	0,	9520.19,	12000,	0,	0,	0,	0,	0,	0),
(7655,	1725692100,	2121.2,	0,	-78.6571,	199.856,	0,	2000,	0,	0,	9686.86,	12000,	0,	0,	0,	0,	0,	0),
(7656,	1725692400,	2138.45,	0,	-72.2603,	210.707,	0,	2000,	0,	0,	9853.53,	12000,	0,	0,	0,	0,	0,	0),
(7657,	1725692700,	2145.71,	0,	-67.8917,	213.601,	0,	2000,	0,	0,	10020.2,	12000,	0,	0,	0,	0,	0,	0),
(7658,	1725693000,	2145.2,	0,	-64.935,	210.139,	0,	2000,	0,	0,	10186.9,	12000,	0,	0,	0,	0,	0,	0),
(7659,	1725693300,	2147.21,	0,	-62.4503,	209.663,	0,	2000,	0,	0,	10353.6,	12000,	0,	0,	0,	0,	0,	0),
(7660,	1725693600,	2155.41,	0,	-59.5883,	215.003,	0,	2000,	0,	0,	10520.3,	12000,	0,	0,	0,	0,	0,	0),
(7661,	1725693900,	2147.65,	0,	-56.209,	203.856,	0,	2000,	0,	0,	10687,	12000,	0,	0,	0,	0,	0,	0),
(7662,	1725694200,	2152.15,	0,	-53.531,	205.682,	0,	2000,	0,	0,	10853.7,	12000,	0,	0,	0,	0,	0,	0),
(7663,	1725694500,	2154.52,	0,	-52.4542,	206.973,	0,	2000,	0,	0,	11020.4,	12000,	0,	0,	0,	0,	0,	0),
(7664,	1725694800,	2162.29,	0,	-52.7661,	215.06,	0,	2000,	0,	0,	11187.1,	12000,	0,	0,	0,	0,	0,	0),
(7665,	1725695100,	2151.61,	0,	-53.7071,	205.32,	0,	2000,	0,	0,	11353.8,	12000,	0,	0,	0,	0,	0,	0),
(7666,	1725695400,	2147.76,	0,	-54.4325,	202.19,	0,	2000,	0,	0,	11520.5,	12000,	0,	0,	0,	0,	0,	0),
(7667,	1725695700,	0,	0,	-54.3464,	208.062,	-153.716,	0,	0,	0,	11507.7,	12000,	0,	0,	0,	0,	0,	0),
(7668,	1725696000,	0,	0,	-53.8468,	200.26,	-146.413,	0,	0,	0,	11495.5,	12000,	0,	0,	0,	0,	0,	0),
(7669,	1725696300,	0,	0,	-53.525,	199.048,	-145.523,	0,	0,	0,	11483.4,	12000,	0,	0,	0,	0,	0,	0),
(7670,	1725696600,	0,	0,	-53.9606,	198.674,	-144.713,	0,	0,	0,	11471.3,	12000,	0,	0,	0,	0,	0,	0),
(7671,	1725696900,	0,	0,	-55.6928,	195.753,	-140.06,	0,	0,	0,	11459.6,	12000,	0,	0,	0,	0,	0,	0),
(7672,	1725697200,	0,	0,	-58.4043,	194.45,	-136.046,	0,	0,	0,	11448.3,	12000,	0,	0,	0,	0,	0,	0),
(7673,	1725697500,	0,	0,	-60.9275,	206.764,	-145.836,	0,	0,	0,	11436.1,	12000,	0,	0,	0,	0,	0,	0),
(7674,	1725697800,	0,	0,	-63.4986,	204.573,	-141.074,	0,	0,	0,	11424.3,	12000,	0,	0,	0,	0,	0,	0),
(7675,	1725698100,	0,	0,	-67.1945,	206.398,	-139.204,	0,	0,	0,	11412.7,	12000,	0,	0,	0,	0,	0,	0),
(7676,	1725698400,	0,	0,	-73.1142,	211.021,	-137.907,	0,	0,	0,	11401.2,	12000,	0,	0,	0,	0,	0,	0),
(7677,	1725698700,	0,	0,	-81.8328,	207.879,	-126.046,	0,	0,	0,	11390.7,	12000,	0,	0,	0,	0,	0,	0),
(7678,	1725699000,	0,	0,	-93.1393,	206.686,	-113.547,	0,	0,	0,	11381.2,	12000,	0,	0,	0,	0,	0,	0),
(7679,	1725699300,	0,	0,	-106.072,	206.148,	-100.076,	0,	0,	0,	11372.9,	12000,	0,	0,	0,	0,	0,	0),
(7680,	1725699600,	0,	0,	-119.28,	210.845,	-91.5649,	0,	0,	0,	11365.3,	12000,	0,	0,	0,	0,	0,	0),
(7681,	1725699900,	0,	0,	-131.737,	208.229,	-76.4922,	0,	0,	0,	11358.9,	12000,	0,	0,	0,	0,	0,	0),
(7682,	1725700200,	0,	0,	-143.771,	210.392,	-66.621,	0,	0,	0,	11353.3,	12000,	0,	0,	0,	0,	0,	0),
(7683,	1725700500,	0,	0,	-156.42,	201.355,	-44.935,	0,	0,	0,	11349.6,	12000,	0,	0,	0,	0,	0,	0),
(7684,	1725700800,	841.951,	0,	-169.009,	2510.96,	-1500,	0,	0,	0,	11224.6,	12000,	0,	0,	0,	0,	0,	0),
(7685,	1725701100,	860.982,	0,	-179.828,	2540.81,	-1500,	0,	0,	0,	11099.6,	12000,	0,	0,	0,	0,	0,	0),
(7686,	1725701400,	821.892,	0,	-187.288,	2509.18,	-1500,	0,	0,	0,	10974.6,	12000,	0,	0,	0,	0,	0,	0),
(7687,	1725701700,	817.757,	0,	-190.703,	2508.46,	-1500,	0,	0,	0,	10849.6,	12000,	0,	0,	0,	0,	0,	0),
(7688,	1725702000,	841.13,	0,	-190.66,	2531.79,	-1500,	0,	0,	0,	10724.6,	12000,	0,	0,	0,	0,	0,	0),
(7689,	1725702300,	753.203,	0,	-188.947,	2442.15,	-1500,	0,	0,	0,	10599.6,	12000,	0,	0,	0,	0,	0,	0),
(7690,	1725702600,	816.946,	0,	-187.994,	2504.94,	-1500,	0,	0,	0,	10474.6,	12000,	0,	0,	0,	0,	0,	0),
(7691,	1725702900,	775.482,	0,	-189.798,	2465.28,	-1500,	0,	0,	0,	10349.6,	12000,	0,	0,	0,	0,	0,	0),
(7692,	1725703200,	747.491,	0,	-204.649,	2452.14,	-1500,	0,	0,	0,	10224.6,	12000,	0,	0,	0,	0,	0,	0),
(7693,	1725703500,	786.375,	0,	-228.425,	2514.8,	-1500,	0,	0,	0,	10099.6,	12000,	0,	0,	0,	0,	0,	0),
(7694,	1725703800,	738.715,	0,	-251.485,	2490.2,	-1500,	0,	0,	0,	9974.6,	12000,	0,	0,	0,	0,	0,	0),
(7695,	1725704100,	735.622,	0,	-271.958,	2507.58,	-1500,	0,	0,	0,	9849.6,	12000,	0,	0,	0,	0,	0,	0),
(7696,	1725704400,	696.84,	0,	-287.69,	2484.53,	-1500,	0,	0,	0,	9724.6,	12000,	0,	0,	0,	0,	0,	0),
(7697,	1725704700,	758.541,	0,	-297.049,	2555.59,	-1500,	0,	0,	0,	9599.6,	12000,	0,	0,	0,	0,	0,	0),
(7698,	1725705000,	0,	0,	-299.5,	235.426,	0,	64.0739,	1,	64.0739,	9604.94,	12000,	0,	0,	0,	0,	0,	0),
(7699,	1725705300,	0,	0,	-295.847,	221.518,	0,	74.3293,	1,	74.3293,	9611.13,	12000,	0,	0,	0,	0,	0,	0),
(7700,	1725705600,	0,	0,	-288.055,	249.206,	0,	38.8495,	1,	38.8495,	9614.37,	12000,	0,	0,	0,	0,	0,	0),
(7701,	1725705900,	0,	0,	-278.574,	233.04,	0,	45.5344,	1,	45.5344,	9618.16,	12000,	0,	0,	0,	0,	0,	0),
(7702,	1725706200,	0,	0,	-269.102,	255.341,	0,	13.7611,	1,	13.7611,	9619.31,	12000,	0,	0,	0,	0,	0,	0),
(7703,	1725706500,	0,	0,	-259.077,	236.799,	0,	22.2782,	1,	22.2782,	9621.17,	12000,	0,	0,	0,	0,	0,	0),
(7704,	1725706800,	0,	0,	-247.555,	226.444,	0,	21.1107,	1,	21.1107,	9622.93,	12000,	0,	0,	0,	0,	0,	0),
(7705,	1725707100,	0,	0,	-235.376,	233.493,	0,	1.88308,	1,	1.88308,	9623.09,	12000,	0,	0,	0,	0,	0,	0),
(7706,	1725707400,	0,	0,	-224.188,	228.187,	-3.9995,	0,	0,	0,	9622.76,	12000,	0,	0,	0,	0,	0,	0),
(7707,	1725707700,	0,	0,	-229.953,	220.58,	0,	9.37331,	1,	9.37331,	9623.54,	12000,	0,	0,	0,	0,	0,	0),
(7708,	1725708000,	0,	0,	-246.291,	221.1,	0,	25.1906,	1,	25.1906,	9625.64,	12000,	0,	0,	0,	0,	0,	0),
(7709,	1725708300,	0,	0,	-261.776,	225.449,	0,	36.3273,	1,	36.3273,	9628.67,	12000,	0,	0,	0,	0,	0,	0),
(7710,	1725708600,	0,	0,	-273.462,	219.453,	0,	54.0089,	1,	54.0089,	9633.17,	12000,	0,	0,	0,	0,	0,	0),
(7711,	1725708900,	0,	0,	-279.488,	222.067,	0,	57.4215,	1,	57.4215,	9637.96,	12000,	0,	0,	0,	0,	0,	0),
(7712,	1725709200,	0,	0,	-279.903,	222.813,	0,	57.0904,	1,	57.0904,	9642.72,	12000,	0,	0,	0,	0,	0,	0),
(7713,	1725709500,	0,	0,	-277.406,	216.58,	0,	60.8262,	1,	60.8262,	9647.79,	12000,	0,	0,	0,	0,	0,	0),
(7714,	1725709800,	0,	0,	-275.17,	214.794,	0,	60.3759,	1,	60.3759,	9652.82,	12000,	0,	0,	0,	0,	0,	0),
(7715,	1725710100,	0,	0,	-274.793,	252.474,	0,	22.3189,	1,	22.3189,	9654.68,	12000,	0,	0,	0,	0,	0,	0),
(7716,	1725710400,	0,	0,	-278.072,	254.876,	0,	23.1959,	1,	23.1959,	9656.61,	12000,	0,	0,	0,	0,	0,	0),
(7717,	1725710700,	0,	0,	-285.802,	442.974,	-157.172,	0,	0,	0,	9643.51,	12000,	0,	0,	0,	0,	0,	0),
(7718,	1725711000,	0,	0,	-297.327,	433.146,	-135.819,	0,	0,	0,	9632.19,	12000,	0,	0,	0,	0,	0,	0),
(7719,	1725711300,	0,	0,	-310.671,	446.79,	-136.119,	0,	0,	0,	9620.85,	12000,	0,	0,	0,	0,	0,	0),
(7720,	1725711600,	0,	0,	-322.921,	426.94,	-104.019,	0,	0,	0,	9612.18,	12000,	0,	0,	0,	0,	0,	0),
(7721,	1725711900,	0,	0,	-331.05,	426.123,	-95.0732,	0,	0,	0,	9604.26,	12000,	0,	0,	0,	0,	0,	0),
(7722,	1725712200,	0,	0,	-333.165,	436.895,	-103.73,	0,	0,	0,	9595.62,	12000,	0,	0,	0,	0,	0,	0),
(7723,	1725712500,	0,	0,	-330.184,	418.293,	-88.1088,	0,	0,	0,	9588.28,	12000,	0,	0,	0,	0,	0,	0),
(7724,	1725712800,	0,	0,	-325.291,	420.593,	-95.302,	0,	0,	0,	9580.34,	12000,	0,	0,	0,	0,	0,	0),
(7725,	1725713100,	0,	0,	-317.038,	429.482,	-112.444,	0,	0,	0,	9570.97,	12000,	0,	0,	0,	0,	0,	0),
(7726,	1725713400,	0,	0,	-305.422,	296.683,	0,	8.73909,	1,	8.73909,	9571.7,	12000,	0,	0,	0,	0,	0,	0),
(7727,	1725713700,	0,	0,	-292.77,	296.016,	-3.24556,	0,	0,	0,	9571.43,	12000,	0,	0,	0,	0,	0,	0),
(7728,	1725714000,	0,	0,	-282.391,	279.056,	0,	3.33466,	1,	3.33466,	9571.71,	12000,	0,	0,	0,	0,	0,	0),
(7729,	1725714300,	0,	0,	-277.493,	272.926,	0,	4.5668,	1,	4.5668,	9572.09,	12000,	0,	0,	0,	0,	0,	0),
(7730,	1725714600,	0,	0,	-280.39,	276.002,	0,	4.38754,	1,	4.38754,	9572.46,	12000,	0,	0,	0,	0,	0,	0),
(7731,	1725714900,	0,	0,	-291.972,	273.629,	0,	18.3434,	1,	18.3434,	9573.99,	12000,	0,	0,	0,	0,	0,	0),
(7732,	1725715200,	0,	0,	-311.464,	271.833,	0,	39.6314,	1,	39.6314,	9577.29,	12000,	0,	0,	0,	0,	0,	0),
(7733,	1725715500,	0,	0,	-336.449,	293.555,	0,	42.8939,	1,	42.8939,	9580.86,	12000,	0,	0,	0,	0,	0,	0),
(7734,	1725715800,	0,	0,	-363.435,	293.137,	0,	70.2979,	1,	70.2979,	9586.72,	12000,	0,	0,	0,	0,	0,	0),
(7735,	1725716100,	0,	0,	-391.56,	297.396,	0,	94.1641,	1,	94.1641,	9594.57,	12000,	0,	0,	0,	0,	0,	0),
(7736,	1725716400,	0,	0,	-420.187,	299.253,	0,	120.934,	1,	120.934,	9604.65,	12000,	0,	0,	0,	0,	0,	0),
(7737,	1725716700,	0,	0,	-446.679,	290.821,	0,	155.858,	1,	155.858,	9617.64,	12000,	0,	0,	0,	0,	0,	0),
(7738,	1725717000,	0,	0,	-468.069,	288.747,	0,	179.322,	1,	179.322,	9632.58,	12000,	0,	0,	0,	0,	0,	0),
(7739,	1725717300,	0,	0,	-482.293,	292.416,	0,	189.877,	1,	189.877,	9648.4,	12000,	0,	0,	0,	0,	0,	0),
(7740,	1725717600,	0,	0,	-488.869,	293.981,	0,	194.888,	1,	194.888,	9664.64,	12000,	0,	0,	0,	0,	0,	0),
(7741,	1725717900,	0,	0,	-489.019,	629.099,	-140.08,	0,	0,	0,	9652.97,	12000,	0,	0,	0,	0,	0,	0),
(7742,	1725718200,	0,	0,	-485.242,	665.012,	-179.77,	0,	0,	0,	9637.99,	12000,	0,	0,	0,	0,	0,	0),
(7743,	1725718500,	0,	0,	-480.332,	685.18,	-204.848,	0,	0,	0,	9620.92,	12000,	0,	0,	0,	0,	0,	0),
(7744,	1725718800,	0,	0,	-475.851,	653.585,	-177.734,	0,	0,	0,	9606.11,	12000,	0,	0,	0,	0,	0,	0),
(7745,	1725719100,	0,	0,	-473.024,	650.974,	-177.95,	0,	0,	0,	9591.28,	12000,	0,	0,	0,	0,	0,	0),
(7746,	1725719400,	0,	0,	-475.407,	610.773,	-135.366,	0,	0,	0,	9580,	12000,	0,	0,	0,	0,	0,	0),
(7747,	1725719700,	0,	0,	-483.494,	411.007,	0,	72.4869,	1,	72.4869,	9586.04,	12000,	0,	0,	0,	0,	0,	0),
(7748,	1725720000,	0,	0,	-495.261,	410.539,	0,	84.722,	1,	84.722,	9593.1,	12000,	0,	0,	0,	0,	0,	0),
(7749,	1725720300,	0,	0,	-507.551,	418.521,	0,	89.0301,	1,	89.0301,	9600.52,	12000,	0,	0,	0,	0,	0,	0),
(7750,	1725720600,	0,	0,	-517.168,	405.052,	0,	112.116,	1,	112.116,	9609.86,	12000,	0,	0,	0,	0,	0,	0),
(7751,	1725720900,	0,	0,	-521.676,	463.057,	0,	58.619,	1,	58.619,	9614.75,	12000,	0,	0,	0,	0,	0,	0),
(7752,	1725721200,	719.935,	0,	-519.905,	2739.84,	-1500,	0,	0,	0,	9489.75,	12000,	0,	0,	0,	0,	0,	0),
(7753,	1725721500,	663.628,	0,	-512.162,	2675.79,	-1500,	0,	0,	0,	9364.75,	12000,	0,	0,	0,	0,	0,	0),
(7754,	1725721800,	673.962,	0,	-500.148,	2674.11,	-1500,	0,	0,	0,	9239.75,	12000,	0,	0,	0,	0,	0,	0),
(7755,	1725722100,	726.558,	0,	-486.322,	2712.88,	-1500,	0,	0,	0,	9114.75,	12000,	0,	0,	0,	0,	0,	0),
(7756,	1725722400,	840.04,	0,	-471.87,	2811.91,	-1500,	0,	0,	0,	8989.75,	12000,	0,	0,	0,	0,	0,	0),
(7757,	1725722700,	0,	0,	-458.377,	516.187,	-57.8099,	0,	0,	0,	8984.93,	12000,	0,	0,	0,	0,	0,	0),
(7758,	1725723000,	0,	0,	-447.879,	301.323,	0,	146.556,	1,	146.556,	8997.14,	12000,	0,	0,	0,	0,	0,	0),
(7759,	1725723300,	0,	0,	-441.706,	295.66,	0,	146.046,	1,	146.046,	9009.31,	12000,	0,	0,	0,	0,	0,	0),
(7760,	1725723600,	0,	0,	-439.825,	298.673,	0,	141.152,	1,	141.152,	9021.07,	12000,	0,	0,	0,	0,	0,	0),
(7761,	1725723900,	944.969,	0,	-440.701,	2885.67,	-1500,	0,	0,	0,	8896.07,	12000,	0,	0,	0,	0,	0,	0),
(7762,	1725724200,	0,	0,	-441.669,	460.523,	-18.8544,	0,	0,	0,	8894.5,	12000,	0,	0,	0,	0,	0,	0),
(7763,	1725729000,	500.57,	0,	-311.07,	811.641,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7764,	1725729300,	546.716,	0,	-296.425,	843.141,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7765,	1725729600,	533.74,	0,	-275.695,	809.435,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7766,	1725729900,	567.415,	0,	-249.368,	816.783,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7767,	1725730200,	642.587,	0,	-218.887,	861.474,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7768,	1725730500,	669.841,	0,	-191.131,	860.972,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7769,	1725730800,	685.144,	0,	-190.721,	875.865,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7770,	1725731100,	2857.86,	0,	-187.342,	3045.2,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7771,	1725731400,	2832.89,	0,	-182.856,	3015.75,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7772,	1725731700,	3128.71,	0,	-177.256,	3305.97,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7773,	1725732000,	3145.04,	0,	-169.55,	3314.59,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7774,	1725732300,	1074.19,	0,	-160.086,	1234.28,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7775,	1725732600,	849.312,	0,	-149.694,	999.006,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7776,	1725732900,	1100.97,	0,	-139.11,	1240.08,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7777,	1725733200,	1106.13,	0,	-128.707,	1234.84,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7778,	1725733500,	3110.32,	0,	-118.469,	3228.79,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7779,	1725733800,	1015.96,	0,	-108.084,	1124.04,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7780,	1725734100,	1040.28,	0,	-97.0968,	1137.38,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7781,	1725734400,	3153.29,	0,	-85.0276,	3238.32,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7782,	1725734700,	3052.86,	0,	-72.1419,	3125,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7783,	1725735000,	3114.32,	0,	-60.2377,	3174.56,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7784,	1725735300,	699.205,	0,	-50.1292,	749.334,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7785,	1725735600,	474.46,	0,	-41.721,	516.181,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7786,	1725735900,	436.945,	0,	-34.495,	471.44,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7787,	1725736200,	470.892,	0,	-27.845,	498.737,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7788,	1725736500,	404.053,	0,	-21.2919,	425.345,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7789,	1725736800,	596.239,	0,	-14.6026,	610.842,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7790,	1725737100,	815.051,	0,	-11.3559,	826.407,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7791,	1725737400,	775.762,	0,	-11.3558,	787.118,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7792,	1725737700,	922.941,	0,	-12.1828,	935.124,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7793,	1725738000,	857.009,	0,	-12.8653,	869.874,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7794,	1725738300,	886.133,	0,	-12.8521,	898.985,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7795,	1725738600,	1164,	0,	-12.2723,	1176.27,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7796,	1725738900,	1150.23,	0,	-11.6334,	1161.86,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(7797,	1725739200,	0,	0,	-11.3504,	0,	0,	11.3504,	1,	11.3504,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(7798,	1725739500,	1210.13,	0,	-11.9815,	1222.11,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(7799,	1725739800,	863.846,	0,	-13.9753,	877.821,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(7800,	1725740100,	878.292,	0,	-17.3789,	895.671,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(7801,	1725740400,	867.079,	0,	-21.7169,	888.796,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(7802,	1725740700,	1073.46,	0,	-25.9074,	1099.37,	0,	0,	0,	0,	0.945867,	12000,	0,	0,	0,	0,	0,	0),
(7803,	1725741000,	0,	0,	-28.7626,	0,	0,	28.7626,	1,	28.7626,	3.34275,	12000,	0,	0,	0,	0,	0,	0),
(7804,	1725741300,	1172.51,	0,	-29.81,	1202.32,	0,	0,	0,	0,	3.34275,	12000,	0,	0,	0,	0,	0,	0),
(7805,	1725741600,	0,	0,	-28.7371,	0,	0,	28.7371,	1,	28.7371,	5.73751,	12000,	0,	0,	0,	0,	0,	0),
(7806,	1725741900,	0,	0,	-25.3856,	0,	0,	25.3856,	1,	25.3856,	7.85298,	12000,	0,	0,	0,	0,	0,	0),
(7807,	1725742200,	0,	0,	-19.8022,	0,	0,	19.8022,	1,	19.8022,	9.50316,	12000,	0,	0,	0,	0,	0,	0),
(7808,	1725742500,	0,	0,	-12.2427,	0,	0,	12.2427,	1,	12.2427,	10.5234,	12000,	0,	0,	0,	0,	0,	0),
(7809,	1725742800,	0,	0,	-3.12962,	0,	0,	3.12962,	1,	3.12962,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7810,	1725743100,	797.78,	0,	-7.03784,	804.818,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7811,	1725743400,	843.829,	0,	-17.8204,	861.649,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7812,	1725743700,	760.666,	0,	-29.022,	789.688,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7813,	1725744000,	705.094,	0,	-40.9878,	746.082,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7814,	1725744300,	517.004,	0,	-54.7361,	571.74,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7815,	1725744600,	614.584,	0,	-70.7279,	685.312,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7816,	1725744900,	574.994,	0,	-88.6646,	663.659,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7817,	1725745200,	529.418,	0,	-107.726,	637.144,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7818,	1725745500,	539.84,	0,	-126.806,	666.646,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7819,	1725745800,	520.6,	0,	-144.754,	665.354,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7820,	1725746100,	522.176,	0,	-160.605,	682.781,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7821,	1725746400,	493.567,	0,	-173.818,	667.385,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7822,	1725746700,	492.052,	0,	-184.507,	676.559,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7823,	1725747000,	497.109,	0,	-193.657,	690.766,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7824,	1725747300,	535.409,	0,	-202.593,	738.002,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7825,	1725747600,	520.127,	0,	-212.196,	732.323,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7826,	1725747900,	534.491,	0,	-223.12,	757.611,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7827,	1725748200,	475.06,	0,	-235.648,	710.708,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7828,	1725748500,	488.675,	0,	-249.629,	738.304,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7829,	1725748800,	395.531,	0,	-264.502,	660.033,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7830,	1725749100,	332.437,	0,	-279.432,	611.869,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7831,	1725749400,	346.275,	0,	-293.539,	639.814,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7832,	1725749700,	319.414,	0,	-306.239,	625.653,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7833,	1725750000,	378.422,	0,	-317.68,	696.102,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7834,	1725750300,	336.825,	0,	-329.102,	665.927,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7835,	1725750600,	390.631,	0,	-341.513,	732.144,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7836,	1725750900,	308.643,	0,	-354.514,	663.157,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7837,	1725751200,	306.629,	0,	-366.939,	673.568,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7838,	1725751500,	298.223,	0,	-377.488,	675.711,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7839,	1725751800,	340.495,	0,	-385.162,	725.657,	0,	0,	0,	0,	10.7842,	12000,	0,	0,	0,	0,	0,	0),
(7840,	1725752100,	0,	0,	-389.5,	383.96,	0,	5.5399,	1,	5.5399,	11.2459,	12000,	0,	0,	0,	0,	0,	0),
(7841,	1725752400,	1.93989,	0,	-390.603,	392.543,	0,	0,	0,	0,	11.2459,	12000,	0,	0,	0,	0,	0,	0),
(7842,	1725752700,	0,	0,	-388.971,	359.703,	0,	29.2678,	1,	29.2678,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7843,	1725753000,	71.4468,	0,	-385.126,	456.573,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7844,	1725753300,	33.56,	0,	-379.207,	412.767,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7845,	1725753600,	39.7497,	0,	-372.74,	412.49,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7846,	1725753900,	46.2252,	0,	-367.87,	414.095,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7847,	1725754200,	306.589,	0,	-365.433,	672.022,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7848,	1725754500,	269.572,	0,	-365.105,	634.677,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7849,	1725754800,	281.713,	0,	-365.685,	647.398,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7850,	1725755100,	32.0805,	0,	-365.453,	397.533,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7851,	1725755400,	33.7383,	0,	-362.604,	396.342,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7852,	1725755700,	98.8811,	0,	-355.768,	454.649,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7853,	1725756000,	99.0826,	0,	-344.597,	443.68,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7854,	1725756300,	205.3,	0,	-330.43,	535.73,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7855,	1725756600,	140.842,	0,	-315.088,	455.93,	0,	0,	0,	0,	13.6849,	12000,	0,	0,	0,	0,	0,	0),
(7856,	1725756900,	2377.6,	0,	-298.195,	675.795,	0,	2000,	0,	0,	180.352,	12000,	0,	0,	0,	0,	0,	0),
(7857,	1725757200,	2159.51,	0,	-280.304,	439.814,	0,	2000,	0,	0,	347.019,	12000,	0,	0,	0,	0,	0,	0),
(7858,	1725757500,	2447.65,	0,	-262.727,	710.38,	0,	2000,	0,	0,	513.686,	12000,	0,	0,	0,	0,	0,	0),
(7859,	1725757800,	0,	0,	-246.874,	230.496,	0,	16.3775,	1,	16.3775,	515.051,	12000,	0,	0,	0,	0,	0,	0),
(7860,	1725758100,	0,	0,	-233.796,	225.982,	0,	7.81351,	1,	7.81351,	515.702,	12000,	0,	0,	0,	0,	0,	0),
(7861,	1725758400,	0,	0,	-223.936,	220.289,	0,	3.64668,	1,	3.64668,	516.006,	12000,	0,	0,	0,	0,	0,	0),
(7862,	1725758700,	0,	0,	-217.086,	213.16,	0,	3.92573,	1,	3.92573,	516.333,	12000,	0,	0,	0,	0,	0,	0),
(7863,	1725759000,	2009.9,	0,	-212.55,	222.452,	0,	2000,	0,	0,	683,	12000,	0,	0,	0,	0,	0,	0),
(7864,	1725759300,	2001.29,	0,	-209.514,	210.802,	0,	2000,	0,	0,	849.667,	12000,	0,	0,	0,	0,	0,	0),
(7865,	1725759600,	2000.82,	0,	-207.63,	208.449,	0,	2000,	0,	0,	1016.33,	12000,	0,	0,	0,	0,	0,	0),
(7866,	1725759900,	2002.41,	0,	-207.13,	209.54,	0,	2000,	0,	0,	1183,	12000,	0,	0,	0,	0,	0,	0),
(7867,	1725760200,	0,	0,	-207.679,	207.377,	0,	0.302272,	1,	0.302272,	1183.03,	12000,	0,	0,	0,	0,	0,	0),
(7868,	1725760500,	0,	0,	-208.445,	206.317,	0,	2.12762,	1,	2.12762,	1183.21,	12000,	0,	0,	0,	0,	0,	0),
(7869,	1725760800,	0,	0,	-208.528,	205.665,	0,	2.86337,	1,	2.86337,	1183.45,	12000,	0,	0,	0,	0,	0,	0),
(7870,	1725761100,	0,	0,	-207.268,	196.126,	0,	11.142,	1,	11.142,	1184.38,	12000,	0,	0,	0,	0,	0,	0),
(7871,	1725761400,	0,	0,	-204.401,	197.282,	0,	7.11864,	1,	7.11864,	1184.97,	12000,	0,	0,	0,	0,	0,	0),
(7872,	1725761700,	0,	0,	-200.092,	196.435,	0,	3.6573,	1,	3.6573,	1185.27,	12000,	0,	0,	0,	0,	0,	0),
(7873,	1725762000,	2002.29,	0,	-194.832,	197.117,	0,	2000,	0,	0,	1351.94,	12000,	0,	0,	0,	0,	0,	0),
(7874,	1725762300,	2023.04,	0,	-189.188,	212.226,	0,	2000,	0,	0,	1518.61,	12000,	0,	0,	0,	0,	0,	0),
(7875,	1725762600,	2022.42,	0,	-183.427,	205.851,	0,	2000,	0,	0,	1685.28,	12000,	0,	0,	0,	0,	0,	0),
(7876,	1725762900,	2031.34,	0,	-176.724,	208.065,	0,	2000,	0,	0,	1851.95,	12000,	0,	0,	0,	0,	0,	0),
(7877,	1725763200,	2035.48,	0,	-167.854,	203.337,	0,	2000,	0,	0,	2018.62,	12000,	0,	0,	0,	0,	0,	0),
(7878,	1725763500,	2047.3,	0,	-156.44,	203.741,	0,	2000,	0,	0,	2185.29,	12000,	0,	0,	0,	0,	0,	0),
(7879,	1725763800,	2064,	0,	-142.742,	206.745,	0,	2000,	0,	0,	2351.96,	12000,	0,	0,	0,	0,	0,	0),
(7880,	1725764100,	2079.24,	0,	-127.382,	206.62,	0,	2000,	0,	0,	2518.63,	12000,	0,	0,	0,	0,	0,	0),
(7881,	1725764400,	2096.14,	0,	-111.116,	207.258,	0,	2000,	0,	0,	2685.3,	12000,	0,	0,	0,	0,	0,	0),
(7882,	1725764700,	2113.34,	0,	-94.6616,	208.004,	0,	2000,	0,	0,	2851.97,	12000,	0,	0,	0,	0,	0,	0),
(7883,	1725765000,	2135.99,	0,	-78.5694,	214.56,	0,	2000,	0,	0,	3018.64,	12000,	0,	0,	0,	0,	0,	0),
(7884,	1725765300,	2150.09,	0,	-63.143,	213.235,	0,	2000,	0,	0,	3185.31,	12000,	0,	0,	0,	0,	0,	0),
(7885,	1725765600,	2152.93,	0,	-48.4098,	201.339,	0,	2000,	0,	0,	3351.98,	12000,	0,	0,	0,	0,	0,	0),
(7886,	1725765900,	2163.06,	0,	-34.7194,	197.779,	0,	2000,	0,	0,	3518.65,	12000,	0,	0,	0,	0,	0,	0),
(7887,	1725766200,	2171.78,	0,	-24.3262,	196.105,	0,	2000,	0,	0,	3685.32,	12000,	0,	0,	0,	0,	0,	0),
(7888,	1725766500,	2181.81,	0,	-18.0819,	199.891,	0,	2000,	0,	0,	3851.99,	12000,	0,	0,	0,	0,	0,	0),
(7889,	1725766800,	2182.15,	0,	-15.1449,	197.294,	0,	2000,	0,	0,	4018.66,	12000,	0,	0,	0,	0,	0,	0),
(7890,	1725767100,	2196.06,	0,	-13.8507,	209.913,	0,	2000,	0,	0,	4185.33,	12000,	0,	0,	0,	0,	0,	0),
(7891,	1725767400,	2193.82,	0,	-12.3957,	206.217,	0,	2000,	0,	0,	4352,	12000,	0,	0,	0,	0,	0,	0),
(7892,	1725767700,	2196.74,	0,	-9.33315,	206.075,	0,	2000,	0,	0,	4518.67,	12000,	0,	0,	0,	0,	0,	0),
(7893,	1725768000,	2199.08,	0,	-3.88217,	202.962,	0,	2000,	0,	0,	4685.34,	12000,	0,	0,	0,	0,	0,	0),
(7894,	1725768300,	2206.26,	0,	-3.95046,	210.214,	0,	2000,	0,	0,	4852.01,	12000,	0,	0,	0,	0,	0,	0),
(7895,	1725768600,	2192.03,	0,	-13.436,	205.465,	0,	2000,	0,	0,	5018.68,	12000,	0,	0,	0,	0,	0,	0),
(7896,	1725768900,	2181.32,	0,	-23.4475,	204.77,	0,	2000,	0,	0,	5185.35,	12000,	0,	0,	0,	0,	0,	0),
(7897,	1725769200,	2172.83,	0,	-33.9971,	206.825,	0,	2000,	0,	0,	5352.02,	12000,	0,	0,	0,	0,	0,	0),
(7898,	1725769500,	2163.32,	0,	-45.0664,	208.391,	0,	2000,	0,	0,	5518.69,	12000,	0,	0,	0,	0,	0,	0),
(7899,	1725769800,	2150.41,	0,	-55.417,	205.831,	0,	2000,	0,	0,	5685.36,	12000,	0,	0,	0,	0,	0,	0),
(7900,	1725770100,	2147.86,	0,	-63.5521,	211.412,	0,	2000,	0,	0,	5852.03,	12000,	0,	0,	0,	0,	0,	0),
(7901,	1725770400,	2130.46,	0,	-68.4401,	198.9,	0,	2000,	0,	0,	6018.7,	12000,	0,	0,	0,	0,	0,	0),
(7902,	1725770700,	2124.66,	0,	-69.9101,	194.572,	0,	2000,	0,	0,	6185.37,	12000,	0,	0,	0,	0,	0,	0),
(7903,	1725771000,	2124.96,	0,	-68.7191,	193.681,	0,	2000,	0,	0,	6352.04,	12000,	0,	0,	0,	0,	0,	0),
(7904,	1725771300,	2130.76,	0,	-66.2911,	197.048,	0,	2000,	0,	0,	6518.71,	12000,	0,	0,	0,	0,	0,	0),
(7905,	1725771600,	2138.63,	0,	-64.1284,	202.762,	0,	2000,	0,	0,	6685.38,	12000,	0,	0,	0,	0,	0,	0),
(7906,	1725771900,	2150.48,	0,	-62.8936,	213.376,	0,	2000,	0,	0,	6852.05,	12000,	0,	0,	0,	0,	0,	0),
(7907,	1725772200,	2145.93,	0,	-61.3763,	207.308,	0,	2000,	0,	0,	7018.72,	12000,	0,	0,	0,	0,	0,	0),
(7908,	1725772500,	2150.85,	0,	-58.1995,	209.051,	0,	2000,	0,	0,	7185.39,	12000,	0,	0,	0,	0,	0,	0),
(7909,	1725772800,	2157.69,	0,	-53.8765,	211.569,	0,	2000,	0,	0,	7352.06,	12000,	0,	0,	0,	0,	0,	0),
(7910,	1725773100,	2155.25,	0,	-49.8692,	205.124,	0,	2000,	0,	0,	7518.73,	12000,	0,	0,	0,	0,	0,	0),
(7911,	1725773400,	2165.05,	0,	-47.6335,	212.685,	0,	2000,	0,	0,	7685.4,	12000,	0,	0,	0,	0,	0,	0),
(7912,	1725773700,	2157.6,	0,	-48.0044,	205.6,	0,	2000,	0,	0,	7852.07,	12000,	0,	0,	0,	0,	0,	0),
(7913,	1725774000,	2157.45,	0,	-50.9186,	208.369,	0,	2000,	0,	0,	8018.74,	12000,	0,	0,	0,	0,	0,	0),
(7914,	1725774300,	2153.42,	0,	-55.4762,	208.901,	0,	2000,	0,	0,	8185.41,	12000,	0,	0,	0,	0,	0,	0),
(7915,	1725774600,	2151.69,	0,	-60.3412,	212.029,	0,	2000,	0,	0,	8352.08,	12000,	0,	0,	0,	0,	0,	0),
(7916,	1725774900,	2152.58,	0,	-64.4794,	217.056,	0,	2000,	0,	0,	8518.75,	12000,	0,	0,	0,	0,	0,	0),
(7917,	1725775200,	2135.93,	0,	-68.2597,	204.19,	0,	2000,	0,	0,	8685.42,	12000,	0,	0,	0,	0,	0,	0),
(7918,	1725775500,	2121.38,	0,	-73.6434,	195.023,	0,	2000,	0,	0,	8852.09,	12000,	0,	0,	0,	0,	0,	0),
(7919,	1725775800,	2114.06,	0,	-81.0023,	195.064,	0,	2000,	0,	0,	9018.76,	12000,	0,	0,	0,	0,	0,	0),
(7920,	1725776100,	2106.04,	0,	-88.9914,	195.035,	0,	2000,	0,	0,	9185.43,	12000,	0,	0,	0,	0,	0,	0),
(7921,	1725776400,	2106.6,	0,	-95.7196,	202.324,	0,	2000,	0,	0,	9352.1,	12000,	0,	0,	0,	0,	0,	0),
(7922,	1725776700,	2108.16,	0,	-99.6043,	207.764,	0,	2000,	0,	0,	9518.77,	12000,	0,	0,	0,	0,	0,	0),
(7923,	1725777000,	2110.28,	0,	-99.8942,	210.173,	0,	2000,	0,	0,	9685.44,	12000,	0,	0,	0,	0,	0,	0),
(7924,	1725777300,	2111.04,	0,	-96.8617,	207.897,	0,	2000,	0,	0,	9852.11,	12000,	0,	0,	0,	0,	0,	0),
(7925,	1725777600,	2120.17,	0,	-91.6636,	211.835,	0,	2000,	0,	0,	10018.8,	12000,	0,	0,	0,	0,	0,	0),
(7926,	1725777900,	2121.1,	0,	-85.8706,	206.967,	0,	2000,	0,	0,	10185.5,	12000,	0,	0,	0,	0,	0,	0),
(7927,	1725778200,	2129.02,	0,	-80.6565,	209.678,	0,	2000,	0,	0,	10352.2,	12000,	0,	0,	0,	0,	0,	0),
(7928,	1725778500,	2146.36,	0,	-75.0971,	221.456,	0,	2000,	0,	0,	10518.9,	12000,	0,	0,	0,	0,	0,	0),
(7929,	1725778800,	2146.45,	0,	-67.5512,	213.999,	0,	2000,	0,	0,	10685.6,	12000,	0,	0,	0,	0,	0,	0),
(7930,	1725779100,	2146.41,	0,	-58.6534,	205.06,	0,	2000,	0,	0,	10852.3,	12000,	0,	0,	0,	0,	0,	0),
(7931,	1725779400,	2158.66,	0,	-50.2897,	208.949,	0,	2000,	0,	0,	11019,	12000,	0,	0,	0,	0,	0,	0),
(7932,	1725779700,	2166.67,	0,	-44.5188,	211.19,	0,	2000,	0,	0,	11185.7,	12000,	0,	0,	0,	0,	0,	0),
(7933,	1725780000,	2150.52,	0,	-42.8314,	193.349,	0,	2000,	0,	0,	11352.4,	12000,	0,	0,	0,	0,	0,	0),
(7934,	1725780300,	2150.83,	0,	-45.7483,	196.579,	0,	2000,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(7935,	1725780600,	143.647,	0,	-52.7558,	196.403,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(7936,	1725780900,	133.3,	0,	-62.5802,	195.88,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(7937,	1725781200,	119.158,	0,	-73.7998,	192.958,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(7938,	1725781500,	121.056,	0,	-85.904,	206.96,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(7939,	1725781800,	112.188,	0,	-99.5855,	211.774,	0,	0,	0,	0,	11519.1,	12000,	0,	0,	0,	0,	0,	0),
(7940,	1725782100,	0,	0,	-114.045,	213.332,	-99.2868,	0,	0,	0,	11510.8,	12000,	0,	0,	0,	0,	0,	0),
(7941,	1725782400,	0,	0,	-127.418,	1363.02,	-1235.6,	0,	0,	0,	11407.8,	12000,	0,	0,	0,	0,	0,	0),
(7942,	1725782700,	0,	0,	-137.757,	213.659,	-75.9024,	0,	0,	0,	11401.5,	12000,	0,	0,	0,	0,	0,	0),
(7943,	1725783000,	0,	0,	-143.828,	199.387,	-55.5587,	0,	0,	0,	11396.9,	12000,	0,	0,	0,	0,	0,	0),
(7944,	1725783300,	0,	0,	-145.559,	206.849,	-61.2897,	0,	0,	0,	11391.8,	12000,	0,	0,	0,	0,	0,	0),
(7945,	1725783600,	0,	0,	-144.037,	205.826,	-61.7892,	0,	0,	0,	11386.7,	12000,	0,	0,	0,	0,	0,	0),
(7946,	1725783900,	0,	0,	-141.112,	209.761,	-68.649,	0,	0,	0,	11381,	12000,	0,	0,	0,	0,	0,	0),
(7947,	1725784200,	0,	0,	-138.604,	205.342,	-66.7377,	0,	0,	0,	11375.4,	12000,	0,	0,	0,	0,	0,	0),
(7948,	1725784500,	0,	0,	-137.13,	193.857,	-56.7273,	0,	0,	0,	11370.7,	12000,	0,	0,	0,	0,	0,	0),
(7949,	1725784800,	0,	0,	-135.715,	197.545,	-61.8295,	0,	0,	0,	11365.5,	12000,	0,	0,	0,	0,	0,	0),
(7950,	1725785100,	0,	0,	-134.375,	192.509,	-58.1342,	0,	0,	0,	11360.7,	12000,	0,	0,	0,	0,	0,	0),
(7951,	1725785400,	0,	0,	-134.406,	197.128,	-62.7217,	0,	0,	0,	11355.5,	12000,	0,	0,	0,	0,	0,	0),
(7952,	1725785700,	0,	0,	-137.373,	194.941,	-57.568,	0,	0,	0,	11350.7,	12000,	0,	0,	0,	0,	0,	0),
(7953,	1725786000,	0,	0,	-144.374,	211.885,	-67.5114,	0,	0,	0,	11345.1,	12000,	0,	0,	0,	0,	0,	0),
(7954,	1725786300,	0,	0,	-155.637,	206.699,	-51.0621,	0,	0,	0,	11340.8,	12000,	0,	0,	0,	0,	0,	0),
(7955,	1725786600,	0,	0,	-170.434,	207.565,	-37.1308,	0,	0,	0,	11337.7,	12000,	0,	0,	0,	0,	0,	0),
(7956,	1725786900,	0,	0,	-187.308,	204.885,	-17.5767,	0,	0,	0,	11336.2,	12000,	0,	0,	0,	0,	0,	0),
(7957,	1725787200,	0,	0,	-204.617,	204.085,	0,	0.531701,	1,	0.531701,	11336.2,	12000,	0,	0,	0,	0,	0,	0),
(7958,	1725787500,	0,	0,	-221.386,	212.948,	0,	8.43835,	1,	8.43835,	11336.9,	12000,	0,	0,	0,	0,	0,	0),
(7959,	1725787800,	0,	0,	-237.38,	209.033,	0,	28.3469,	1,	28.3469,	11339.3,	12000,	0,	0,	0,	0,	0,	0),
(7960,	1725788100,	0,	0,	-250.447,	243.237,	0,	7.21047,	1,	7.21047,	11339.9,	12000,	0,	0,	0,	0,	0,	0),
(7961,	1725788400,	0,	0,	-259.127,	248.63,	0,	10.4974,	1,	10.4974,	11340.8,	12000,	0,	0,	0,	0,	0,	0),
(7962,	1725788700,	0,	0,	-263.243,	228.166,	0,	35.0766,	1,	35.0766,	11343.7,	12000,	0,	0,	0,	0,	0,	0),
(7963,	1725789000,	0,	0,	-263.487,	228.12,	0,	35.3672,	1,	35.3672,	11346.6,	12000,	0,	0,	0,	0,	0,	0),
(7964,	1725789300,	0,	0,	-261.018,	207.973,	0,	53.0446,	1,	53.0446,	11351,	12000,	0,	0,	0,	0,	0,	0),
(7965,	1725789600,	0,	0,	-257.069,	215.643,	0,	41.4261,	1,	41.4261,	11354.5,	12000,	0,	0,	0,	0,	0,	0),
(7966,	1725789900,	0,	0,	-252.619,	216.469,	0,	36.1498,	1,	36.1498,	11357.5,	12000,	0,	0,	0,	0,	0,	0),
(7967,	1725790200,	0,	0,	-248.119,	225.581,	0,	22.5381,	1,	22.5381,	11359.4,	12000,	0,	0,	0,	0,	0,	0),
(7968,	1725790500,	0,	0,	-243.327,	217.383,	0,	25.9435,	1,	25.9435,	11361.6,	12000,	0,	0,	0,	0,	0,	0),
(7969,	1725790800,	0,	0,	-237.331,	216.678,	0,	20.6531,	1,	20.6531,	11363.3,	12000,	0,	0,	0,	0,	0,	0),
(7970,	1725791100,	0,	0,	-229.68,	221.19,	0,	8.4902,	1,	8.4902,	11364,	12000,	0,	0,	0,	0,	0,	0),
(7971,	1725791400,	0,	0,	-219.864,	213.523,	0,	6.3414,	1,	6.3414,	11364.5,	12000,	0,	0,	0,	0,	0,	0),
(7972,	1725791700,	0,	0,	-215.863,	210.671,	0,	5.19158,	1,	5.19158,	11364.9,	12000,	0,	0,	0,	0,	0,	0),
(7973,	1725792000,	0,	0,	-226.305,	230.619,	-4.31397,	0,	0,	0,	11364.5,	12000,	0,	0,	0,	0,	0,	0),
(7974,	1725792300,	0,	0,	-234.978,	225.982,	0,	8.99645,	1,	8.99645,	11365.2,	12000,	0,	0,	0,	0,	0,	0),
(7975,	1725792600,	0,	0,	-240.777,	219.581,	0,	21.1956,	1,	21.1956,	11367,	12000,	0,	0,	0,	0,	0,	0),
(7976,	1725792900,	0,	0,	-243.028,	230.402,	0,	12.6262,	1,	12.6262,	11368.1,	12000,	0,	0,	0,	0,	0,	0),
(7977,	1725793200,	0,	0,	-241.641,	229.485,	0,	12.1562,	1,	12.1562,	11369.1,	12000,	0,	0,	0,	0,	0,	0),
(7978,	1725793500,	0,	0,	-237.15,	221.286,	0,	15.8635,	1,	15.8635,	11370.4,	12000,	0,	0,	0,	0,	0,	0),
(7979,	1725793800,	0,	0,	-230.655,	219.486,	0,	11.169,	1,	11.169,	11371.3,	12000,	0,	0,	0,	0,	0,	0),
(7980,	1725794100,	0,	0,	-222.178,	252.142,	-29.9645,	0,	0,	0,	11368.8,	12000,	0,	0,	0,	0,	0,	0),
(7981,	1725794400,	0,	0,	-210.156,	216.172,	-6.01636,	0,	0,	0,	11368.3,	12000,	0,	0,	0,	0,	0,	0),
(7982,	1725794700,	0,	0,	-195.776,	229.119,	-33.3429,	0,	0,	0,	11365.5,	12000,	0,	0,	0,	0,	0,	0),
(7983,	1725795000,	0,	0,	-181.928,	228.427,	-46.4995,	0,	0,	0,	11361.6,	12000,	0,	0,	0,	0,	0,	0),
(7984,	1725795300,	0,	0,	-171.678,	221.982,	-50.3044,	0,	0,	0,	11357.4,	12000,	0,	0,	0,	0,	0,	0),
(7985,	1725795600,	0,	0,	-167.183,	228.577,	-61.3938,	0,	0,	0,	11352.3,	12000,	0,	0,	0,	0,	0,	0),
(7986,	1725795900,	0,	0,	-169.097,	225.981,	-56.8838,	0,	0,	0,	11347.6,	12000,	0,	0,	0,	0,	0,	0),
(7987,	1725796200,	0,	0,	-176.516,	231.598,	-55.0822,	0,	0,	0,	11343,	12000,	0,	0,	0,	0,	0,	0),
(7988,	1725796500,	0,	0,	-187.491,	241.176,	-53.6846,	0,	0,	0,	11338.5,	12000,	0,	0,	0,	0,	0,	0),
(7989,	1725796800,	0,	0,	-200.303,	235.046,	-34.743,	0,	0,	0,	11335.6,	12000,	0,	0,	0,	0,	0,	0),
(7990,	1725797100,	0,	0,	-214.392,	235.649,	-21.2571,	0,	0,	0,	11333.8,	12000,	0,	0,	0,	0,	0,	0),
(7991,	1725797400,	0,	0,	-227.651,	221.173,	0,	6.47845,	1,	6.47845,	11334.3,	12000,	0,	0,	0,	0,	0,	0),
(7992,	1725797700,	0,	0,	-236.781,	217.098,	0,	19.6834,	1,	19.6834,	11335.9,	12000,	0,	0,	0,	0,	0,	0),
(7993,	1725798000,	0,	0,	-239.48,	227.047,	0,	12.4327,	1,	12.4327,	11336.9,	12000,	0,	0,	0,	0,	0,	0),
(7994,	1725798300,	0,	0,	-235.064,	206.691,	0,	28.3735,	1,	28.3735,	11339.3,	12000,	0,	0,	0,	0,	0,	0),
(7995,	1725798600,	0,	0,	-224.661,	214.996,	0,	9.66547,	1,	9.66547,	11340.1,	12000,	0,	0,	0,	0,	0,	0),
(7996,	1725798900,	0,	0,	-210.968,	217.055,	-6.08709,	0,	0,	0,	11339.6,	12000,	0,	0,	0,	0,	0,	0),
(7997,	1725799200,	0,	0,	-210.709,	204.288,	0,	6.42125,	1,	6.42125,	11340.1,	12000,	0,	0,	0,	0,	0,	0),
(7998,	1725799500,	0,	0,	-216.096,	195.086,	0,	21.01,	1,	21.01,	11341.9,	12000,	0,	0,	0,	0,	0,	0),
(7999,	1725799800,	0,	0,	-222.961,	199.032,	0,	23.9291,	1,	23.9291,	11343.9,	12000,	0,	0,	0,	0,	0,	0),
(8000,	1725800100,	0,	0,	-230.844,	198.149,	0,	32.6947,	1,	32.6947,	11346.6,	12000,	0,	0,	0,	0,	0,	0),
(8001,	1725800400,	0,	0,	-238.974,	244.83,	-5.85585,	0,	0,	0,	11346.1,	12000,	0,	0,	0,	0,	0,	0),
(8002,	1725800700,	0,	0,	-246.803,	221.391,	0,	25.4124,	1,	25.4124,	11348.2,	12000,	0,	0,	0,	0,	0,	0),
(8003,	1725801000,	0,	0,	-253.024,	631.339,	-378.315,	0,	0,	0,	11316.7,	12000,	0,	0,	0,	0,	0,	0),
(8004,	1725801300,	0,	0,	-256.311,	605.278,	-348.967,	0,	0,	0,	11287.6,	12000,	0,	0,	0,	0,	0,	0),
(8005,	1725801600,	705.222,	0,	-255.928,	2461.15,	-1500,	0,	0,	0,	11162.6,	12000,	0,	0,	0,	0,	0,	0),
(8006,	1725801900,	819.427,	0,	-252.023,	2571.45,	-1500,	0,	0,	0,	11037.6,	12000,	0,	0,	0,	0,	0,	0),
(8007,	1725802200,	806.312,	0,	-245.608,	2551.92,	-1500,	0,	0,	0,	10912.6,	12000,	0,	0,	0,	0,	0,	0),
(8008,	1725802500,	0,	0,	-238.232,	688.461,	-450.229,	0,	0,	0,	10875.1,	12000,	0,	0,	0,	0,	0,	0),
(8009,	1725802800,	0,	0,	-231.336,	708.794,	-477.458,	0,	0,	0,	10835.3,	12000,	0,	0,	0,	0,	0,	0),
(8010,	1725803100,	0,	0,	-225.305,	707.666,	-482.361,	0,	0,	0,	10795.1,	12000,	0,	0,	0,	0,	0,	0),
(8011,	1725803400,	0,	0,	-218.84,	670.305,	-451.465,	0,	0,	0,	10757.5,	12000,	0,	0,	0,	0,	0,	0),
(8012,	1725803700,	0,	0,	-211.793,	744.229,	-532.436,	0,	0,	0,	10713.1,	12000,	0,	0,	0,	0,	0,	0),
(8013,	1725804000,	0,	0,	-205.096,	737.202,	-532.106,	0,	0,	0,	10668.8,	12000,	0,	0,	0,	0,	0,	0),
(8014,	1725804300,	1378.64,	0,	-199.65,	3078.29,	-1500,	0,	0,	0,	10543.8,	12000,	0,	0,	0,	0,	0,	0),
(8015,	1725804600,	1551.41,	0,	-195.929,	3247.34,	-1500,	0,	0,	0,	10418.8,	12000,	0,	0,	0,	0,	0,	0),
(8016,	1725804900,	893.89,	0,	-193.79,	2587.68,	-1500,	0,	0,	0,	10293.8,	12000,	0,	0,	0,	0,	0,	0),
(8017,	1725805200,	0,	0,	-192.486,	921.836,	-729.35,	0,	0,	0,	10233,	12000,	0,	0,	0,	0,	0,	0),
(8018,	1725805500,	0,	0,	-190.886,	1604.21,	-1413.32,	0,	0,	0,	10115.2,	12000,	0,	0,	0,	0,	0,	0),
(8019,	1725805800,	0,	0,	-187.9,	1490.28,	-1302.38,	0,	0,	0,	10006.7,	12000,	0,	0,	0,	0,	0,	0),
(8020,	1725806100,	0,	0,	-183.108,	894.556,	-711.448,	0,	0,	0,	9947.41,	12000,	0,	0,	0,	0,	0,	0),
(8021,	1725806400,	0,	0,	-177.505,	864.913,	-687.408,	0,	0,	0,	9890.13,	12000,	0,	0,	0,	0,	0,	0),
(8022,	1725806700,	0,	0,	-172.271,	877.099,	-704.828,	0,	0,	0,	9831.39,	12000,	0,	0,	0,	0,	0,	0),
(8023,	1725807000,	0,	0,	-168.146,	671.476,	-503.33,	0,	0,	0,	9789.45,	12000,	0,	0,	0,	0,	0,	0),
(8024,	1725807300,	0,	0,	-166.386,	641.438,	-475.052,	0,	0,	0,	9749.86,	12000,	0,	0,	0,	0,	0,	0),
(8025,	1725807600,	1281.27,	0,	-168.214,	2949.48,	-1500,	0,	0,	0,	9624.86,	12000,	0,	0,	0,	0,	0,	0),
(8026,	1725807900,	0,	0,	-187.556,	635.131,	-447.575,	0,	0,	0,	9587.56,	12000,	0,	0,	0,	0,	0,	0),
(8027,	1725808200,	0,	0,	-210.436,	667.826,	-457.39,	0,	0,	0,	9549.44,	12000,	0,	0,	0,	0,	0,	0),
(8028,	1725808500,	0,	0,	-232.494,	654.664,	-422.17,	0,	0,	0,	9514.26,	12000,	0,	0,	0,	0,	0,	0),
(8029,	1725808800,	0,	0,	-252.341,	638.862,	-386.521,	0,	0,	0,	9482.05,	12000,	0,	0,	0,	0,	0,	0),
(8030,	1725809100,	0,	0,	-269.322,	627.946,	-358.625,	0,	0,	0,	9452.17,	12000,	0,	0,	0,	0,	0,	0),
(8031,	1725809400,	0,	0,	-283.845,	923.649,	-639.804,	0,	0,	0,	9398.85,	12000,	0,	0,	0,	0,	0,	0),
(8032,	1725809700,	0,	0,	-297.375,	816.482,	-519.107,	0,	0,	0,	9355.59,	12000,	0,	0,	0,	0,	0,	0),
(8033,	1725810000,	0,	0,	-310.401,	863.91,	-553.509,	0,	0,	0,	9309.46,	12000,	0,	0,	0,	0,	0,	0),
(8034,	1725810300,	0,	0,	-321.716,	1678.63,	-1356.91,	0,	0,	0,	9196.38,	12000,	0,	0,	0,	0,	0,	0),
(8035,	1725810600,	0,	0,	-329.526,	799.947,	-470.421,	0,	0,	0,	9157.18,	12000,	0,	0,	0,	0,	0,	0),
(8036,	1725810900,	0,	0,	-332.325,	835.378,	-503.053,	0,	0,	0,	9115.26,	12000,	0,	0,	0,	0,	0,	0),
(8037,	1725811200,	0,	0,	-329.056,	857.844,	-528.788,	0,	0,	0,	9071.19,	12000,	0,	0,	0,	0,	0,	0),
(8038,	1725811500,	1049.71,	0,	-320.03,	2869.74,	-1500,	0,	0,	0,	8946.19,	12000,	0,	0,	0,	0,	0,	0),
(8039,	1725811800,	1028.51,	0,	-306.807,	2835.32,	-1500,	0,	0,	0,	8821.19,	12000,	0,	0,	0,	0,	0,	0),
(8040,	1725812100,	1018.05,	0,	-291.474,	2809.52,	-1500,	0,	0,	0,	8696.19,	12000,	0,	0,	0,	0,	0,	0),
(8041,	1725812400,	1075.81,	0,	-275.838,	2851.65,	-1500,	0,	0,	0,	8571.19,	12000,	0,	0,	0,	0,	0,	0),
(8042,	1725812700,	1124.32,	0,	-260.186,	2884.51,	-1500,	0,	0,	0,	8446.19,	12000,	0,	0,	0,	0,	0,	0),
(8043,	1725813000,	1173.37,	0,	-241.904,	2915.27,	-1500,	0,	0,	0,	8321.19,	12000,	0,	0,	0,	0,	0,	0),
(8044,	1725813300,	1264.15,	0,	-219.613,	2983.76,	-1500,	0,	0,	0,	8196.19,	12000,	0,	0,	0,	0,	0,	0),
(8045,	1725813600,	948.68,	0,	-194.26,	2642.94,	-1500,	0,	0,	0,	8071.19,	12000,	0,	0,	0,	0,	0,	0),
(8046,	1725813900,	878.636,	0,	-167.804,	2546.44,	-1500,	0,	0,	0,	7946.19,	12000,	0,	0,	0,	0,	0,	0),
(8047,	1725814200,	0,	0,	-142.25,	439.408,	-297.158,	0,	0,	0,	7921.43,	12000,	0,	0,	0,	0,	0,	0),
(8048,	1725814500,	0,	0,	-119.043,	597.014,	-477.971,	0,	0,	0,	7881.6,	12000,	0,	0,	0,	0,	0,	0),
(8049,	1725814800,	0,	0,	-98.8,	1595.94,	-1497.14,	0,	0,	0,	7756.84,	12000,	0,	0,	0,	0,	0,	0),
(8050,	1725815100,	0,	0,	-92.6286,	451.199,	-358.57,	0,	0,	0,	7726.96,	12000,	0,	0,	0,	0,	0,	0),
(8051,	1725815400,	0,	0,	-94.5655,	1303.32,	-1208.75,	0,	0,	0,	7626.23,	12000,	0,	0,	0,	0,	0,	0),
(8052,	1725815700,	0,	0,	-97.109,	973.05,	-875.941,	0,	0,	0,	7553.23,	12000,	0,	0,	0,	0,	0,	0),
(8053,	1725816000,	0,	0,	-100.389,	1582.85,	-1482.46,	0,	0,	0,	7429.69,	12000,	0,	0,	0,	0,	0,	0),
(8054,	1725816300,	290.812,	0,	-104.488,	1895.3,	-1500,	0,	0,	0,	7304.69,	12000,	0,	0,	0,	0,	0,	0),
(8055,	1725816600,	5207.92,	0,	-108.785,	6816.7,	-1500,	0,	0,	0,	7179.69,	12000,	0,	0,	0,	0,	0,	0),
(8056,	1725816900,	2632.96,	0,	-112.34,	4245.3,	-1500,	0,	0,	0,	7054.69,	12000,	0,	0,	0,	0,	0,	0),
(8057,	1725817200,	2331.93,	0,	-114.222,	3946.15,	-1500,	0,	0,	0,	6929.69,	12000,	0,	0,	0,	0,	0,	0),
(8058,	1725817500,	1911.71,	0,	-113.727,	3525.44,	-1500,	0,	0,	0,	6804.69,	12000,	0,	0,	0,	0,	0,	0),
(8059,	1725817800,	2256.05,	0,	-110.506,	3866.56,	-1500,	0,	0,	0,	6679.69,	12000,	0,	0,	0,	0,	0,	0),
(8060,	1725818100,	2338.95,	0,	-104.638,	3943.59,	-1500,	0,	0,	0,	6554.69,	12000,	0,	0,	0,	0,	0,	0),
(8061,	1725818400,	0,	0,	-96.66,	527.733,	-431.073,	0,	0,	0,	6518.77,	12000,	0,	0,	0,	0,	0,	0),
(8062,	1725818700,	882.361,	0,	-87.6092,	2469.97,	-1500,	0,	0,	0,	6393.77,	12000,	0,	0,	0,	0,	0,	0),
(8063,	1725819000,	0,	0,	-78.7388,	284.83,	-206.091,	0,	0,	0,	6376.6,	12000,	0,	0,	0,	0,	0,	0),
(8064,	1725819300,	0,	0,	-69.3823,	286.474,	-217.092,	0,	0,	0,	6358.51,	12000,	0,	0,	0,	0,	0,	0),
(8065,	1725819600,	0,	0,	-58.1133,	222.604,	-164.491,	0,	0,	0,	6344.8,	12000,	0,	0,	0,	0,	0,	0),
(8066,	1725819900,	0,	0,	-44.2025,	225.097,	-180.894,	0,	0,	0,	6329.73,	12000,	0,	0,	0,	0,	0,	0),
(8067,	1725820200,	0,	0,	-37.6392,	295.12,	-257.481,	0,	0,	0,	6308.27,	12000,	0,	0,	0,	0,	0,	0),
(8068,	1725820500,	0,	0,	-47.9986,	295.429,	-247.43,	0,	0,	0,	6287.65,	12000,	0,	0,	0,	0,	0,	0),
(8069,	1725820800,	0,	0,	-57.4892,	262.467,	-204.978,	0,	0,	0,	6270.57,	12000,	0,	0,	0,	0,	0,	0),
(8070,	1725821100,	0,	0,	-64.0719,	275.79,	-211.718,	0,	0,	0,	6252.93,	12000,	0,	0,	0,	0,	0,	0),
(8071,	1725821400,	528.504,	0,	-66.2758,	2094.78,	-1500,	0,	0,	0,	6127.93,	12000,	0,	0,	0,	0,	0,	0),
(8072,	1725821700,	637.466,	0,	-63.8545,	2201.32,	-1500,	0,	0,	0,	6002.93,	12000,	0,	0,	0,	0,	0,	0),
(8073,	1725822000,	601.07,	0,	-58.5795,	2159.65,	-1500,	0,	0,	0,	5877.93,	12000,	0,	0,	0,	0,	0,	0),
(8074,	1725822300,	1216.99,	0,	-53.1311,	2770.12,	-1500,	0,	0,	0,	5752.93,	12000,	0,	0,	0,	0,	0,	0),
(8075,	1725822600,	1350.67,	0,	-48.1687,	2898.84,	-1500,	0,	0,	0,	5627.93,	12000,	0,	0,	0,	0,	0,	0),
(8076,	1725822900,	1189.8,	0,	-43.1984,	2733,	-1500,	0,	0,	0,	5502.93,	12000,	0,	0,	0,	0,	0,	0),
(8077,	1725823200,	1103.98,	0,	-37.4346,	2641.41,	-1500,	0,	0,	0,	5377.93,	12000,	0,	0,	0,	0,	0,	0),
(8078,	1725823500,	1041.36,	0,	-30.3204,	2571.68,	-1500,	0,	0,	0,	5252.93,	12000,	0,	0,	0,	0,	0,	0),
(8079,	1725823800,	2709.69,	0,	-21.7889,	4231.48,	-1500,	0,	0,	0,	5127.93,	12000,	0,	0,	0,	0,	0,	0),
(8080,	1725824100,	2742.59,	0,	-12.2944,	4254.88,	-1500,	0,	0,	0,	5002.93,	12000,	0,	0,	0,	0,	0,	0),
(8081,	1725824400,	2905.17,	0,	-2.64391,	4407.81,	-1500,	0,	0,	0,	4877.93,	12000,	0,	0,	0,	0,	0,	0),
(8082,	1725824700,	1000.04,	0,	-8.17808,	2508.22,	-1500,	0,	0,	0,	4752.93,	12000,	0,	0,	0,	0,	0,	0),
(8083,	1725825000,	1043.07,	0,	-14.6229,	2557.69,	-1500,	0,	0,	0,	4627.93,	12000,	0,	0,	0,	0,	0,	0),
(8084,	1725825300,	1033.31,	0,	-21.3757,	2554.69,	-1500,	0,	0,	0,	4502.93,	12000,	0,	0,	0,	0,	0,	0),
(8085,	1725825600,	1113.67,	0,	-27.7258,	2641.4,	-1500,	0,	0,	0,	4377.93,	12000,	0,	0,	0,	0,	0,	0),
(8086,	1725825900,	1032.88,	0,	-32.9958,	2565.88,	-1500,	0,	0,	0,	4252.93,	12000,	0,	0,	0,	0,	0,	0),
(8087,	1725826200,	1433.25,	0,	-36.8621,	2970.11,	-1500,	0,	0,	0,	4127.93,	12000,	0,	0,	0,	0,	0,	0),
(8088,	1725826500,	1405.69,	0,	-39.2227,	2944.91,	-1500,	0,	0,	0,	4002.93,	12000,	0,	0,	0,	0,	0,	0),
(8089,	1725826800,	0,	0,	-40.2066,	771.651,	-731.444,	0,	0,	0,	3941.98,	12000,	0,	0,	0,	0,	0,	0),
(8090,	1725827100,	0,	0,	-40.1451,	691.189,	-651.044,	0,	0,	0,	3887.73,	12000,	0,	0,	0,	0,	0,	0),
(8091,	1725827400,	0,	0,	-39.5033,	652.645,	-613.142,	0,	0,	0,	3836.63,	12000,	0,	0,	0,	0,	0,	0),
(8092,	1725827700,	0,	0,	-38.7738,	682.479,	-643.705,	0,	0,	0,	3782.99,	12000,	0,	0,	0,	0,	0,	0),
(8093,	1725828000,	0,	0,	-38.3304,	660.144,	-621.814,	0,	0,	0,	3731.17,	12000,	0,	0,	0,	0,	0,	0),
(8094,	1725828300,	0,	0,	-38.1867,	616.452,	-578.265,	0,	0,	0,	3682.98,	12000,	0,	0,	0,	0,	0,	0),
(8095,	1725828600,	0,	0,	-37.2147,	620.978,	-583.763,	0,	0,	0,	3634.33,	12000,	0,	0,	0,	0,	0,	0),
(8096,	1725828900,	0,	0,	-34.2094,	452.494,	-418.285,	0,	0,	0,	3599.47,	12000,	0,	0,	0,	0,	0,	0),
(8097,	1725829200,	0,	0,	-28.8651,	465.887,	-437.022,	0,	0,	0,	3563.05,	12000,	0,	0,	0,	0,	0,	0),
(8098,	1725829500,	4238.79,	0,	-21.6472,	5760.44,	-1500,	0,	0,	0,	3438.05,	12000,	0,	0,	0,	0,	0,	0),
(8099,	1725829800,	5447.87,	0,	-13.5865,	6961.46,	-1500,	0,	0,	0,	3313.05,	12000,	0,	0,	0,	0,	0,	0),
(8100,	1725830100,	5408.92,	0,	-6.02331,	6914.94,	-1500,	0,	0,	0,	3188.05,	12000,	0,	0,	0,	0,	0,	0),
(8101,	1725830400,	1499.92,	0,	-0.300828,	3000.22,	-1500,	0,	0,	0,	3063.05,	12000,	0,	0,	0,	0,	0,	0),
(8102,	1725830700,	1585.73,	0,	-2.59243,	3088.32,	-1500,	0,	0,	0,	2938.05,	12000,	0,	0,	0,	0,	0,	0),
(8103,	1725831000,	1483.01,	0,	-2.43077,	2985.44,	-1500,	0,	0,	0,	2813.05,	12000,	0,	0,	0,	0,	0,	0),
(8104,	1725831300,	1543.37,	0,	-0.204682,	3043.57,	-1500,	0,	0,	0,	2688.05,	12000,	0,	0,	0,	0,	0,	0),
(8105,	1725831600,	1562.77,	0,	-3.19848,	3065.97,	-1500,	0,	0,	0,	2563.05,	12000,	0,	0,	0,	0,	0,	0),
(8106,	1725831900,	1517.33,	0,	-9.03927,	3026.37,	-1500,	0,	0,	0,	2438.05,	12000,	0,	0,	0,	0,	0,	0),
(8107,	1725832200,	3353.54,	0,	-17.1699,	4870.71,	-1500,	0,	0,	0,	2313.05,	12000,	0,	0,	0,	0,	0,	0),
(8108,	1725832500,	3368.63,	0,	-26.3314,	4894.96,	-1500,	0,	0,	0,	2188.05,	12000,	0,	0,	0,	0,	0,	0),
(8109,	1725832800,	3249.45,	0,	-34.9633,	4784.41,	-1500,	0,	0,	0,	2063.05,	12000,	0,	0,	0,	0,	0,	0),
(8110,	1725833100,	1371.04,	0,	-41.7857,	2912.83,	-1500,	0,	0,	0,	1938.05,	12000,	0,	0,	0,	0,	0,	0),
(8111,	1725833400,	1385.63,	0,	-46.1547,	2931.78,	-1500,	0,	0,	0,	1813.05,	12000,	0,	0,	0,	0,	0,	0),
(8112,	1725833700,	976.169,	0,	-48.1906,	2524.36,	-1500,	0,	0,	0,	1688.05,	12000,	0,	0,	0,	0,	0,	0),
(8113,	1725834000,	1053.25,	0,	-48.6793,	2601.93,	-1500,	0,	0,	0,	1563.05,	12000,	0,	0,	0,	0,	0,	0),
(8114,	1725834300,	955.874,	0,	-48.7463,	2504.62,	-1500,	0,	0,	0,	1438.05,	12000,	0,	0,	0,	0,	0,	0),
(8115,	1725834600,	1080.51,	0,	-49.2821,	2629.79,	-1500,	0,	0,	0,	1313.05,	12000,	0,	0,	0,	0,	0,	0),
(8116,	1725834900,	899.362,	0,	-50.6881,	2450.05,	-1500,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8117,	1725835200,	2442.73,	0,	-53.9048,	2496.63,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8118,	1725835500,	2404.73,	0,	-60.0827,	2464.81,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8119,	1725835800,	2484.33,	0,	-69.9298,	2554.26,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8120,	1725836100,	2402.01,	0,	-83.3446,	2485.35,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8121,	1725836400,	2462.71,	0,	-99.3387,	2562.05,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8122,	1725836700,	2325.23,	0,	-116.247,	2441.48,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8123,	1725837000,	2460.01,	0,	-132.227,	2592.24,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8124,	1725837300,	2443.09,	0,	-146.049,	2589.14,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8125,	1725837600,	2452.45,	0,	-158.122,	2610.57,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8126,	1725837900,	2506.26,	0,	-168.759,	2675.02,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8127,	1725838200,	2363.31,	0,	-176.203,	2539.51,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8128,	1725838500,	2385.01,	0,	-179.823,	2564.83,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8129,	1725838800,	2323.18,	0,	-180.023,	2503.2,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8130,	1725839100,	2329.96,	0,	-177.842,	2507.8,	0,	0,	0,	0,	1188.05,	12000,	0,	0,	0,	0,	0,	0),
(8131,	1725839700,	2345.74,	0,	-171.43,	2517.17,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8132,	1725840000,	2437.91,	0,	-169.255,	2607.16,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8133,	1725840300,	2446.06,	0,	-168.238,	2614.3,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8134,	1725840600,	2274.12,	0,	-167.703,	2441.82,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8135,	1725840900,	2325.47,	0,	-166.176,	2491.65,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8136,	1725841200,	2324.62,	0,	-162.849,	2487.47,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8137,	1725841500,	2477.13,	0,	-157.596,	2634.73,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8138,	1725841800,	2376.55,	0,	-150.695,	2527.25,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8139,	1725842100,	2498.15,	0,	-142.762,	2640.91,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8140,	1725842400,	2419.71,	0,	-134.647,	2554.36,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8141,	1725842700,	2435.18,	0,	-127.272,	2562.45,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8142,	1725843000,	2387.25,	0,	-121.425,	2508.68,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8143,	1725843300,	4438.56,	0,	-117.502,	2556.06,	0,	2000,	0,	0,	166.667,	12000,	0,	0,	0,	0,	0,	0),
(8144,	1725843600,	4460.96,	0,	-115.199,	2576.16,	0,	2000,	0,	0,	333.334,	12000,	0,	0,	0,	0,	0,	0),
(8145,	1725843900,	4452.92,	0,	-113.242,	2566.16,	0,	2000,	0,	0,	500.001,	12000,	0,	0,	0,	0,	0,	0),
(8146,	1725844200,	4270.25,	0,	-110.915,	2381.17,	0,	2000,	0,	0,	666.668,	12000,	0,	0,	0,	0,	0,	0),
(8147,	1725844500,	4243.21,	0,	-108.008,	2351.22,	0,	2000,	0,	0,	833.335,	12000,	0,	0,	0,	0,	0,	0),
(8148,	1725844800,	4301.66,	0,	-103.603,	2405.26,	0,	2000,	0,	0,	1000,	12000,	0,	0,	0,	0,	0,	0),
(8149,	1725845100,	4424.53,	0,	-96.7165,	2521.25,	0,	2000,	0,	0,	1166.67,	12000,	0,	0,	0,	0,	0,	0),
(8150,	1725845400,	4310.62,	0,	-86.7944,	2397.41,	0,	2000,	0,	0,	1333.34,	12000,	0,	0,	0,	0,	0,	0),
(8151,	1725845700,	4296.01,	0,	-73.9725,	2369.98,	0,	2000,	0,	0,	1500.01,	12000,	0,	0,	0,	0,	0,	0),
(8152,	1725846000,	4312.55,	0,	-59.0974,	2371.65,	0,	2000,	0,	0,	1666.68,	12000,	0,	0,	0,	0,	0,	0),
(8153,	1725846300,	4460.15,	0,	-43.5114,	2503.66,	0,	2000,	0,	0,	1833.35,	12000,	0,	0,	0,	0,	0,	0),
(8154,	1725846600,	4417.38,	0,	-28.6006,	2445.98,	0,	2000,	0,	0,	2000.02,	12000,	0,	0,	0,	0,	0,	0),
(8155,	1725846900,	4401.6,	0,	-15.1061,	2416.71,	0,	2000,	0,	0,	2166.69,	12000,	0,	0,	0,	0,	0,	0),
(8156,	1725847200,	4664.82,	0,	-2.9677,	2667.79,	0,	2000,	0,	0,	2333.36,	12000,	0,	0,	0,	0,	0,	0),
(8157,	1725847500,	4460.25,	0,	-6.943,	2467.19,	0,	2000,	0,	0,	2500.03,	12000,	0,	0,	0,	0,	0,	0),
(8158,	1725847800,	4569.88,	0,	-13.7198,	2583.6,	0,	2000,	0,	0,	2666.7,	12000,	0,	0,	0,	0,	0,	0),
(8159,	1725848100,	4425.27,	0,	-16.9792,	2442.25,	0,	2000,	0,	0,	2833.37,	12000,	0,	0,	0,	0,	0,	0),
(8160,	1725848400,	4372.94,	0,	-16.9855,	2389.93,	0,	2000,	0,	0,	3000.04,	12000,	0,	0,	0,	0,	0,	0),
(8161,	1725848700,	4400.02,	0,	-14.6319,	2414.65,	0,	2000,	0,	0,	3166.71,	12000,	0,	0,	0,	0,	0,	0),
(8162,	1725849000,	4331.92,	0,	-11.2756,	2343.2,	0,	2000,	0,	0,	3333.38,	12000,	0,	0,	0,	0,	0,	0),
(8163,	1725849300,	4367.45,	0,	-8.42903,	2375.88,	0,	2000,	0,	0,	3500.05,	12000,	0,	0,	0,	0,	0,	0),
(8164,	1725849600,	4462.08,	0,	-7.30641,	2469.39,	0,	2000,	0,	0,	3666.72,	12000,	0,	0,	0,	0,	0,	0),
(8165,	1725849900,	4421.56,	0,	-8.22495,	2429.78,	0,	2000,	0,	0,	3833.39,	12000,	0,	0,	0,	0,	0,	0),
(8166,	1725850200,	4282.04,	0,	-10.0967,	2292.14,	0,	2000,	0,	0,	4000.06,	12000,	0,	0,	0,	0,	0,	0),
(8167,	1725850500,	4403.93,	0,	-12.5958,	2416.53,	0,	2000,	0,	0,	4166.73,	12000,	0,	0,	0,	0,	0,	0),
(8168,	1725850800,	4368.64,	0,	-16.2933,	2384.93,	0,	2000,	0,	0,	4333.4,	12000,	0,	0,	0,	0,	0,	0),
(8169,	1725851100,	4342.38,	0,	-21.352,	2363.73,	0,	2000,	0,	0,	4500.07,	12000,	0,	0,	0,	0,	0,	0),
(8170,	1725851400,	4436.38,	0,	-27.5347,	2463.91,	0,	2000,	0,	0,	4666.74,	12000,	0,	0,	0,	0,	0,	0),
(8171,	1725851700,	4370.21,	0,	-34.2837,	2404.49,	0,	2000,	0,	0,	4833.41,	12000,	0,	0,	0,	0,	0,	0),
(8172,	1725852000,	4375.6,	0,	-40.8457,	2416.45,	0,	2000,	0,	0,	5000.08,	12000,	0,	0,	0,	0,	0,	0),
(8173,	1725852300,	4418.41,	0,	-46.4413,	2464.85,	0,	2000,	0,	0,	5166.75,	12000,	0,	0,	0,	0,	0,	0),
(8174,	1725852600,	4421.05,	0,	-50.4813,	2471.53,	0,	2000,	0,	0,	5333.42,	12000,	0,	0,	0,	0,	0,	0),
(8175,	1725852900,	4286.12,	0,	-52.8272,	2338.95,	0,	2000,	0,	0,	5500.09,	12000,	0,	0,	0,	0,	0,	0),
(8176,	1725853200,	4262.44,	0,	-54.0977,	2316.54,	0,	2000,	0,	0,	5666.76,	12000,	0,	0,	0,	0,	0,	0),
(8177,	1725853500,	4357.37,	0,	-55.7511,	2413.12,	0,	2000,	0,	0,	5833.43,	12000,	0,	0,	0,	0,	0,	0),
(8178,	1725853800,	4294.57,	0,	-58.5611,	2353.13,	0,	2000,	0,	0,	6000.1,	12000,	0,	0,	0,	0,	0,	0),
(8179,	1725854100,	4299.86,	0,	-61.9783,	2361.84,	0,	2000,	0,	0,	6166.77,	12000,	0,	0,	0,	0,	0,	0),
(8180,	1725854400,	4267.12,	0,	-64.8186,	2331.94,	0,	2000,	0,	0,	6333.44,	12000,	0,	0,	0,	0,	0,	0),
(8181,	1725854700,	4284.03,	0,	-65.8474,	2349.88,	0,	2000,	0,	0,	6500.11,	12000,	0,	0,	0,	0,	0,	0),
(8182,	1725855000,	4356.04,	0,	-64.1785,	2420.22,	0,	2000,	0,	0,	6666.78,	12000,	0,	0,	0,	0,	0,	0),
(8183,	1725855300,	4367.09,	0,	-59.4872,	2426.58,	0,	2000,	0,	0,	6833.45,	12000,	0,	0,	0,	0,	0,	0),
(8184,	1725855600,	4332.38,	0,	-52.0385,	2384.42,	0,	2000,	0,	0,	7000.12,	12000,	0,	0,	0,	0,	0,	0),
(8185,	1725855900,	4371.62,	0,	-42.5296,	2414.15,	0,	2000,	0,	0,	7166.79,	12000,	0,	0,	0,	0,	0,	0),
(8186,	1725856200,	4337.29,	0,	-31.7475,	2369.04,	0,	2000,	0,	0,	7333.46,	12000,	0,	0,	0,	0,	0,	0),
(8187,	1725856500,	4303.21,	0,	-20.2798,	2323.49,	0,	2000,	0,	0,	7500.13,	12000,	0,	0,	0,	0,	0,	0),
(8188,	1725856800,	4346.92,	0,	-9.26567,	2356.19,	0,	2000,	0,	0,	7666.8,	12000,	0,	0,	0,	0,	0,	0),
(8189,	1725857100,	4353.65,	0,	-0.641981,	2354.29,	0,	2000,	0,	0,	7833.47,	12000,	0,	0,	0,	0,	0,	0),
(8190,	1725857400,	4355.17,	0,	-9.605,	2364.77,	0,	2000,	0,	0,	8000.14,	12000,	0,	0,	0,	0,	0,	0),
(8191,	1725857700,	4358.78,	0,	-18.2782,	2377.06,	0,	2000,	0,	0,	8166.81,	12000,	0,	0,	0,	0,	0,	0),
(8192,	1725858000,	4319.42,	0,	-27.5216,	2346.94,	0,	2000,	0,	0,	8333.48,	12000,	0,	0,	0,	0,	0,	0),
(8193,	1725858300,	4262.35,	0,	-38.1487,	2300.5,	0,	2000,	0,	0,	8500.15,	12000,	0,	0,	0,	0,	0,	0),
(8194,	1725858600,	4325.9,	0,	-50.7103,	2376.61,	0,	2000,	0,	0,	8666.82,	12000,	0,	0,	0,	0,	0,	0),
(8195,	1725858900,	4220.74,	0,	-65.3142,	2286.05,	0,	2000,	0,	0,	8833.49,	12000,	0,	0,	0,	0,	0,	0),
(8196,	1725859200,	4309.43,	0,	-81.4811,	2390.91,	0,	2000,	0,	0,	9000.16,	12000,	0,	0,	0,	0,	0,	0),
(8197,	1725859500,	4219.26,	0,	-98.0764,	2317.34,	0,	2000,	0,	0,	9166.83,	12000,	0,	0,	0,	0,	0,	0),
(8198,	1725859800,	4276.75,	0,	-114.477,	2391.23,	0,	2000,	0,	0,	9333.5,	12000,	0,	0,	0,	0,	0,	0),
(8199,	1725860100,	4159.69,	0,	-130.385,	2290.07,	0,	2000,	0,	0,	9500.17,	12000,	0,	0,	0,	0,	0,	0),
(8200,	1725860400,	4170.5,	0,	-144.67,	2315.17,	0,	2000,	0,	0,	9666.84,	12000,	0,	0,	0,	0,	0,	0),
(8201,	1725860700,	4237.01,	0,	-156.131,	2393.14,	0,	2000,	0,	0,	9833.51,	12000,	0,	0,	0,	0,	0,	0),
(8202,	1725861000,	4185.91,	0,	-164.086,	2350,	0,	2000,	0,	0,	10000.2,	12000,	0,	0,	0,	0,	0,	0),
(8203,	1725861300,	4163.11,	0,	-168.676,	2331.79,	0,	2000,	0,	0,	10166.9,	12000,	0,	0,	0,	0,	0,	0),
(8204,	1725861600,	4135.04,	0,	-170.877,	2305.92,	0,	2000,	0,	0,	10333.6,	12000,	0,	0,	0,	0,	0,	0),
(8205,	1725861900,	4345.02,	0,	-172.216,	2517.24,	0,	2000,	0,	0,	10500.3,	12000,	0,	0,	0,	0,	0,	0),
(8206,	1725862200,	4233.24,	0,	-174.191,	2407.43,	0,	2000,	0,	0,	10667,	12000,	0,	0,	0,	0,	0,	0),
(8207,	1725862500,	4297.73,	0,	-177.408,	2475.14,	0,	2000,	0,	0,	10833.7,	12000,	0,	0,	0,	0,	0,	0),
(8208,	1725862800,	5807.74,	0,	-181.138,	3988.88,	0,	2000,	0,	0,	11000.4,	12000,	0,	0,	0,	0,	0,	0),
(8209,	1725863100,	4240.85,	0,	-185.758,	2426.61,	0,	2000,	0,	0,	11167.1,	12000,	0,	0,	0,	0,	0,	0),
(8210,	1725863400,	4253.8,	0,	-192.383,	2446.18,	0,	2000,	0,	0,	11333.8,	12000,	0,	0,	0,	0,	0,	0),
(8211,	1725863700,	4110.9,	0,	-201.942,	2312.84,	0,	2000,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8212,	1725864000,	2132.44,	0,	-214.807,	2347.25,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8213,	1725864300,	2129.15,	0,	-230.619,	2359.77,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8214,	1725864600,	2043.45,	0,	-248.331,	2291.78,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8215,	1725864900,	2100.76,	0,	-266.454,	2367.21,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8216,	1725865200,	2086.86,	0,	-283.51,	2370.37,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8217,	1725865500,	2050.89,	0,	-298.695,	2349.59,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8218,	1725865800,	2358.21,	0,	-312.545,	2670.76,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8219,	1725866100,	2418.2,	0,	-324.614,	2742.81,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8220,	1725866400,	4787.13,	0,	-333.597,	5120.73,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8221,	1725866700,	2277.88,	0,	-339.236,	2617.12,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8222,	1725867000,	2528.74,	0,	-342.027,	2870.77,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8223,	1725867300,	2369.16,	0,	-342.884,	2712.04,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8224,	1725867600,	2380.15,	0,	-342.864,	2723.01,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8225,	1725867900,	2321.86,	0,	-342.916,	2664.78,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8226,	1725868200,	2435.8,	0,	-343.693,	2779.49,	0,	0,	0,	0,	11500.5,	12000,	0,	0,	0,	0,	0,	0),
(8227,	1725868500,	911.591,	0,	-345.399,	2756.99,	-1500,	0,	0,	0,	11375.5,	12000,	0,	0,	0,	0,	0,	0),
(8228,	1725868800,	843.422,	0,	-348.008,	2691.43,	-1500,	0,	0,	0,	11250.5,	12000,	0,	0,	0,	0,	0,	0),
(8229,	1725869100,	742.647,	0,	-351.363,	2594.01,	-1500,	0,	0,	0,	11125.5,	12000,	0,	0,	0,	0,	0,	0),
(8230,	1725869400,	833.035,	0,	-355.735,	2688.77,	-1500,	0,	0,	0,	11000.5,	12000,	0,	0,	0,	0,	0,	0),
(8231,	1725869700,	670.333,	0,	-360.677,	2531.01,	-1500,	0,	0,	0,	10875.5,	12000,	0,	0,	0,	0,	0,	0),
(8232,	1725870000,	696.282,	0,	-365.338,	2561.62,	-1500,	0,	0,	0,	10750.5,	12000,	0,	0,	0,	0,	0,	0),
(8233,	1725870300,	666.478,	0,	-368.902,	2535.38,	-1500,	0,	0,	0,	10625.5,	12000,	0,	0,	0,	0,	0,	0),
(8234,	1725870600,	772.099,	0,	-370.891,	2642.99,	-1500,	0,	0,	0,	10500.5,	12000,	0,	0,	0,	0,	0,	0),
(8235,	1725870900,	757.259,	0,	-371.341,	2628.6,	-1500,	0,	0,	0,	10375.5,	12000,	0,	0,	0,	0,	0,	0),
(8236,	1725871200,	690.681,	0,	-370.809,	2561.49,	-1500,	0,	0,	0,	10250.5,	12000,	0,	0,	0,	0,	0,	0),
(8237,	1725871500,	712.773,	0,	-370.167,	2582.94,	-1500,	0,	0,	0,	10125.5,	12000,	0,	0,	0,	0,	0,	0),
(8238,	1725871800,	697.602,	0,	-370.098,	2567.7,	-1500,	0,	0,	0,	10000.5,	12000,	0,	0,	0,	0,	0,	0),
(8239,	1725872100,	661.375,	0,	-370.435,	2531.81,	-1500,	0,	0,	0,	9875.5,	12000,	0,	0,	0,	0,	0,	0),
(8240,	1725872400,	732.415,	0,	-371.175,	2603.59,	-1500,	0,	0,	0,	9750.5,	12000,	0,	0,	0,	0,	0,	0),
(8241,	1725872700,	2089.36,	0,	-372.357,	3961.72,	-1500,	0,	0,	0,	9625.5,	12000,	0,	0,	0,	0,	0,	0),
(8242,	1725873000,	852.564,	0,	-373.856,	2726.42,	-1500,	0,	0,	0,	9500.5,	12000,	0,	0,	0,	0,	0,	0),
(8243,	1725873300,	755.315,	0,	-375.735,	2631.05,	-1500,	0,	0,	0,	9375.5,	12000,	0,	0,	0,	0,	0,	0),
(8244,	1725873600,	824.887,	0,	-378.333,	2703.22,	-1500,	0,	0,	0,	9250.5,	12000,	0,	0,	0,	0,	0,	0),
(8245,	1725873900,	830.555,	0,	-382.155,	2712.71,	-1500,	0,	0,	0,	9125.5,	12000,	0,	0,	0,	0,	0,	0),
(8246,	1725874200,	684.017,	0,	-387.653,	2571.67,	-1500,	0,	0,	0,	9000.5,	12000,	0,	0,	0,	0,	0,	0),
(8247,	1725874500,	816.103,	0,	-395.017,	2711.12,	-1500,	0,	0,	0,	8875.5,	12000,	0,	0,	0,	0,	0,	0),
(8248,	1725874800,	741.372,	0,	-404.088,	2645.46,	-1500,	0,	0,	0,	8750.5,	12000,	0,	0,	0,	0,	0,	0),
(8249,	1725875100,	0,	0,	-414.529,	553.978,	-139.449,	0,	0,	0,	8738.88,	12000,	0,	0,	0,	0,	0,	0),
(8250,	1725875400,	0,	0,	-426.294,	314.243,	0,	112.051,	1,	112.051,	8748.22,	12000,	0,	0,	0,	0,	0,	0),
(8251,	1725875700,	0,	0,	-439.999,	288.284,	0,	151.715,	1,	151.715,	8760.86,	12000,	0,	0,	0,	0,	0,	0),
(8252,	1725876000,	0,	0,	-456.35,	287.223,	0,	169.127,	1,	169.127,	8774.95,	12000,	0,	0,	0,	0,	0,	0),
(8253,	1725876300,	0,	0,	-475.436,	300.943,	0,	174.493,	1,	174.493,	8789.49,	12000,	0,	0,	0,	0,	0,	0),
(8254,	1725876600,	0,	0,	-496.497,	285.314,	0,	211.183,	1,	211.183,	8807.09,	12000,	0,	0,	0,	0,	0,	0),
(8255,	1725876900,	0,	0,	-518.087,	294.639,	0,	223.448,	1,	223.448,	8825.71,	12000,	0,	0,	0,	0,	0,	0),
(8256,	1725877200,	0,	0,	-538.479,	300.511,	0,	237.968,	1,	237.968,	8845.54,	12000,	0,	0,	0,	0,	0,	0),
(8257,	1725877500,	0,	0,	-556.207,	307.383,	0,	248.824,	1,	248.824,	8866.28,	12000,	0,	0,	0,	0,	0,	0),
(8258,	1725877800,	0,	0,	-570.601,	298.379,	0,	272.222,	1,	272.222,	8888.96,	12000,	0,	0,	0,	0,	0,	0),
(8259,	1725878100,	0,	0,	-582.209,	292.466,	0,	289.743,	1,	289.743,	8913.11,	12000,	0,	0,	0,	0,	0,	0),
(8260,	1725878400,	0,	0,	-592.418,	300.778,	0,	291.64,	1,	291.64,	8937.41,	12000,	0,	0,	0,	0,	0,	0),
(8261,	1725878700,	0,	0,	-601.097,	268.722,	0,	332.375,	1,	332.375,	8965.11,	12000,	0,	0,	0,	0,	0,	0),
(8262,	1725879000,	0,	0,	-608.44,	268.593,	0,	339.847,	1,	339.847,	8993.43,	12000,	0,	0,	0,	0,	0,	0),
(8263,	1725879300,	0,	0,	-615.348,	282.31,	0,	333.038,	1,	333.038,	9021.18,	12000,	0,	0,	0,	0,	0,	0),
(8264,	1725879600,	0,	0,	-622.857,	286.513,	0,	336.344,	1,	336.344,	9049.21,	12000,	0,	0,	0,	0,	0,	0),
(8265,	1725879900,	0,	0,	-631.694,	378.56,	0,	253.134,	1,	253.134,	9070.3,	12000,	0,	0,	0,	0,	0,	0),
(8266,	1725880200,	0,	0,	-641.978,	420.051,	0,	221.927,	1,	221.927,	9088.79,	12000,	0,	0,	0,	0,	0,	0),
(8267,	1725880500,	0,	0,	-653.132,	421.996,	0,	231.136,	1,	231.136,	9108.05,	12000,	0,	0,	0,	0,	0,	0),
(8268,	1725880800,	0,	0,	-664.011,	401.228,	0,	262.783,	1,	262.783,	9129.95,	12000,	0,	0,	0,	0,	0,	0),
(8269,	1725881100,	0,	0,	-673.269,	402.736,	0,	270.533,	1,	270.533,	9152.49,	12000,	0,	0,	0,	0,	0,	0),
(8270,	1725881400,	0,	0,	-679.951,	399.829,	0,	280.122,	1,	280.122,	9175.83,	12000,	0,	0,	0,	0,	0,	0),
(8271,	1725881700,	0,	0,	-683.812,	410.307,	0,	273.505,	1,	273.505,	9198.62,	12000,	0,	0,	0,	0,	0,	0),
(8272,	1725882000,	0,	0,	-684.487,	405.431,	0,	279.056,	1,	279.056,	9221.88,	12000,	0,	0,	0,	0,	0,	0),
(8273,	1725882300,	0,	0,	-681.403,	389.639,	0,	291.764,	1,	291.764,	9246.19,	12000,	0,	0,	0,	0,	0,	0),
(8274,	1725882600,	0,	0,	-674.077,	612.641,	0,	61.4361,	1,	61.4361,	9251.31,	12000,	0,	0,	0,	0,	0,	0),
(8275,	1725882900,	0,	0,	-662.323,	645.284,	0,	17.0389,	1,	17.0389,	9252.73,	12000,	0,	0,	0,	0,	0,	0),
(8276,	1725883200,	0,	0,	-646.68,	648.653,	-1.97351,	0,	0,	0,	9252.57,	12000,	0,	0,	0,	0,	0,	0),
(8277,	1725883500,	0,	0,	-627.839,	651.879,	-24.0399,	0,	0,	0,	9250.57,	12000,	0,	0,	0,	0,	0,	0),
(8278,	1725883800,	0,	0,	-606.585,	603.517,	0,	3.06776,	1,	3.06776,	9250.83,	12000,	0,	0,	0,	0,	0,	0),
(8279,	1725884100,	0,	0,	-583.769,	627.49,	-43.7213,	0,	0,	0,	9247.19,	12000,	0,	0,	0,	0,	0,	0),
(8280,	1725884400,	0,	0,	-560.001,	598.857,	-38.8561,	0,	0,	0,	9243.95,	12000,	0,	0,	0,	0,	0,	0),
(8281,	1725884700,	0,	0,	-535.066,	605.9,	-70.8344,	0,	0,	0,	9238.05,	12000,	0,	0,	0,	0,	0,	0),
(8282,	1725885000,	0,	0,	-508.178,	567.67,	-59.4919,	0,	0,	0,	9233.09,	12000,	0,	0,	0,	0,	0,	0),
(8283,	1725885300,	0,	0,	-479.533,	556.012,	-76.4795,	0,	0,	0,	9226.72,	12000,	0,	0,	0,	0,	0,	0),
(8284,	1725885600,	0,	0,	-450.098,	574.442,	-124.344,	0,	0,	0,	9216.36,	12000,	0,	0,	0,	0,	0,	0),
(8285,	1725885900,	0,	0,	-421.191,	620.112,	-198.921,	0,	0,	0,	9199.78,	12000,	0,	0,	0,	0,	0,	0),
(8286,	1725886200,	0,	0,	-394.121,	606.275,	-212.154,	0,	0,	0,	9182.1,	12000,	0,	0,	0,	0,	0,	0),
(8287,	1725886500,	0,	0,	-369.9,	605.184,	-235.284,	0,	0,	0,	9162.49,	12000,	0,	0,	0,	0,	0,	0),
(8288,	1725886800,	0,	0,	-349.031,	595.644,	-246.613,	0,	0,	0,	9141.94,	12000,	0,	0,	0,	0,	0,	0),
(8289,	1725887100,	0,	0,	-331.359,	596.714,	-265.355,	0,	0,	0,	9119.83,	12000,	0,	0,	0,	0,	0,	0),
(8290,	1725887400,	0,	0,	-315.999,	583.573,	-267.574,	0,	0,	0,	9097.53,	12000,	0,	0,	0,	0,	0,	0),
(8291,	1725887700,	0,	0,	-301.269,	579.639,	-278.37,	0,	0,	0,	9074.33,	12000,	0,	0,	0,	0,	0,	0),
(8292,	1725888000,	0,	0,	-284.899,	625.213,	-340.314,	0,	0,	0,	9045.97,	12000,	0,	0,	0,	0,	0,	0),
(8293,	1725888300,	0,	0,	-266.383,	640.711,	-374.328,	0,	0,	0,	9014.78,	12000,	0,	0,	0,	0,	0,	0),
(8294,	1725888600,	0,	0,	-246.925,	630.302,	-383.377,	0,	0,	0,	8982.83,	12000,	0,	0,	0,	0,	0,	0),
(8295,	1725888900,	0,	0,	-228.283,	589.508,	-361.225,	0,	0,	0,	8952.73,	12000,	0,	0,	0,	0,	0,	0),
(8296,	1725889200,	0,	0,	-211.93,	587.229,	-375.299,	0,	0,	0,	8921.46,	12000,	0,	0,	0,	0,	0,	0),
(8297,	1725889500,	0,	0,	-198.56,	602.968,	-404.408,	0,	0,	0,	8887.76,	12000,	0,	0,	0,	0,	0,	0),
(8298,	1725889800,	0,	0,	-187.931,	642.51,	-454.579,	0,	0,	0,	8849.88,	12000,	0,	0,	0,	0,	0,	0),
(8299,	1725890100,	0,	0,	-200.038,	619.163,	-419.125,	0,	0,	0,	8814.95,	12000,	0,	0,	0,	0,	0,	0),
(8300,	1725890400,	0,	0,	-212.106,	622.502,	-410.396,	0,	0,	0,	8780.75,	12000,	0,	0,	0,	0,	0,	0),
(8301,	1725890700,	0,	0,	-223.371,	672.193,	-448.822,	0,	0,	0,	8743.35,	12000,	0,	0,	0,	0,	0,	0),
(8302,	1725891000,	780.581,	0,	-236.519,	2517.1,	-1500,	0,	0,	0,	8618.35,	12000,	0,	0,	0,	0,	0,	0),
(8303,	1725891300,	744.566,	0,	-252.964,	2497.53,	-1500,	0,	0,	0,	8493.35,	12000,	0,	0,	0,	0,	0,	0),
(8304,	1725891600,	738.169,	0,	-273.031,	2511.2,	-1500,	0,	0,	0,	8368.35,	12000,	0,	0,	0,	0,	0,	0),
(8305,	1725891900,	0,	0,	-296.184,	695.18,	-398.996,	0,	0,	0,	8335.1,	12000,	0,	0,	0,	0,	0,	0),
(8306,	1725892200,	0,	0,	-321.164,	719.053,	-397.889,	0,	0,	0,	8301.94,	12000,	0,	0,	0,	0,	0,	0),
(8307,	1725892500,	0,	0,	-346.211,	716.549,	-370.338,	0,	0,	0,	8271.08,	12000,	0,	0,	0,	0,	0,	0),
(8308,	1725892800,	0,	0,	-369.376,	747.589,	-378.213,	0,	0,	0,	8239.56,	12000,	0,	0,	0,	0,	0,	0),
(8309,	1725893100,	0,	0,	-388.911,	710.963,	-322.052,	0,	0,	0,	8212.72,	12000,	0,	0,	0,	0,	0,	0),
(8310,	1725893400,	0,	0,	-403.746,	711.746,	-308,	0,	0,	0,	8187.05,	12000,	0,	0,	0,	0,	0,	0),
(8311,	1725893700,	624.955,	0,	-414.055,	2539.01,	-1500,	0,	0,	0,	8062.05,	12000,	0,	0,	0,	0,	0,	0),
(8312,	1725894000,	2960.26,	0,	-421.648,	4881.91,	-1500,	0,	0,	0,	7937.05,	12000,	0,	0,	0,	0,	0,	0),
(8313,	1725894300,	2851.69,	0,	-427.795,	4779.48,	-1500,	0,	0,	0,	7812.05,	12000,	0,	0,	0,	0,	0,	0),
(8314,	1725894600,	1090.1,	0,	-431.716,	3021.82,	-1500,	0,	0,	0,	7687.05,	12000,	0,	0,	0,	0,	0,	0),
(8315,	1725894900,	678.609,	0,	-431.74,	2610.35,	-1500,	0,	0,	0,	7562.05,	12000,	0,	0,	0,	0,	0,	0),
(8316,	1725895200,	0,	0,	-426.29,	0,	0,	426.29,	1,	426.29,	7597.57,	12000,	0,	0,	0,	0,	0,	0),
(8317,	1725895500,	0,	0,	-414.52,	0,	0,	414.52,	1,	414.52,	7632.11,	12000,	0,	0,	0,	0,	0,	0),
(8318,	1725895800,	0,	0,	-396.633,	0,	0,	396.633,	1,	396.633,	7665.16,	12000,	0,	0,	0,	0,	0,	0),
(8319,	1725896100,	664.519,	0,	-373.861,	2538.38,	-1500,	0,	0,	0,	7540.16,	12000,	0,	0,	0,	0,	0,	0),
(8320,	1725896400,	620.615,	0,	-348.115,	2468.73,	-1500,	0,	0,	0,	7415.16,	12000,	0,	0,	0,	0,	0,	0),
(8321,	1725896700,	1302.12,	0,	-321.3,	3123.42,	-1500,	0,	0,	0,	7290.16,	12000,	0,	0,	0,	0,	0,	0),
(8322,	1725897000,	1139.24,	0,	-294.425,	2933.66,	-1500,	0,	0,	0,	7165.16,	12000,	0,	0,	0,	0,	0,	0),
(8323,	1725897300,	1049.91,	0,	-270.384,	2820.29,	-1500,	0,	0,	0,	7040.16,	12000,	0,	0,	0,	0,	0,	0),
(8324,	1725897600,	1126.21,	0,	-253.363,	2879.57,	-1500,	0,	0,	0,	6915.16,	12000,	0,	0,	0,	0,	0,	0),
(8325,	1725897900,	1262.63,	0,	-244.37,	3007,	-1500,	0,	0,	0,	6790.16,	12000,	0,	0,	0,	0,	0,	0),
(8326,	1725898200,	932.941,	0,	-241.869,	2674.81,	-1500,	0,	0,	0,	6665.16,	12000,	0,	0,	0,	0,	0,	0),
(8327,	1725898500,	922.56,	0,	-242.69,	2665.25,	-1500,	0,	0,	0,	6540.16,	12000,	0,	0,	0,	0,	0,	0),
(8328,	1725898800,	1028.72,	0,	-243.022,	2771.74,	-1500,	0,	0,	0,	6415.16,	12000,	0,	0,	0,	0,	0,	0),
(8329,	1725899100,	0,	0,	-239.334,	0,	0,	239.334,	1,	239.334,	6435.1,	12000,	0,	0,	0,	0,	0,	0),
(8330,	1725899400,	0,	0,	-229.235,	0,	0,	229.235,	1,	229.235,	6454.2,	12000,	0,	0,	0,	0,	0,	0),
(8331,	1725899700,	0,	0,	-212.236,	0,	0,	212.236,	1,	212.236,	6471.89,	12000,	0,	0,	0,	0,	0,	0),
(8332,	1725900000,	0,	0,	-190.425,	0,	0,	190.425,	1,	190.425,	6487.76,	12000,	0,	0,	0,	0,	0,	0),
(8333,	1725900300,	0,	0,	-167.356,	0,	0,	167.356,	1,	167.356,	6501.71,	12000,	0,	0,	0,	0,	0,	0),
(8334,	1725900600,	0,	0,	-143.6,	0,	0,	143.6,	1,	143.6,	6513.68,	12000,	0,	0,	0,	0,	0,	0),
(8335,	1725900900,	0,	0,	-121.116,	634.261,	-513.145,	0,	0,	0,	6470.92,	12000,	0,	0,	0,	0,	0,	0),
(8336,	1725901200,	0,	0,	-102.659,	859.806,	-757.147,	0,	0,	0,	6407.82,	12000,	0,	0,	0,	0,	0,	0),
(8337,	1725901500,	0,	0,	-90.0868,	852.003,	-761.916,	0,	0,	0,	6344.33,	12000,	0,	0,	0,	0,	0,	0),
(8338,	1725901800,	0,	0,	-83.4854,	808.043,	-724.558,	0,	0,	0,	6283.95,	12000,	0,	0,	0,	0,	0,	0),
(8339,	1725902100,	0,	0,	-81.0534,	799.065,	-718.012,	0,	0,	0,	6224.12,	12000,	0,	0,	0,	0,	0,	0),
(8340,	1725902400,	0,	0,	-79.6431,	804.949,	-725.306,	0,	0,	0,	6163.68,	12000,	0,	0,	0,	0,	0,	0),
(8341,	1725902700,	0,	0,	-75.8581,	862.1,	-786.242,	0,	0,	0,	6098.16,	12000,	0,	0,	0,	0,	0,	0),
(8342,	1725903300,	3041.8,	0,	-55.5859,	3097.39,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8343,	1725903600,	3087.78,	0,	-40.9834,	3128.76,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8344,	1725903900,	3091.17,	0,	-29.5368,	3120.71,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8345,	1725904200,	3085.1,	0,	-22.1036,	3107.2,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8346,	1725904500,	4104.73,	0,	-24.3113,	4129.04,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8347,	1725904800,	3686.06,	0,	-52.4996,	3738.56,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8348,	1725905100,	3966.45,	0,	-81.4584,	4047.91,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8349,	1725905400,	3734.52,	0,	-108.839,	3843.36,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8350,	1725905700,	3453.04,	0,	-132.401,	3585.44,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8351,	1725906000,	580.777,	0,	-150.816,	731.593,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8352,	1725906300,	1105.66,	0,	-164.675,	1270.33,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8353,	1725906600,	1255.08,	0,	-176.128,	1431.21,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8354,	1725906900,	511.196,	0,	-185.553,	696.749,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8355,	1725907200,	507.839,	0,	-192.585,	700.424,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8356,	1725907500,	367.604,	0,	-196.685,	564.289,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8357,	1725907800,	352.945,	0,	-197.393,	550.338,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8358,	1725908100,	367.285,	0,	-194.539,	561.824,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8359,	1725908400,	368.408,	0,	-188.383,	556.791,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8360,	1725908700,	653.109,	0,	-179.612,	832.721,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8361,	1725909000,	482.506,	0,	-169.151,	651.657,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8362,	1725909300,	517.265,	0,	-157.776,	675.041,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8363,	1725909600,	4100.11,	0,	-145.508,	4245.62,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8364,	1725909900,	1928.41,	0,	-131.72,	2060.13,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8365,	1725910200,	3438.56,	0,	-116.447,	3555.01,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8366,	1725910500,	588.796,	0,	-100.407,	689.203,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8367,	1725910800,	519.891,	0,	-84.6517,	604.543,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8368,	1725911100,	567.927,	0,	-70.2457,	638.173,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8369,	1725911400,	590.275,	0,	-58.0123,	648.287,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8370,	1725911700,	560.508,	0,	-48.3423,	608.85,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8371,	1725912000,	593.795,	0,	-41.0633,	634.858,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8372,	1725912300,	581.216,	0,	-35.5122,	616.728,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8373,	1725912600,	592.45,	0,	-30.5527,	623.003,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8374,	1725912900,	612.383,	0,	-24.9523,	637.335,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8375,	1725913200,	619.753,	0,	-18.3398,	638.093,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8376,	1725913500,	578.83,	0,	-11.1472,	589.977,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8377,	1725913800,	650.153,	0,	-4.17506,	654.328,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8378,	1725914100,	651.691,	0,	-1.7476,	653.439,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8379,	1725914400,	638.967,	0,	-6.0003,	644.967,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8380,	1725914700,	626.847,	0,	-8.30698,	635.154,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8381,	1725915000,	650.086,	0,	-8.77011,	658.856,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8382,	1725915300,	590.984,	0,	-7.80287,	598.787,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8383,	1725915600,	612.345,	0,	-5.95973,	618.305,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8384,	1725915900,	628.358,	0,	-3.96824,	632.326,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8385,	1725916200,	620.635,	0,	-3.37749,	624.012,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8386,	1725916500,	415.884,	0,	-4.95316,	420.837,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8387,	1725916800,	222.065,	0,	-8.46555,	230.531,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8388,	1725917100,	229.083,	0,	-13.0753,	242.158,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8389,	1725917400,	194.278,	0,	-17.6745,	211.953,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8390,	1725917700,	190.154,	0,	-21.1823,	211.336,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8391,	1725918000,	185.489,	0,	-22.7955,	208.284,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8392,	1725918300,	183.501,	0,	-22.1944,	205.695,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8393,	1725918600,	189.646,	0,	-19.7031,	209.349,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8394,	1725918900,	190.324,	0,	-16.3827,	206.707,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8395,	1725919200,	188.278,	0,	-13.5061,	201.784,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8396,	1725919500,	182.006,	0,	-12.0036,	194.01,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8397,	1725919800,	189.646,	0,	-12.4638,	202.11,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8398,	1725920100,	182.027,	0,	-14.9426,	196.97,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8399,	1725920400,	180.957,	0,	-18.9054,	199.862,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8400,	1725920700,	188.15,	0,	-23.3232,	211.473,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8401,	1725921000,	179.633,	0,	-26.9206,	206.554,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8402,	1725921300,	177.002,	0,	-28.5774,	205.579,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8403,	1725921600,	178.657,	0,	-27.8832,	206.54,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8404,	1725921900,	178.145,	0,	-25.8435,	203.989,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8405,	1725922200,	182.184,	0,	-24.5156,	206.7,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8406,	1725922500,	206.863,	0,	-24.1021,	230.965,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8407,	1725922800,	177.767,	0,	-24.5734,	202.34,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8408,	1725923100,	174.855,	0,	-26.125,	200.98,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8409,	1725923400,	177.614,	0,	-29.072,	206.686,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8410,	1725923700,	167.445,	0,	-33.7475,	201.193,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8411,	1725924000,	169.419,	0,	-40.4052,	209.824,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8412,	1725924300,	154.256,	0,	-49.1255,	203.381,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8413,	1725924600,	155.782,	0,	-59.7257,	215.508,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8414,	1725924900,	127.819,	0,	-71.6743,	199.493,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8415,	1725925200,	112.157,	0,	-84.0773,	196.234,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8416,	1725925500,	99.5379,	0,	-96.4631,	196.001,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8417,	1725925800,	89.0678,	0,	-108.844,	197.912,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8418,	1725926100,	69.8978,	0,	-121.247,	191.145,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8419,	1725926400,	77.7217,	0,	-133.633,	211.355,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8420,	1725926700,	57.6414,	0,	-145.859,	203.5,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8421,	1725927000,	50.846,	0,	-157.666,	208.512,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8422,	1725927300,	44.7112,	0,	-168.71,	213.421,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8423,	1725927600,	35.5679,	0,	-178.612,	214.18,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8424,	1725927900,	24.9774,	0,	-187.052,	212.029,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8425,	1725928200,	29.4127,	0,	-193.89,	223.303,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8426,	1725928500,	28.7942,	0,	-199.863,	228.657,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8427,	1725928800,	8.50678,	0,	-206.34,	214.847,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8428,	1725929100,	6.19579,	0,	-213.723,	219.919,	0,	0,	0,	0,	0,	12000,	0,	0,	0,	0,	0,	0),
(8429,	1725929400,	0,	0,	-221.633,	218.91,	0,	2.72334,	1,	2.72334,	0.226945,	12000,	0,	0,	0,	0,	0,	0),
(8430,	1725929700,	0,	0,	-229.255,	217.33,	0,	11.9247,	1,	11.9247,	1.22067,	12000,	0,	0,	0,	0,	0,	0),
(8431,	1725930000,	0,	0,	-235.628,	219.472,	0,	16.1559,	1,	16.1559,	2.56699,	12000,	0,	0,	0,	0,	0,	0),
(8432,	1725930300,	0,	0,	-239.897,	200.043,	0,	39.8536,	1,	39.8536,	5.88812,	12000,	0,	0,	0,	0,	0,	0),
(8433,	1725930600,	0,	0,	-241.507,	225.436,	0,	16.0708,	1,	16.0708,	7.22735,	12000,	0,	0,	0,	0,	0,	0),
(8434,	1725930900,	0,	0,	-240.358,	208.079,	0,	32.279,	1,	32.279,	9.91726,	12000,	0,	0,	0,	0,	0,	0),
(8435,	1725931200,	0,	0,	-236.907,	202.313,	0,	34.5943,	1,	34.5943,	12.8001,	12000,	0,	0,	0,	0,	0,	0),
(8436,	1725931500,	0,	0,	-232.142,	198.462,	0,	33.6799,	1,	33.6799,	15.6068,	12000,	0,	0,	0,	0,	0,	0),
(8437,	1725931800,	0,	0,	-226.954,	212.823,	0,	14.1312,	1,	14.1312,	16.7844,	12000,	0,	0,	0,	0,	0,	0),
(8438,	1725932100,	0,	0,	-222.031,	210.646,	0,	11.385,	1,	11.385,	17.7331,	12000,	0,	0,	0,	0,	0,	0),
(8439,	1725932400,	0,	0,	-217.893,	208.361,	0,	9.53153,	1,	9.53153,	18.5274,	12000,	0,	0,	0,	0,	0,	0),
(8440,	1725932700,	0,	0,	-214.821,	213.529,	0,	1.29167,	1,	1.29167,	18.635,	12000,	0,	0,	0,	0,	0,	0),
(8441,	1725933000,	0,	0,	-212.833,	208.97,	0,	3.86267,	1,	3.86267,	18.9569,	12000,	0,	0,	0,	0,	0,	0),
(8442,	1725933300,	2003.58,	0,	-211.702,	215.286,	0,	2000,	0,	0,	185.624,	12000,	0,	0,	0,	0,	0,	0),
(8443,	1725933600,	0,	0,	-211.022,	208.401,	0,	2.62139,	1,	2.62139,	185.842,	12000,	0,	0,	0,	0,	0,	0),
(8444,	1725933900,	0,	0,	-210.326,	208.11,	0,	2.21553,	1,	2.21553,	186.027,	12000,	0,	0,	0,	0,	0,	0),
(8445,	1725934200,	2002.28,	0,	-209.235,	211.514,	0,	2000,	0,	0,	352.694,	12000,	0,	0,	0,	0,	0,	0),
(8446,	1725934500,	2002.54,	0,	-207.63,	210.17,	0,	2000,	0,	0,	519.361,	12000,	0,	0,	0,	0,	0,	0),
(8447,	1725934800,	2011.15,	0,	-204.513,	215.668,	0,	2000,	0,	0,	686.028,	12000,	0,	0,	0,	0,	0,	0),
(8448,	1725935100,	2010.33,	0,	-198.536,	208.861,	0,	2000,	0,	0,	852.695,	12000,	0,	0,	0,	0,	0,	0),
(8449,	1725935400,	2020.38,	0,	-189.728,	210.108,	0,	2000,	0,	0,	1019.36,	12000,	0,	0,	0,	0,	0,	0),
(8450,	1725935700,	2024.61,	0,	-178.959,	203.57,	0,	2000,	0,	0,	1186.03,	12000,	0,	0,	0,	0,	0,	0),
(8451,	1725936000,	2030.32,	0,	-167.397,	197.718,	0,	2000,	0,	0,	1352.7,	12000,	0,	0,	0,	0,	0,	0),
(8452,	1725936300,	2042.9,	0,	-156.107,	199.009,	0,	2000,	0,	0,	1519.37,	12000,	0,	0,	0,	0,	0,	0),
(8453,	1725936600,	2054.51,	0,	-145.79,	200.3,	0,	2000,	0,	0,	1686.04,	12000,	0,	0,	0,	0,	0,	0),
(8454,	1725936900,	2059.64,	0,	-136.661,	196.297,	0,	2000,	0,	0,	1852.71,	12000,	0,	0,	0,	0,	0,	0),
(8455,	1725937200,	2084.15,	0,	-128.466,	212.618,	0,	2000,	0,	0,	2019.38,	12000,	0,	0,	0,	0,	0,	0),
(8456,	1725937500,	2087.23,	0,	-120.64,	207.871,	0,	2000,	0,	0,	2186.05,	12000,	0,	0,	0,	0,	0,	0),
(8457,	1725937800,	2093.85,	0,	-112.794,	206.649,	0,	2000,	0,	0,	2352.72,	12000,	0,	0,	0,	0,	0,	0),
(8458,	1725938100,	2105.64,	0,	-104.924,	210.565,	0,	2000,	0,	0,	2519.39,	12000,	0,	0,	0,	0,	0,	0),
(8459,	1725938400,	2126.54,	0,	-96.2075,	222.751,	0,	2000,	0,	0,	2686.06,	12000,	0,	0,	0,	0,	0,	0),
(8460,	1725938700,	2126.84,	0,	-85.5197,	212.36,	0,	2000,	0,	0,	2852.73,	12000,	0,	0,	0,	0,	0,	0),
(8461,	1725939000,	2139.33,	0,	-72.0926,	211.426,	0,	2000,	0,	0,	3019.4,	12000,	0,	0,	0,	0,	0,	0),
(8462,	1725939300,	2149.03,	0,	-55.8923,	204.92,	0,	2000,	0,	0,	3186.07,	12000,	0,	0,	0,	0,	0,	0),
(8463,	1725939600,	2171.94,	0,	-37.7146,	209.658,	0,	2000,	0,	0,	3352.74,	12000,	0,	0,	0,	0,	0,	0),
(8464,	1725939900,	2196.42,	0,	-18.9976,	215.415,	0,	2000,	0,	0,	3519.41,	12000,	0,	0,	0,	0,	0,	0),
(8465,	1725940200,	2210.32,	0,	-1.35168,	211.668,	0,	2000,	0,	0,	3686.08,	12000,	0,	0,	0,	0,	0,	0),
(8466,	1725940500,	2199.06,	0,	-14.1926,	213.256,	0,	2000,	0,	0,	3852.75,	12000,	0,	0,	0,	0,	0,	0),
(8467,	1725940800,	2181.26,	0,	-28.1587,	209.421,	0,	2000,	0,	0,	4019.42,	12000,	0,	0,	0,	0,	0,	0),
(8468,	1725941100,	2167.62,	0,	-41.9471,	209.571,	0,	2000,	0,	0,	4186.09,	12000,	0,	0,	0,	0,	0,	0),
(8469,	1725941400,	2143.36,	0,	-55.4446,	198.807,	0,	2000,	0,	0,	4352.76,	12000,	0,	0,	0,	0,	0,	0),
(8470,	1725941700,	2134.68,	0,	-67.513,	202.188,	0,	2000,	0,	0,	4519.43,	12000,	0,	0,	0,	0,	0,	0),
(8471,	1725942000,	2121.23,	0,	-76.8819,	198.113,	0,	2000,	0,	0,	4686.1,	12000,	0,	0,	0,	0,	0,	0),
(8472,	1725942300,	2117.62,	0,	-82.7526,	200.372,	0,	2000,	0,	0,	4852.77,	12000,	0,	0,	0,	0,	0,	0),
(8473,	1725942600,	2112.5,	0,	-85.1145,	197.612,	0,	2000,	0,	0,	5019.44,	12000,	0,	0,	0,	0,	0,	0),
(8474,	1725942900,	2120.09,	0,	-84.7741,	204.865,	0,	2000,	0,	0,	5186.11,	12000,	0,	0,	0,	0,	0,	0),
(8475,	1725943200,	2122.09,	0,	-83.0971,	205.185,	0,	2000,	0,	0,	5352.78,	12000,	0,	0,	0,	0,	0,	0),
(8476,	1725943500,	2120.23,	0,	-81.4625,	201.689,	0,	2000,	0,	0,	5519.45,	12000,	0,	0,	0,	0,	0,	0),
(8477,	1725943800,	2127.55,	0,	-80.4313,	207.984,	0,	2000,	0,	0,	5686.12,	12000,	0,	0,	0,	0,	0,	0),
(8478,	1725944100,	2135.1,	0,	-79.3277,	214.43,	0,	2000,	0,	0,	5852.79,	12000,	0,	0,	0,	0,	0,	0),
(8479,	1725944400,	2129.69,	0,	-78.1678,	207.855,	0,	2000,	0,	0,	6019.46,	12000,	0,	0,	0,	0,	0,	0),
(8480,	1725944700,	2126.83,	0,	-77.899,	204.729,	0,	2000,	0,	0,	6186.13,	12000,	0,	0,	0,	0,	0,	0),
(8481,	1725945000,	2124.62,	0,	-79.6191,	204.236,	0,	2000,	0,	0,	6352.8,	12000,	0,	0,	0,	0,	0,	0),
(8482,	1725945300,	2123,	0,	-84.0423,	207.042,	0,	2000,	0,	0,	6519.47,	12000,	0,	0,	0,	0,	0,	0),
(8483,	1725945600,	2112.43,	0,	-91.2021,	203.633,	0,	2000,	0,	0,	6686.14,	12000,	0,	0,	0,	0,	0,	0),
(8484,	1725945900,	2102.84,	0,	-100.394,	203.239,	0,	2000,	0,	0,	6852.81,	12000,	0,	0,	0,	0,	0,	0),
(8485,	1725946200,	2088.54,	0,	-110.356,	198.898,	0,	2000,	0,	0,	7019.48,	12000,	0,	0,	0,	0,	0,	0),
(8486,	1725946500,	2089.1,	0,	-119.685,	208.785,	0,	2000,	0,	0,	7186.15,	12000,	0,	0,	0,	0,	0,	0),
(8487,	1725946800,	2066.89,	0,	-127.497,	194.383,	0,	2000,	0,	0,	7352.82,	12000,	0,	0,	0,	0,	0,	0),
(8488,	1725947100,	2061.09,	0,	-134.138,	195.223,	0,	2000,	0,	0,	7519.49,	12000,	0,	0,	0,	0,	0,	0),
(8489,	1725947400,	2057.73,	0,	-139.997,	197.725,	0,	2000,	0,	0,	7686.16,	12000,	0,	0,	0,	0,	0,	0),
(8490,	1725947700,	2048.44,	0,	-144.672,	193.11,	0,	2000,	0,	0,	7852.83,	12000,	0,	0,	0,	0,	0,	0),
(8491,	1725948000,	2046.57,	0,	-147.63,	194.195,	0,	2000,	0,	0,	8019.5,	12000,	0,	0,	0,	0,	0,	0),
(8492,	1725948300,	2053.9,	0,	-148.549,	202.447,	0,	2000,	0,	0,	8186.17,	12000,	0,	0,	0,	0,	0,	0),
(8493,	1725948600,	2059.09,	0,	-147.504,	206.597,	0,	2000,	0,	0,	8352.84,	12000,	0,	0,	0,	0,	0,	0),
(8494,	1725948900,	2060.31,	0,	-145.006,	205.311,	0,	2000,	0,	0,	8519.51,	12000,	0,	0,	0,	0,	0,	0),
(8495,	1725949200,	2051.23,	0,	-141.905,	193.139,	0,	2000,	0,	0,	8686.18,	12000,	0,	0,	0,	0,	0,	0),
(8496,	1725949500,	2045.08,	0,	-139.139,	184.22,	0,	2000,	0,	0,	8852.85,	12000,	0,	0,	0,	0,	0,	0),
(8497,	1725949800,	2047.33,	0,	-137.343,	184.676,	0,	2000,	0,	0,	9019.52,	12000,	0,	0,	0,	0,	0,	0),
(8498,	1725950100,	2062.25,	0,	-136.321,	198.57,	0,	2000,	0,	0,	9186.19,	12000,	0,	0,	0,	0,	0,	0),
(8499,	1725950400,	2067.12,	0,	-135.238,	202.355,	0,	2000,	0,	0,	9352.86,	12000,	0,	0,	0,	0,	0,	0),
(8500,	1725950700,	2064.14,	0,	-134.224,	198.362,	0,	2000,	0,	0,	9519.53,	12000,	0,	0,	0,	0,	0,	0),
(8501,	1725951000,	2068.51,	0,	-134.149,	202.66,	0,	2000,	0,	0,	9686.2,	12000,	0,	0,	0,	0,	0,	0),
(8502,	1725951300,	2063.54,	0,	-136.083,	199.626,	0,	2000,	0,	0,	9852.87,	12000,	0,	0,	0,	0,	0,	0),
(8503,	1725951600,	2254.85,	0,	-140.898,	395.745,	0,	2000,	0,	0,	10019.5,	12000,	0,	0,	0,	0,	0,	0),
(8504,	1725951900,	2236.5,	0,	-149.031,	385.53,	0,	2000,	0,	0,	10186.2,	12000,	0,	0,	0,	0,	0,	0),
(8505,	1725952200,	2300.23,	0,	-160.367,	460.593,	0,	2000,	0,	0,	10352.9,	12000,	0,	0,	0,	0,	0,	0),
(8506,	1725952500,	2311.25,	0,	-174.268,	485.522,	0,	2000,	0,	0,	10519.6,	12000,	0,	0,	0,	0,	0,	0),
(8507,	1725952800,	2258.02,	0,	-189.743,	447.762,	0,	2000,	0,	0,	10686.3,	12000,	0,	0,	0,	0,	0,	0),
(8508,	1725953100,	2243.74,	0,	-205.751,	449.487,	0,	2000,	0,	0,	10853,	12000,	0,	0,	0,	0,	0,	0),
(8509,	1725953400,	2241.1,	0,	-221.514,	462.617,	0,	2000,	0,	0,	11019.7,	12000,	0,	0,	0,	0,	0,	0),
(8510,	1725953700,	2213.12,	0,	-236.166,	449.284,	0,	2000,	0,	0,	11186.4,	12000,	0,	0,	0,	0,	0,	0),
(8511,	1725954000,	2196.75,	0,	-248.819,	445.565,	0,	2000,	0,	0,	11353.1,	12000,	0,	0,	0,	0,	0,	0),
(8512,	1725954300,	2164.66,	0,	-258.806,	423.465,	0,	2000,	0,	0,	11519.8,	12000,	0,	0,	0,	0,	0,	0),
(8513,	1725954600,	232.907,	0,	-265.775,	498.682,	0,	0,	0,	0,	11519.8,	12000,	0,	0,	0,	0,	0,	0),
(8514,	1725954900,	0,	0,	-269.719,	469.266,	-199.547,	0,	0,	0,	11503.2,	12000,	0,	0,	0,	0,	0,	0),
(8515,	1725955200,	0,	0,	-270.967,	440.846,	-169.879,	0,	0,	0,	11489,	12000,	0,	0,	0,	0,	0,	0),
(8516,	1725955500,	0,	0,	-270.099,	431.034,	-160.935,	0,	0,	0,	11475.6,	12000,	0,	0,	0,	0,	0,	0),
(8517,	1725955800,	0,	0,	-267.827,	438.206,	-170.379,	0,	0,	0,	11461.4,	12000,	0,	0,	0,	0,	0,	0),
(8518,	1725956100,	0,	0,	-264.782,	446.795,	-182.013,	0,	0,	0,	11446.2,	12000,	0,	0,	0,	0,	0,	0),
(8519,	1725956400,	0,	0,	-261.187,	428.218,	-167.031,	0,	0,	0,	11432.3,	12000,	0,	0,	0,	0,	0,	0),
(8520,	1725956700,	0,	0,	-255.982,	435.211,	-179.229,	0,	0,	0,	11417.4,	12000,	0,	0,	0,	0,	0,	0),
(8521,	1725957000,	0,	0,	-247.955,	440.297,	-192.342,	0,	0,	0,	11401.4,	12000,	0,	0,	0,	0,	0,	0),
(8522,	1725957300,	0,	0,	-236.951,	429.456,	-192.505,	0,	0,	0,	11385.4,	12000,	0,	0,	0,	0,	0,	0),
(8523,	1725957600,	0,	0,	-223.655,	448.052,	-224.397,	0,	0,	0,	11366.7,	12000,	0,	0,	0,	0,	0,	0),
(8524,	1725957900,	0,	0,	-209.358,	450.497,	-241.139,	0,	0,	0,	11346.6,	12000,	0,	0,	0,	0,	0,	0),
(8525,	1725958200,	0,	0,	-195.717,	473.459,	-277.742,	0,	0,	0,	11323.5,	12000,	0,	0,	0,	0,	0,	0),
(8526,	1725958500,	0,	0,	-184.5,	460.358,	-275.858,	0,	0,	0,	11300.5,	12000,	0,	0,	0,	0,	0,	0),
(8527,	1725958800,	0,	0,	-177.264,	463.466,	-286.202,	0,	0,	0,	11276.6,	12000,	0,	0,	0,	0,	0,	0),
(8528,	1725959100,	0,	0,	-174.915,	467.43,	-292.515,	0,	0,	0,	11252.2,	12000,	0,	0,	0,	0,	0,	0),
(8529,	1725959400,	0,	0,	-177.124,	455.578,	-278.454,	0,	0,	0,	11229,	12000,	0,	0,	0,	0,	0,	0),
(8530,	1725959700,	0,	0,	-182.737,	448.157,	-265.42,	0,	0,	0,	11206.9,	12000,	0,	0,	0,	0,	0,	0),
(8531,	1725960000,	0,	0,	-192.216,	441.426,	-249.21,	0,	0,	0,	11186.1,	12000,	0,	0,	0,	0,	0,	0),
(8532,	1725960300,	0,	0,	-205.586,	438.334,	-232.748,	0,	0,	0,	11166.7,	12000,	0,	0,	0,	0,	0,	0),
(8533,	1725960600,	0,	0,	-222.21,	456.262,	-234.052,	0,	0,	0,	11147.2,	12000,	0,	0,	0,	0,	0,	0),
(8534,	1725960900,	0,	0,	-241.091,	432.962,	-191.871,	0,	0,	0,	11131.2,	12000,	0,	0,	0,	0,	0,	0),
(8535,	1725961200,	0,	0,	-261.071,	432.432,	-171.361,	0,	0,	0,	11116.9,	12000,	0,	0,	0,	0,	0,	0),
(8536,	1725961500,	0,	0,	-280.992,	469.746,	-188.754,	0,	0,	0,	11101.2,	12000,	0,	0,	0,	0,	0,	0),
(8537,	1725961800,	0,	0,	-299.858,	436.23,	-136.372,	0,	0,	0,	11089.8,	12000,	0,	0,	0,	0,	0,	0),
(8538,	1725962100,	0,	0,	-317.054,	490.251,	-173.197,	0,	0,	0,	11075.4,	12000,	0,	0,	0,	0,	0,	0),
(8539,	1725962400,	0,	0,	-332.694,	456.074,	-123.38,	0,	0,	0,	11065.1,	12000,	0,	0,	0,	0,	0,	0),
(8540,	1725962700,	0,	0,	-347.743,	426.666,	-78.9228,	0,	0,	0,	11058.5,	12000,	0,	0,	0,	0,	0,	0),
(8541,	1725963000,	0,	0,	-360.623,	428.739,	-68.1159,	0,	0,	0,	11052.8,	12000,	0,	0,	0,	0,	0,	0),
(8542,	1725963300,	0,	0,	-368.949,	461.502,	-92.5527,	0,	0,	0,	11045.1,	12000,	0,	0,	0,	0,	0,	0),
(8543,	1725963600,	0,	0,	-371.972,	466.073,	-94.1008,	0,	0,	0,	11037.3,	12000,	0,	0,	0,	0,	0,	0),
(8544,	1725963900,	0,	0,	-370.263,	514.29,	-144.027,	0,	0,	0,	11025.3,	12000,	0,	0,	0,	0,	0,	0),
(8545,	1725964200,	0,	0,	-365.39,	465.156,	-99.7658,	0,	0,	0,	11017,	12000,	0,	0,	0,	0,	0,	0),
(8546,	1725964500,	0,	0,	-359.554,	364.928,	-5.37379,	0,	0,	0,	11016.6,	12000,	0,	0,	0,	0,	0,	0),
(8547,	1725964800,	0,	0,	-355.133,	390.363,	-35.2303,	0,	0,	0,	11013.7,	12000,	0,	0,	0,	0,	0,	0),
(8548,	1725965100,	0,	0,	-354.065,	354.075,	-0.00982029,	0,	0,	0,	11013.7,	12000,	0,	0,	0,	0,	0,	0),
(8549,	1725965400,	0,	0,	-357.047,	339.08,	0,	17.9669,	1,	17.9669,	11015.2,	12000,	0,	0,	0,	0,	0,	0),
(8550,	1725965700,	0,	0,	-362.527,	347.034,	0,	15.493,	1,	15.493,	11016.5,	12000,	0,	0,	0,	0,	0,	0),
(8551,	1725966000,	1212.2,	0,	-368.586,	3080.79,	-1500,	0,	0,	0,	10891.5,	12000,	0,	0,	0,	0,	0,	0),
(8552,	1725966300,	1142.94,	0,	-375.821,	3018.76,	-1500,	0,	0,	0,	10766.5,	12000,	0,	0,	0,	0,	0,	0),
(8553,	1725966600,	1126.23,	0,	-383.416,	3009.65,	-1500,	0,	0,	0,	10641.5,	12000,	0,	0,	0,	0,	0,	0),
(8554,	1725966900,	1115.92,	0,	-389.615,	3005.54,	-1500,	0,	0,	0,	10516.5,	12000,	0,	0,	0,	0,	0,	0),
(8555,	1725967200,	2280.84,	0,	-392.637,	4173.48,	-1500,	0,	0,	0,	10391.5,	12000,	0,	0,	0,	0,	0,	0),
(8556,	1725967500,	1103.52,	0,	-391.319,	2994.84,	-1500,	0,	0,	0,	10266.5,	12000,	0,	0,	0,	0,	0,	0),
(8557,	1725967800,	1074.01,	0,	-385.464,	2959.47,	-1500,	0,	0,	0,	10141.5,	12000,	0,	0,	0,	0,	0,	0),
(8558,	1725968100,	1196.31,	0,	-375.844,	3072.15,	-1500,	0,	0,	0,	10016.5,	12000,	0,	0,	0,	0,	0,	0),
(8559,	1725968400,	1115.21,	0,	-363.854,	2979.06,	-1500,	0,	0,	0,	9891.5,	12000,	0,	0,	0,	0,	0,	0),
(8560,	1725968700,	1106.49,	0,	-350.783,	2957.27,	-1500,	0,	0,	0,	9766.5,	12000,	0,	0,	0,	0,	0,	0),
(8561,	1725969000,	789.267,	0,	-336.513,	2625.78,	-1500,	0,	0,	0,	9641.5,	12000,	0,	0,	0,	0,	0,	0),
(8562,	1725969300,	853.276,	0,	-318.904,	2672.18,	-1500,	0,	0,	0,	9516.5,	12000,	0,	0,	0,	0,	0,	0),
(8563,	1725969600,	929.418,	0,	-297.862,	2727.28,	-1500,	0,	0,	0,	9391.5,	12000,	0,	0,	0,	0,	0,	0),
(8564,	1725969900,	998.757,	0,	-274.833,	2773.59,	-1500,	0,	0,	0,	9266.5,	12000,	0,	0,	0,	0,	0,	0),
(8565,	1725970200,	942.487,	0,	-251.603,	2694.09,	-1500,	0,	0,	0,	9141.5,	12000,	0,	0,	0,	0,	0,	0),
(8566,	1725970500,	1021.99,	0,	-229.58,	2751.57,	-1500,	0,	0,	0,	9016.5,	12000,	0,	0,	0,	0,	0,	0),
(8567,	1725970800,	1023.7,	0,	-209.333,	2733.03,	-1500,	0,	0,	0,	8891.5,	12000,	0,	0,	0,	0,	0,	0),
(8568,	1725971100,	864.367,	0,	-190.543,	2554.91,	-1500,	0,	0,	0,	8766.5,	12000,	0,	0,	0,	0,	0,	0),
(8569,	1725971400,	993.429,	0,	-172.341,	2665.77,	-1500,	0,	0,	0,	8641.5,	12000,	0,	0,	0,	0,	0,	0),
(8570,	1725971700,	1058.05,	0,	-154.064,	2712.11,	-1500,	0,	0,	0,	8516.5,	12000,	0,	0,	0,	0,	0,	0),
(8571,	1725972000,	1042,	0,	-136.382,	2678.38,	-1500,	0,	0,	0,	8391.5,	12000,	0,	0,	0,	0,	0,	0),
(8572,	1725972300,	1015.98,	0,	-121.322,	2637.3,	-1500,	0,	0,	0,	8266.5,	12000,	0,	0,	0,	0,	0,	0),
(8573,	1725972600,	1040.69,	0,	-109.82,	2650.51,	-1500,	0,	0,	0,	8141.5,	12000,	0,	0,	0,	0,	0,	0),
(8574,	1725972900,	1064.93,	0,	-101.694,	2666.62,	-1500,	0,	0,	0,	8016.5,	12000,	0,	0,	0,	0,	0,	0),
(8575,	1725973200,	967.662,	0,	-103.378,	2571.04,	-1500,	0,	0,	0,	7891.5,	12000,	0,	0,	0,	0,	0,	0),
(8576,	1725973500,	972.254,	0,	-119.866,	2592.12,	-1500,	0,	0,	0,	7766.5,	12000,	0,	0,	0,	0,	0,	0),
(8577,	1725973800,	984.276,	0,	-132.064,	2616.34,	-1500,	0,	0,	0,	7641.5,	12000,	0,	0,	0,	0,	0,	0),
(8578,	1725974100,	997.44,	0,	-140.88,	2638.32,	-1500,	0,	0,	0,	7516.5,	12000,	0,	0,	0,	0,	0,	0),
(8579,	1725974400,	928.459,	0,	-148.421,	2576.88,	-1500,	0,	0,	0,	7391.5,	12000,	0,	0,	0,	0,	0,	0),
(8580,	1725974700,	1025.43,	0,	-157.003,	2682.43,	-1500,	0,	0,	0,	7266.5,	12000,	0,	0,	0,	0,	0,	0),
(8581,	1725975000,	1026.52,	0,	-167.591,	2694.11,	-1500,	0,	0,	0,	7141.5,	12000,	0,	0,	0,	0,	0,	0),
(8582,	1725975300,	1035.56,	0,	-179.138,	2714.7,	-1500,	0,	0,	0,	7016.5,	12000,	0,	0,	0,	0,	0,	0),
(8583,	1725975600,	1032.64,	0,	-192.716,	2725.36,	-1500,	0,	0,	0,	6891.5,	12000,	0,	0,	0,	0,	0,	0),
(8584,	1725975900,	1037.4,	0,	-209.574,	2746.97,	-1500,	0,	0,	0,	6766.5,	12000,	0,	0,	0,	0,	0,	0),
(8585,	1725976200,	905.301,	0,	-229.979,	2635.28,	-1500,	0,	0,	0,	6641.5,	12000,	0,	0,	0,	0,	0,	0),
(8586,	1725976500,	1004.44,	0,	-253.213,	2757.65,	-1500,	0,	0,	0,	6516.5,	12000,	0,	0,	0,	0,	0,	0),
(8587,	1725976800,	825.19,	0,	-277.72,	2602.91,	-1500,	0,	0,	0,	6391.5,	12000,	0,	0,	0,	0,	0,	0),
(8588,	1725977100,	811.518,	0,	-301.412,	2612.93,	-1500,	0,	0,	0,	6266.5,	12000,	0,	0,	0,	0,	0,	0),
(8589,	1725977400,	798.426,	0,	-322.124,	2620.55,	-1500,	0,	0,	0,	6141.5,	12000,	0,	0,	0,	0,	0,	0),
(8590,	1725977700,	820.302,	0,	-338.218,	2658.52,	-1500,	0,	0,	0,	6016.5,	12000,	0,	0,	0,	0,	0,	0),
(8591,	1725978000,	696.23,	0,	-349.35,	2545.58,	-1500,	0,	0,	0,	5891.5,	12000,	0,	0,	0,	0,	0,	0),
(8592,	1725978300,	723.907,	0,	-357.303,	2581.21,	-1500,	0,	0,	0,	5766.5,	12000,	0,	0,	0,	0,	0,	0),
(8593,	1725978600,	799.443,	0,	-364.847,	2664.29,	-1500,	0,	0,	0,	5641.5,	12000,	0,	0,	0,	0,	0,	0),
(8594,	1725978900,	680.422,	0,	-373.098,	2553.52,	-1500,	0,	0,	0,	5516.5,	12000,	0,	0,	0,	0,	0,	0),
(8595,	1725979200,	682.855,	0,	-381.835,	2564.69,	-1500,	0,	0,	0,	5391.5,	12000,	0,	0,	0,	0,	0,	0),
(8596,	1725979500,	750.552,	0,	-390.148,	2640.7,	-1500,	0,	0,	0,	5266.5,	12000,	0,	0,	0,	0,	0,	0),
(8597,	1725979800,	710.144,	0,	-396.936,	2607.08,	-1500,	0,	0,	0,	5141.5,	12000,	0,	0,	0,	0,	0,	0),
(8598,	1725980100,	414.592,	0,	-401.268,	2315.86,	-1500,	0,	0,	0,	5016.5,	12000,	0,	0,	0,	0,	0,	0),
(8599,	1725980400,	0,	0,	-402.619,	0,	0,	402.619,	1,	402.619,	5050.05,	12000,	0,	0,	0,	0,	0,	0),
(8600,	1725980700,	2986.62,	0,	-400.959,	4887.58,	-1500,	0,	0,	0,	4925.05,	12000,	0,	0,	0,	0,	0,	0),
(8601,	1725981000,	2926.59,	0,	-396.722,	4823.31,	-1500,	0,	0,	0,	4800.05,	12000,	0,	0,	0,	0,	0,	0),
(8602,	1725981300,	2888.86,	0,	-390.625,	4779.49,	-1500,	0,	0,	0,	4675.05,	12000,	0,	0,	0,	0,	0,	0),
(8603,	1725981600,	3033.52,	0,	-382.787,	4916.31,	-1500,	0,	0,	0,	4550.05,	12000,	0,	0,	0,	0,	0,	0),
(8604,	1725981900,	2928.95,	0,	-372.845,	4801.79,	-1500,	0,	0,	0,	4425.05,	12000,	0,	0,	0,	0,	0,	0),
(8605,	1725982200,	2986.92,	0,	-361.89,	4848.81,	-1500,	0,	0,	0,	4300.05,	12000,	0,	0,	0,	0,	0,	0),
(8606,	1725982500,	2991.19,	0,	-351.576,	4842.77,	-1500,	0,	0,	0,	4175.05,	12000,	0,	0,	0,	0,	0,	0),
(8607,	1725982800,	2950.06,	0,	-343.188,	4793.25,	-1500,	0,	0,	0,	4050.05,	12000,	0,	0,	0,	0,	0,	0),
(8608,	1725983100,	2815.65,	0,	-337.107,	4652.76,	-1500,	0,	0,	0,	3925.05,	12000,	0,	0,	0,	0,	0,	0),
(8609,	1725983400,	2851.14,	0,	-332.641,	4683.78,	-1500,	0,	0,	0,	3800.05,	12000,	0,	0,	0,	0,	0,	0),
(8610,	1725983700,	2787.03,	0,	-328.247,	4615.28,	-1500,	0,	0,	0,	3675.05,	12000,	0,	0,	0,	0,	0,	0),
(8611,	1725984000,	828.267,	0,	-321.813,	2650.08,	-1500,	0,	0,	0,	3550.05,	12000,	0,	0,	0,	0,	0,	0),
(8612,	1725984300,	811.39,	0,	-312.2,	2623.59,	-1500,	0,	0,	0,	3425.05,	12000,	0,	0,	0,	0,	0,	0),
(8613,	1725984600,	844.849,	0,	-299.871,	2644.72,	-1500,	0,	0,	0,	3300.05,	12000,	0,	0,	0,	0,	0,	0),
(8614,	1725984900,	859.012,	0,	-282.988,	2642,	-1500,	0,	0,	0,	3175.05,	12000,	0,	0,	0,	0,	0,	0),
(8615,	1725985200,	872.152,	0,	-260.848,	2633,	-1500,	0,	0,	0,	3050.05,	12000,	0,	0,	0,	0,	0,	0),
(8616,	1725985500,	856.839,	0,	-235.401,	2592.24,	-1500,	0,	0,	0,	2925.05,	12000,	0,	0,	0,	0,	0,	0),
(8617,	1725985800,	0,	0,	-209.653,	352.646,	-142.993,	0,	0,	0,	2913.13,	12000,	0,	0,	0,	0,	0,	0),
(8618,	1725986100,	0,	0,	-186.459,	1668.78,	-1482.32,	0,	0,	0,	2789.6,	12000,	0,	0,	0,	0,	0,	0),
(8619,	1725986400,	0,	0,	-167.732,	367.048,	-199.316,	0,	0,	0,	2772.99,	12000,	0,	0,	0,	0,	0,	0),
(8620,	1725986700,	0,	0,	-154.062,	361.236,	-207.174,	0,	0,	0,	2755.73,	12000,	0,	0,	0,	0,	0,	0),
(8621,	1725987000,	0,	0,	-170.056,	365.143,	-195.087,	0,	0,	0,	2739.47,	12000,	0,	0,	0,	0,	0,	0),
(8622,	1725987300,	0,	0,	-184.953,	356.41,	-171.457,	0,	0,	0,	2725.18,	12000,	0,	0,	0,	0,	0,	0),
(8623,	1725987600,	0,	0,	-197.818,	337.775,	-139.957,	0,	0,	0,	2713.52,	12000,	0,	0,	0,	0,	0,	0),
(8624,	1725987900,	0,	0,	-210.036,	315.788,	-105.752,	0,	0,	0,	2704.71,	12000,	0,	0,	0,	0,	0,	0),
(8625,	1725988200,	0,	0,	-221.847,	309.617,	-87.7705,	0,	0,	0,	2697.4,	12000,	0,	0,	0,	0,	0,	0),
(8626,	1725988500,	0,	0,	-232.509,	549.38,	-316.871,	0,	0,	0,	2670.99,	12000,	0,	0,	0,	0,	0,	0),
(8627,	1725988800,	0,	0,	-241.054,	610.452,	-369.398,	0,	0,	0,	2640.21,	12000,	0,	0,	0,	0,	0,	0),
(8628,	1725989100,	0,	0,	-246.704,	805.667,	-558.963,	0,	0,	0,	2593.63,	12000,	0,	0,	0,	0,	0,	0),
(8629,	1725989400,	0,	0,	-249.041,	773.727,	-524.686,	0,	0,	0,	2549.91,	12000,	0,	0,	0,	0,	0,	0),
(8630,	1725989700,	0,	0,	-247.997,	761.804,	-513.807,	0,	0,	0,	2507.09,	12000,	0,	0,	0,	0,	0,	0),
(8631,	1725990000,	0,	0,	-243.755,	0,	0,	243.755,	1,	243.755,	2527.4,	12000,	0,	0,	0,	0,	0,	0),
(8632,	1725990300,	0,	0,	-236.627,	0,	0,	236.627,	1,	236.627,	2547.12,	12000,	0,	0,	0,	0,	0,	0),
(8633,	1725990600,	0,	0,	-227.022,	0,	0,	227.022,	1,	227.022,	2566.04,	12000,	0,	0,	0,	0,	0,	0),
(8634,	1725990900,	0,	0,	-215.42,	0,	0,	215.42,	1,	215.42,	2583.99,	12000,	0,	0,	0,	0,	0,	0),
(8635,	1725991200,	0,	0,	-202.056,	768.362,	-566.306,	0,	0,	0,	2536.8,	12000,	0,	0,	0,	0,	0,	0),
(8636,	1725991500,	0,	0,	-187.5,	0,	0,	187.5,	1,	187.5,	2552.43,	12000,	0,	0,	0,	0,	0,	0),
(8637,	1725991800,	0,	0,	-172.533,	714.695,	-542.162,	0,	0,	0,	2507.25,	12000,	0,	0,	0,	0,	0,	0),
(8638,	1725992100,	0,	0,	-157.848,	695.263,	-537.415,	0,	0,	0,	2462.47,	12000,	0,	0,	0,	0,	0,	0),
(8639,	1725992400,	0,	0,	-143.909,	635.139,	-491.23,	0,	0,	0,	2421.53,	12000,	0,	0,	0,	0,	0,	0),
(8640,	1725992700,	0,	0,	-130.909,	575.793,	-444.884,	0,	0,	0,	2384.46,	12000,	0,	0,	0,	0,	0,	0),
(8641,	1725993000,	0,	0,	-118.812,	665.436,	-546.624,	0,	0,	0,	2338.91,	12000,	0,	0,	0,	0,	0,	0),
(8642,	1725993300,	0,	0,	-107.434,	1360.38,	-1252.95,	0,	0,	0,	2234.5,	12000,	0,	0,	0,	0,	0,	0),
(8643,	1725993600,	0,	0,	-96.5572,	1323.51,	-1226.95,	0,	0,	0,	2132.25,	12000,	0,	0,	0,	0,	0,	0),
(8644,	1725993900,	0,	0,	-85.9555,	1357.16,	-1271.2,	0,	0,	0,	2026.32,	12000,	0,	0,	0,	0,	0,	0),
(8645,	1725994200,	0,	0,	-74.1329,	1549.03,	-1474.9,	0,	0,	0,	1903.41,	12000,	0,	0,	0,	0,	0,	0),
(8646,	1725994500,	0,	0,	-59.5065,	1507.85,	-1448.34,	0,	0,	0,	1782.71,	12000,	0,	0,	0,	0,	0,	0),
(8647,	1725994800,	0,	0,	-42.1232,	1533.28,	-1491.16,	0,	0,	0,	1658.45,	12000,	0,	0,	0,	0,	0,	0),
(8648,	1725995100,	126.282,	0,	-23.1284,	1649.41,	-1500,	0,	0,	0,	1533.45,	12000,	0,	0,	0,	0,	0,	0),
(8649,	1725995400,	82.2603,	0,	-5.93973,	1588.2,	-1500,	0,	0,	0,	1408.45,	12000,	0,	0,	0,	0,	0,	0),
(8650,	1725995700,	0,	0,	-19.1956,	824.06,	-804.864,	0,	0,	0,	1341.38,	12000,	0,	0,	0,	0,	0,	0),
(8651,	1725996000,	0,	0,	-30.5583,	807.294,	-776.736,	0,	0,	0,	1276.65,	12000,	0,	0,	0,	0,	0,	0),
(8652,	1725996300,	0,	0,	-39.4674,	793.028,	-753.561,	0,	0,	0,	1213.85,	12000,	0,	0,	0,	0,	0,	0),
(8653,	1725996600,	0,	0,	-45.9637,	829.874,	-783.91,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(8654,	1725996900,	803.774,	0,	-50.9828,	854.757,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(8655,	1725997200,	785.842,	0,	-53.8817,	839.724,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(8656,	1725997500,	760.122,	0,	-53.8956,	814.018,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(8657,	1725997800,	820.489,	0,	-51.4122,	871.901,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(8658,	1725998100,	743.742,	0,	-47.6605,	791.403,	0,	0,	0,	0,	1148.52,	12000,	0,	0,	0,	0,	0,	0),
(8659,	1725998400,	0,	0,	-43.8366,	0,	0,	43.8366,	1,	43.8366,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8660,	1725998700,	685.745,	0,	-40.737,	726.482,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8661,	1725999000,	558.653,	0,	-38.5891,	597.242,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8662,	1725999300,	722.502,	0,	-37.0224,	759.524,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8663,	1725999600,	740.365,	0,	-35.3276,	775.693,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8664,	1725999900,	739.529,	0,	-32.9609,	772.49,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8665,	1726000200,	746.218,	0,	-30.171,	776.389,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8666,	1726000500,	694.876,	0,	-27.155,	722.031,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8667,	1726000800,	730.314,	0,	-23.6287,	753.943,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8668,	1726001100,	711.075,	0,	-19.4353,	730.51,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8669,	1726001400,	695.849,	0,	-14.6414,	710.49,	0,	0,	0,	0,	1152.17,	12000,	0,	0,	0,	0,	0,	0),
(8670,	1726001700,	0,	0,	-9.56101,	0,	0,	9.56101,	1,	9.56101,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8671,	1726002000,	617.865,	0,	-4.7184,	622.583,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8672,	1726002300,	385.642,	0,	-0.748653,	386.391,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8673,	1726002600,	1038.82,	0,	-1.76256,	1040.58,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8674,	1726002900,	335.53,	0,	-2.50081,	338.031,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8675,	1726003200,	310.058,	0,	-1.70784,	311.766,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8676,	1726003500,	351.53,	0,	-0.482575,	352.013,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8677,	1726003800,	347.097,	0,	-0.194991,	347.292,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8678,	1726004100,	314.785,	0,	-0.317156,	315.102,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8679,	1726004400,	325.948,	0,	-0.444791,	326.393,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8680,	1726004700,	324.858,	0,	-1.31605,	326.174,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8681,	1726005000,	320.457,	0,	-3.56538,	324.022,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8682,	1726005300,	294.537,	0,	-7.55277,	302.09,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8683,	1726005600,	381.367,	0,	-13.3034,	394.67,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8684,	1726005900,	347.246,	0,	-20.5572,	367.803,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8685,	1726006200,	289.656,	0,	-28.9296,	318.586,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8686,	1726006500,	268.6,	0,	-37.9403,	306.54,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8687,	1726006800,	279.142,	0,	-46.1724,	325.314,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8688,	1726007100,	238.832,	0,	-52.7203,	291.552,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8689,	1726007400,	256.13,	0,	-57.6808,	313.811,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8690,	1726007700,	260.759,	0,	-61.8566,	322.616,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8691,	1726008000,	245.369,	0,	-66.4518,	311.821,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8692,	1726008300,	266.244,	0,	-72.7594,	339.003,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8693,	1726008600,	239.935,	0,	-81.8432,	321.778,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8694,	1726008900,	262.481,	0,	-94.2116,	356.693,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8695,	1726009200,	217.154,	0,	-109.486,	326.64,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8696,	1726009500,	199.576,	0,	-126.087,	325.663,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8697,	1726009800,	159.136,	0,	-142.083,	301.219,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8698,	1726010100,	157.529,	0,	-156.622,	314.151,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8699,	1726010400,	134.09,	0,	-169.434,	303.524,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8700,	1726010700,	124.554,	0,	-180.645,	305.199,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8701,	1726011000,	124.183,	0,	-190.652,	314.835,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8702,	1726011300,	120.137,	0,	-199.988,	320.125,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8703,	1726011600,	108.152,	0,	-209.194,	317.346,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8704,	1726011900,	98.2362,	0,	-218.698,	316.934,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8705,	1726012200,	104.267,	0,	-228.687,	332.954,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8706,	1726012500,	86.7986,	0,	-238.988,	325.787,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8707,	1726012800,	77.6185,	0,	-248.764,	326.383,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8708,	1726013100,	49.2655,	0,	-256.36,	305.625,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8709,	1726013400,	69.375,	0,	-260.72,	330.095,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8710,	1726013700,	80.9007,	0,	-261.7,	342.601,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8711,	1726014000,	90.3333,	0,	-259.969,	350.302,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8712,	1726014300,	85.7296,	0,	-256.815,	342.545,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8713,	1726014600,	79.2691,	0,	-253.863,	333.132,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8714,	1726014900,	56.8415,	0,	-252.679,	309.52,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8715,	1726015200,	77.4647,	0,	-254.289,	331.754,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8716,	1726015500,	19.4292,	0,	-258.599,	278.028,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8717,	1726015800,	24.0443,	0,	-263.904,	287.948,	0,	0,	0,	0,	1152.97,	12000,	0,	0,	0,	0,	0,	0),
(8718,	1726016100,	2020.83,	0,	-269.359,	290.191,	0,	2000,	0,	0,	1319.64,	12000,	0,	0,	0,	0,	0,	0),
(8719,	1726016400,	2013.57,	0,	-275.013,	288.581,	0,	2000,	0,	0,	1486.31,	12000,	0,	0,	0,	0,	0,	0),
(8720,	1726016700,	2029.55,	0,	-280.171,	309.717,	0,	2000,	0,	0,	1652.98,	12000,	0,	0,	0,	0,	0,	0),
(8721,	1726017000,	2115.04,	0,	-283.861,	398.902,	0,	2000,	0,	0,	1819.65,	12000,	0,	0,	0,	0,	0,	0),
(8722,	1726017300,	2230.95,	0,	-285.232,	516.185,	0,	2000,	0,	0,	1986.32,	12000,	0,	0,	0,	0,	0,	0),
(8723,	1726017600,	2157.61,	0,	-283.793,	441.406,	0,	2000,	0,	0,	2152.99,	12000,	0,	0,	0,	0,	0,	0),
(8724,	1726017900,	2204.58,	0,	-279.524,	484.104,	0,	2000,	0,	0,	2319.66,	12000,	0,	0,	0,	0,	0,	0),
(8725,	1726018200,	2143.56,	0,	-272.834,	416.39,	0,	2000,	0,	0,	2486.33,	12000,	0,	0,	0,	0,	0,	0),
(8726,	1726018500,	2133.61,	0,	-264.372,	397.98,	0,	2000,	0,	0,	2653,	12000,	0,	0,	0,	0,	0,	0),
(8727,	1726018800,	2165.42,	0,	-254.706,	420.131,	0,	2000,	0,	0,	2819.67,	12000,	0,	0,	0,	0,	0,	0),
(8728,	1726019100,	2162.94,	0,	-243.947,	406.887,	0,	2000,	0,	0,	2986.34,	12000,	0,	0,	0,	0,	0,	0),
(8729,	1726019400,	3345.65,	0,	-232.116,	1577.77,	0,	2000,	0,	0,	3153.01,	12000,	0,	0,	0,	0,	0,	0),
(8730,	1726019700,	2165.88,	0,	-219.514,	385.39,	0,	2000,	0,	0,	3319.68,	12000,	0,	0,	0,	0,	0,	0),
(8731,	1726020000,	2213.35,	0,	-206.548,	419.901,	0,	2000,	0,	0,	3486.35,	12000,	0,	0,	0,	0,	0,	0),
(8732,	1726020300,	2203.15,	0,	-193.574,	396.722,	0,	2000,	0,	0,	3653.02,	12000,	0,	0,	0,	0,	0,	0),
(8733,	1726020600,	2328.96,	0,	-180.813,	509.775,	0,	2000,	0,	0,	3819.69,	12000,	0,	0,	0,	0,	0,	0),
(8734,	1726020900,	2553.16,	0,	-168.318,	721.479,	0,	2000,	0,	0,	3986.36,	12000,	0,	0,	0,	0,	0,	0),
(8735,	1726021200,	2531.94,	0,	-156.017,	687.955,	0,	2000,	0,	0,	4153.03,	12000,	0,	0,	0,	0,	0,	0),
(8736,	1726021500,	2498.56,	0,	-143.818,	642.38,	0,	2000,	0,	0,	4319.7,	12000,	0,	0,	0,	0,	0,	0),
(8737,	1726021800,	2263.07,	0,	-131.771,	394.837,	0,	2000,	0,	0,	4486.37,	12000,	0,	0,	0,	0,	0,	0),
(8738,	1726022100,	2431.32,	0,	-120.145,	551.461,	0,	2000,	0,	0,	4653.04,	12000,	0,	0,	0,	0,	0,	0),
(8739,	1726022400,	2270.25,	0,	-108.627,	378.879,	0,	2000,	0,	0,	4819.71,	12000,	0,	0,	0,	0,	0,	0),
(8740,	1726022700,	2119.64,	0,	-97.3265,	216.968,	0,	2000,	0,	0,	4986.38,	12000,	0,	0,	0,	0,	0,	0),
(8741,	1726023000,	2108.97,	0,	-86.969,	195.934,	0,	2000,	0,	0,	5153.05,	12000,	0,	0,	0,	0,	0,	0),
(8742,	1726023300,	2209.66,	0,	-78.3385,	288.001,	0,	2000,	0,	0,	5319.72,	12000,	0,	0,	0,	0,	0,	0),
(8743,	1726023600,	2228.54,	0,	-71.9042,	300.447,	0,	2000,	0,	0,	5486.39,	12000,	0,	0,	0,	0,	0,	0),
(8744,	1726023900,	2234.33,	0,	-67.6289,	301.956,	0,	2000,	0,	0,	5653.06,	12000,	0,	0,	0,	0,	0,	0),
(8745,	1726024200,	2217.81,	0,	-64.9654,	282.78,	0,	2000,	0,	0,	5819.73,	12000,	0,	0,	0,	0,	0,	0),
(8746,	1726024500,	2228.83,	0,	-63.0366,	291.871,	0,	2000,	0,	0,	5986.4,	12000,	0,	0,	0,	0,	0,	0),
(8747,	1726024800,	2228.6,	0,	-61.0022,	289.6,	0,	2000,	0,	0,	6153.07,	12000,	0,	0,	0,	0,	0,	0),
(8748,	1726025100,	2152.67,	0,	-58.6124,	211.283,	0,	2000,	0,	0,	6319.74,	12000,	0,	0,	0,	0,	0,	0),
(8749,	1726025400,	2150.13,	0,	-56.7136,	206.839,	0,	2000,	0,	0,	6486.41,	12000,	0,	0,	0,	0,	0,	0),
(8750,	1726025700,	2134.4,	0,	-56.0453,	190.445,	0,	2000,	0,	0,	6653.08,	12000,	0,	0,	0,	0,	0,	0),
(8751,	1726026000,	2143.4,	0,	-56.4668,	199.863,	0,	2000,	0,	0,	6819.75,	12000,	0,	0,	0,	0,	0,	0),
(8752,	1726026300,	2130.68,	0,	-57.3491,	188.025,	0,	2000,	0,	0,	6986.42,	12000,	0,	0,	0,	0,	0,	0),
(8753,	1726026600,	2152.66,	0,	-57.9276,	210.592,	0,	2000,	0,	0,	7153.09,	12000,	0,	0,	0,	0,	0,	0),
(8754,	1726026900,	2180.55,	0,	-57.553,	238.106,	0,	2000,	0,	0,	7319.76,	12000,	0,	0,	0,	0,	0,	0),
(8755,	1726027200,	2175.4,	0,	-55.8397,	231.241,	0,	2000,	0,	0,	7486.43,	12000,	0,	0,	0,	0,	0,	0),
(8756,	1726027500,	2179.83,	0,	-52.7129,	232.546,	0,	2000,	0,	0,	7653.1,	12000,	0,	0,	0,	0,	0,	0),
(8757,	1726027800,	2187.23,	0,	-48.3534,	235.58,	0,	2000,	0,	0,	7819.77,	12000,	0,	0,	0,	0,	0,	0),
(8758,	1726028100,	2186.52,	0,	-43.0412,	229.562,	0,	2000,	0,	0,	7986.44,	12000,	0,	0,	0,	0,	0,	0),
(8759,	1726028400,	2195.03,	0,	-36.548,	231.583,	0,	2000,	0,	0,	8153.11,	12000,	0,	0,	0,	0,	0,	0),
(8760,	1726028700,	2175.08,	0,	-27.0923,	202.172,	0,	2000,	0,	0,	8319.78,	12000,	0,	0,	0,	0,	0,	0),
(8761,	1726029000,	2217.81,	0,	-13.7058,	231.519,	0,	2000,	0,	0,	8486.45,	12000,	0,	0,	0,	0,	0,	0),
(8762,	1726029300,	2198.14,	0,	-3.28697,	201.426,	0,	2000,	0,	0,	8653.12,	12000,	0,	0,	0,	0,	0,	0),
(8763,	1726029600,	2213.61,	0,	-22.6399,	236.249,	0,	2000,	0,	0,	8819.79,	12000,	0,	0,	0,	0,	0,	0),
(8764,	1726029900,	2162.55,	0,	-42.5689,	205.121,	0,	2000,	0,	0,	8986.46,	12000,	0,	0,	0,	0,	0,	0),
(8765,	1726030200,	2169.02,	0,	-61.1473,	230.164,	0,	2000,	0,	0,	9153.13,	12000,	0,	0,	0,	0,	0,	0),
(8766,	1726030500,	2154.05,	0,	-76.7131,	230.76,	0,	2000,	0,	0,	9319.8,	12000,	0,	0,	0,	0,	0,	0),
(8767,	1726030800,	2140.98,	0,	-88.2889,	229.264,	0,	2000,	0,	0,	9486.47,	12000,	0,	0,	0,	0,	0,	0),
(8768,	1726031100,	2101.36,	0,	-96.0132,	197.369,	0,	2000,	0,	0,	9653.14,	12000,	0,	0,	0,	0,	0,	0),
(8769,	1726031400,	2082.53,	0,	-101.503,	184.028,	0,	2000,	0,	0,	9819.81,	12000,	0,	0,	0,	0,	0,	0),
(8770,	1726031700,	2079.63,	0,	-106.218,	185.844,	0,	2000,	0,	0,	9986.48,	12000,	0,	0,	0,	0,	0,	0),
(8771,	1726032000,	2075.64,	0,	-110.431,	186.069,	0,	2000,	0,	0,	10153.1,	12000,	0,	0,	0,	0,	0,	0),
(8772,	1726032300,	2070.3,	0,	-114.398,	184.694,	0,	2000,	0,	0,	10319.8,	12000,	0,	0,	0,	0,	0,	0),
(8773,	1726032600,	2063.32,	0,	-118.329,	181.646,	0,	2000,	0,	0,	10486.5,	12000,	0,	0,	0,	0,	0,	0),
(8774,	1726032900,	2070.91,	0,	-122.309,	193.214,	0,	2000,	0,	0,	10653.2,	12000,	0,	0,	0,	0,	0,	0),
(8775,	1726033200,	2064.43,	0,	-126.269,	190.701,	0,	2000,	0,	0,	10819.9,	12000,	0,	0,	0,	0,	0,	0),
(8776,	1726033500,	2059.85,	0,	-129.98,	189.829,	0,	2000,	0,	0,	10986.6,	12000,	0,	0,	0,	0,	0,	0),
(8777,	1726033800,	2061.73,	0,	-133.083,	194.811,	0,	2000,	0,	0,	11153.3,	12000,	0,	0,	0,	0,	0,	0),
(8778,	1726034100,	2059.53,	0,	-135.152,	194.68,	0,	2000,	0,	0,	11320,	12000,	0,	0,	0,	0,	0,	0),
(8779,	1726034400,	2059.59,	0,	-135.795,	195.386,	0,	2000,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8780,	1726034700,	58.6102,	0,	-134.561,	193.171,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8781,	1726035000,	69.3212,	0,	-130.742,	200.063,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8782,	1726035300,	71.1034,	0,	-124.108,	195.211,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8783,	1726035600,	82.5807,	0,	-114.934,	197.515,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8784,	1726035900,	87.5264,	0,	-103.859,	191.385,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8785,	1726036200,	106.361,	0,	-91.7223,	198.083,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8786,	1726036500,	101.893,	0,	-79.4076,	181.301,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8787,	1726036800,	119.872,	0,	-67.6636,	187.536,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8788,	1726037100,	135.701,	0,	-56.9226,	192.624,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8789,	1726037400,	138.343,	0,	-47.1075,	185.451,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8790,	1726037700,	146.527,	0,	-37.5214,	184.048,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8791,	1726038000,	156.916,	0,	-27.8339,	184.75,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8792,	1726038300,	166.727,	0,	-18.2293,	184.956,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8793,	1726038600,	175.489,	0,	-8.83394,	184.323,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8794,	1726038900,	194.434,	0,	-0.35564,	194.79,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8795,	1726039200,	180.212,	0,	-9.48918,	189.701,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8796,	1726039500,	172.991,	0,	-18.8335,	191.824,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8797,	1726039800,	170.2,	0,	-28.6973,	198.897,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8798,	1726040100,	154.994,	0,	-39.3104,	194.304,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8799,	1726040400,	142.289,	0,	-50.6572,	192.946,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8800,	1726040700,	129.488,	0,	-62.2764,	191.764,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8801,	1726041000,	115.202,	0,	-74.3817,	189.584,	0,	0,	0,	0,	11486.7,	12000,	0,	0,	0,	0,	0,	0),
(8802,	1726041300,	0,	0,	-88.3732,	198.283,	-109.91,	0,	0,	0,	11477.5,	12000,	0,	0,	0,	0,	0,	0),
(8803,	1726041600,	0,	0,	-104.764,	0,	0,	104.764,	1,	104.764,	11486.2,	12000,	0,	0,	0,	0,	0,	0),
(8804,	1726041900,	0,	0,	-122.696,	0,	0,	122.696,	1,	122.696,	11496.4,	12000,	0,	0,	0,	0,	0,	0),
(8805,	1726042200,	0,	0,	-140.606,	0,	0,	140.606,	1,	140.606,	11508.1,	12000,	0,	0,	0,	0,	0,	0),
(8806,	1726042500,	0,	0,	-157.02,	0,	0,	157.02,	1,	157.02,	11521.2,	12000,	0,	0,	0,	0,	0,	0),
(8807,	1726042800,	0,	0,	-170.932,	0,	0,	170.932,	1,	170.932,	11535.4,	12000,	0,	0,	0,	0,	0,	0),
(8808,	1726043100,	0,	0,	-182.016,	0,	0,	182.016,	1,	182.016,	11550.6,	12000,	0,	0,	0,	0,	0,	0),
(8809,	1726043400,	0,	0,	-190.659,	0,	0,	190.659,	1,	190.659,	11566.5,	12000,	0,	0,	0,	0,	0,	0),
(8810,	1726043700,	0,	0,	-197.759,	0,	0,	197.759,	1,	197.759,	11583,	12000,	0,	0,	0,	0,	0,	0),
(8811,	1726044000,	0,	0,	-204.188,	0,	0,	204.188,	1,	204.188,	11600,	12000,	0,	0,	0,	0,	0,	0),
(8812,	1726044300,	0,	0,	-210.377,	0,	0,	210.377,	1,	210.377,	11617.5,	12000,	0,	0,	0,	0,	0,	0),
(8813,	1726044600,	0,	0,	-217.252,	0,	0,	217.252,	1,	217.252,	11635.6,	12000,	0,	0,	0,	0,	0,	0),
(8814,	1726044900,	0,	0,	-225.818,	0,	0,	225.818,	1,	225.818,	11654.4,	12000,	0,	0,	0,	0,	0,	0),
(8815,	1726045200,	0,	0,	-236.535,	303.109,	-66.5736,	0,	0,	0,	11648.9,	12000,	0,	0,	0,	0,	0,	0),
(8816,	1726045500,	0,	0,	-249.053,	187.005,	0,	62.0484,	1,	62.0484,	11654.1,	12000,	0,	0,	0,	0,	0,	0),
(8817,	1726045800,	0,	0,	-262.255,	182.369,	0,	79.8865,	1,	79.8865,	11660.8,	12000,	0,	0,	0,	0,	0,	0),
(8818,	1726046100,	0,	0,	-274.58,	178.544,	0,	96.0359,	1,	96.0359,	11668.8,	12000,	0,	0,	0,	0,	0,	0),
(8819,	1726046400,	0,	0,	-284.54,	211.983,	0,	72.5572,	1,	72.5572,	11674.8,	12000,	0,	0,	0,	0,	0,	0),
(8820,	1726046700,	0,	0,	-291.368,	225.867,	0,	65.5012,	1,	65.5012,	11680.3,	12000,	0,	0,	0,	0,	0,	0),
(8821,	1726047000,	0,	0,	-295.63,	217.919,	0,	77.7107,	1,	77.7107,	11686.8,	12000,	0,	0,	0,	0,	0,	0),
(8822,	1726047300,	0,	0,	-297.575,	215.651,	0,	81.9237,	1,	81.9237,	11693.6,	12000,	0,	0,	0,	0,	0,	0),
(8823,	1726047600,	0,	0,	-296.299,	218.662,	0,	77.6367,	1,	77.6367,	11700.1,	12000,	0,	0,	0,	0,	0,	0),
(8824,	1726047900,	0,	0,	-291.917,	214.567,	0,	77.3504,	1,	77.3504,	11706.5,	12000,	0,	0,	0,	0,	0,	0),
(8825,	1726048200,	0,	0,	-285.399,	215.439,	0,	69.96,	1,	69.96,	11712.3,	12000,	0,	0,	0,	0,	0,	0),
(8826,	1726048500,	0,	0,	-278.089,	207.932,	0,	70.157,	1,	70.157,	11718.1,	12000,	0,	0,	0,	0,	0,	0),
(8827,	1726048800,	0,	0,	-271.2,	209.865,	0,	61.3353,	1,	61.3353,	11723.2,	12000,	0,	0,	0,	0,	0,	0),
(8828,	1726049100,	0,	0,	-265.391,	210.816,	0,	54.5747,	1,	54.5747,	11727.7,	12000,	0,	0,	0,	0,	0,	0),
(8829,	1726049400,	0,	0,	-260.554,	211.912,	0,	48.6421,	1,	48.6421,	11731.8,	12000,	0,	0,	0,	0,	0,	0),
(8830,	1726049700,	0,	0,	-255.949,	205.221,	0,	50.7284,	1,	50.7284,	11736,	12000,	0,	0,	0,	0,	0,	0),
(8831,	1726050000,	0,	0,	-250.782,	196.557,	0,	54.2253,	1,	54.2253,	11740.5,	12000,	0,	0,	0,	0,	0,	0),
(8832,	1726050300,	0,	0,	-244.565,	205.945,	0,	38.6202,	1,	38.6202,	11743.7,	12000,	0,	0,	0,	0,	0,	0),
(8833,	1726050600,	0,	0,	-235.678,	199.461,	0,	36.2169,	1,	36.2169,	11746.7,	12000,	0,	0,	0,	0,	0,	0),
(8834,	1726050900,	0,	0,	-223.292,	187.668,	0,	35.6243,	1,	35.6243,	11749.7,	12000,	0,	0,	0,	0,	0,	0),
(8835,	1726051200,	0,	0,	-207.883,	189.469,	0,	18.4145,	1,	18.4145,	11751.2,	12000,	0,	0,	0,	0,	0,	0),
(8836,	1726051500,	0,	0,	-190.942,	189.641,	0,	1.30098,	1,	1.30098,	11751.3,	12000,	0,	0,	0,	0,	0,	0),
(8837,	1726051800,	0,	0,	-174.585,	188.328,	-13.7435,	0,	0,	0,	11750.2,	12000,	0,	0,	0,	0,	0,	0),
(8838,	1726052100,	0,	0,	-161.09,	187.506,	-26.4164,	0,	0,	0,	11748,	12000,	0,	0,	0,	0,	0,	0),
(8839,	1726052400,	136.732,	0,	-173.528,	1810.26,	-1500,	0,	0,	0,	11623,	12000,	0,	0,	0,	0,	0,	0),
(8840,	1726052700,	123.486,	0,	-188.734,	1812.22,	-1500,	0,	0,	0,	11498,	12000,	0,	0,	0,	0,	0,	0),
(8841,	1726053000,	0,	0,	-199.493,	200.21,	-0.717462,	0,	0,	0,	11497.9,	12000,	0,	0,	0,	0,	0,	0),
(8842,	1726053300,	0,	0,	-208.05,	220.845,	-12.7949,	0,	0,	0,	11496.8,	12000,	0,	0,	0,	0,	0,	0),
(8843,	1726053600,	0,	0,	-217.234,	213.43,	0,	3.80399,	1,	3.80399,	11497.1,	12000,	0,	0,	0,	0,	0,	0),
(8844,	1726053900,	0,	0,	-227.72,	197.691,	0,	30.0292,	1,	30.0292,	11499.6,	12000,	0,	0,	0,	0,	0,	0),
(8845,	1726054200,	0,	0,	-238.61,	200.631,	0,	37.9786,	1,	37.9786,	11502.8,	12000,	0,	0,	0,	0,	0,	0),
(8846,	1726054500,	0,	0,	-248.248,	192.956,	0,	55.2917,	1,	55.2917,	11507.4,	12000,	0,	0,	0,	0,	0,	0),
(8847,	1726054800,	0,	0,	-254.883,	0,	0,	254.883,	1,	254.883,	11528.6,	12000,	0,	0,	0,	0,	0,	0),
(8848,	1726055100,	0,	0,	-257.163,	0,	0,	257.163,	1,	257.163,	11550,	12000,	0,	0,	0,	0,	0,	0),
(8849,	1726055400,	0,	0,	-254.462,	0,	0,	254.462,	1,	254.462,	11571.2,	12000,	0,	0,	0,	0,	0,	0),
(8850,	1726055700,	0,	0,	-247.017,	210.236,	0,	36.7811,	1,	36.7811,	11574.3,	12000,	0,	0,	0,	0,	0,	0),
(8851,	1726056000,	0,	0,	-235.918,	204.755,	0,	31.1629,	1,	31.1629,	11576.9,	12000,	0,	0,	0,	0,	0,	0),
(8852,	1726056300,	0,	0,	-222.741,	207.258,	0,	15.4829,	1,	15.4829,	11578.2,	12000,	0,	0,	0,	0,	0,	0),
(8853,	1726056600,	0,	0,	-209.205,	208.696,	0,	0.508537,	1,	0.508537,	11578.2,	12000,	0,	0,	0,	0,	0,	0),
(8854,	1726056900,	278.45,	0,	-197.39,	1975.84,	-1500,	0,	0,	0,	11453.2,	12000,	0,	0,	0,	0,	0,	0),
(8855,	1726057200,	0,	0,	-189.348,	198.233,	-8.88479,	0,	0,	0,	11452.5,	12000,	0,	0,	0,	0,	0,	0),
(8856,	1726057500,	0,	0,	-186.138,	191.862,	-5.72354,	0,	0,	0,	11452,	12000,	0,	0,	0,	0,	0,	0),
(8857,	1726057800,	0,	0,	-187.282,	193.601,	-6.31871,	0,	0,	0,	11451.5,	12000,	0,	0,	0,	0,	0,	0),
(8858,	1726058100,	0,	0,	-190.684,	189.232,	0,	1.45217,	1,	1.45217,	11451.6,	12000,	0,	0,	0,	0,	0,	0),
(8859,	1726058400,	0,	0,	-193.026,	193.517,	-0.490891,	0,	0,	0,	11451.6,	12000,	0,	0,	0,	0,	0,	0),
(8860,	1726058700,	0,	0,	-190.634,	204.703,	-14.0691,	0,	0,	0,	11450.4,	12000,	0,	0,	0,	0,	0,	0),
(8861,	1726059000,	0,	0,	-180.815,	210.852,	-30.0366,	0,	0,	0,	11447.9,	12000,	0,	0,	0,	0,	0,	0),
(8862,	1726059300,	0,	0,	-163.671,	210.564,	-46.8935,	0,	0,	0,	11444,	12000,	0,	0,	0,	0,	0,	0),
(8863,	1726059600,	0,	0,	-143.723,	208.492,	-64.769,	0,	0,	0,	11438.6,	12000,	0,	0,	0,	0,	0,	0),
(8864,	1726059900,	0,	0,	-124.805,	204.846,	-80.0408,	0,	0,	0,	11431.9,	12000,	0,	0,	0,	0,	0,	0),
(8865,	1726060200,	0,	0,	-117.891,	203.813,	-85.9223,	0,	0,	0,	11424.7,	12000,	0,	0,	0,	0,	0,	0),
(8866,	1726060500,	0,	0,	-115.856,	208.386,	-92.5303,	0,	0,	0,	11417,	12000,	0,	0,	0,	0,	0,	0),
(8867,	1726060800,	0,	0,	-112.393,	202.659,	-90.2664,	0,	0,	0,	11409.5,	12000,	0,	0,	0,	0,	0,	0),
(8868,	1726061100,	0,	0,	-108.421,	204.489,	-96.0684,	0,	0,	0,	11401.5,	12000,	0,	0,	0,	0,	0,	0),
(8869,	1726061400,	0,	0,	-104.964,	207.816,	-102.852,	0,	0,	0,	11392.9,	12000,	0,	0,	0,	0,	0,	0),
(8870,	1726061700,	0,	0,	-102.942,	203.817,	-100.875,	0,	0,	0,	11384.5,	12000,	0,	0,	0,	0,	0,	0),
(8871,	1726062000,	0,	0,	-102.958,	205.084,	-102.126,	0,	0,	0,	11376,	12000,	0,	0,	0,	0,	0,	0),
(8872,	1726062300,	0,	0,	-105.077,	204.59,	-99.5132,	0,	0,	0,	11367.7,	12000,	0,	0,	0,	0,	0,	0),
(8873,	1726062600,	0,	0,	-108.571,	207.551,	-98.9804,	0,	0,	0,	11359.5,	12000,	0,	0,	0,	0,	0,	0),
(8874,	1726062900,	0,	0,	-110.255,	198.937,	-88.6817,	0,	0,	0,	11352.1,	12000,	0,	0,	0,	0,	0,	0),
(8875,	1726063200,	0,	0,	-106.58,	202.227,	-95.647,	0,	0,	0,	11344.1,	12000,	0,	0,	0,	0,	0,	0),
(8876,	1726063500,	0,	0,	-97.5182,	194.869,	-97.3508,	0,	0,	0,	11336,	12000,	0,	0,	0,	0,	0,	0),
(8877,	1726063800,	0,	0,	-86.0871,	193.077,	-106.99,	0,	0,	0,	11327.1,	12000,	0,	0,	0,	0,	0,	0),
(8878,	1726064100,	0,	0,	-81.3139,	193.611,	-112.297,	0,	0,	0,	11317.7,	12000,	0,	0,	0,	0,	0,	0),
(8879,	1726064400,	0,	0,	-73.8921,	199.915,	-126.023,	0,	0,	0,	11307.2,	12000,	0,	0,	0,	0,	0,	0),
(8880,	1726064700,	0,	0,	-68.3782,	199.069,	-130.691,	0,	0,	0,	11296.3,	12000,	0,	0,	0,	0,	0,	0),
(8881,	1726065000,	0,	0,	-78.7347,	202.623,	-123.888,	0,	0,	0,	11286,	12000,	0,	0,	0,	0,	0,	0),
(8882,	1726065300,	919.508,	0,	-98.432,	2517.94,	-1500,	0,	0,	0,	11161,	12000,	0,	0,	0,	0,	0,	0),
(8883,	1726065600,	918.177,	0,	-125.222,	2543.4,	-1500,	0,	0,	0,	11036,	12000,	0,	0,	0,	0,	0,	0),
(8884,	1726065900,	809.389,	0,	-154.771,	2464.16,	-1500,	0,	0,	0,	10911,	12000,	0,	0,	0,	0,	0,	0),
(8885,	1726066200,	876.174,	0,	-182.326,	2558.5,	-1500,	0,	0,	0,	10786,	12000,	0,	0,	0,	0,	0,	0),
(8886,	1726066500,	775.407,	0,	-204.353,	2479.76,	-1500,	0,	0,	0,	10661,	12000,	0,	0,	0,	0,	0,	0),
(8887,	1726066800,	776.93,	0,	-219.1,	2496.03,	-1500,	0,	0,	0,	10536,	12000,	0,	0,	0,	0,	0,	0),
(8888,	1726067100,	693.738,	0,	-226.822,	2420.56,	-1500,	0,	0,	0,	10411,	12000,	0,	0,	0,	0,	0,	0),
(8889,	1726067400,	739.004,	0,	-229.636,	2468.64,	-1500,	0,	0,	0,	10286,	12000,	0,	0,	0,	0,	0,	0),
(8890,	1726067700,	770.488,	0,	-231.012,	2501.5,	-1500,	0,	0,	0,	10161,	12000,	0,	0,	0,	0,	0,	0),
(8891,	1726068000,	727.937,	0,	-234.903,	2462.84,	-1500,	0,	0,	0,	10036,	12000,	0,	0,	0,	0,	0,	0),
(8892,	1726068300,	746.282,	0,	-244.508,	2490.79,	-1500,	0,	0,	0,	9911,	12000,	0,	0,	0,	0,	0,	0),
(8893,	1726068600,	842.038,	0,	-260.672,	2602.71,	-1500,	0,	0,	0,	9786,	12000,	0,	0,	0,	0,	0,	0),
(8894,	1726068900,	697.667,	0,	-280.023,	2477.69,	-1500,	0,	0,	0,	9661,	12000,	0,	0,	0,	0,	0,	0),
(8895,	1726069200,	0,	0,	-296.739,	419.03,	-122.291,	0,	0,	0,	9650.81,	12000,	0,	0,	0,	0,	0,	0),
(8896,	1726069500,	0,	0,	-308.481,	179.665,	0,	128.816,	1,	128.816,	9661.54,	12000,	0,	0,	0,	0,	0,	0),
(8897,	1726069800,	0,	0,	-315.845,	179.882,	0,	135.963,	1,	135.963,	9672.87,	12000,	0,	0,	0,	0,	0,	0),
(8898,	1726070100,	0,	0,	-320.78,	184.773,	0,	136.007,	1,	136.007,	9684.2,	12000,	0,	0,	0,	0,	0,	0),
(8899,	1726070400,	0,	0,	-325.041,	193.83,	0,	131.211,	1,	131.211,	9695.13,	12000,	0,	0,	0,	0,	0,	0),
(8900,	1726070700,	0,	0,	-329.949,	152.084,	0,	177.865,	1,	177.865,	9709.95,	12000,	0,	0,	0,	0,	0,	0),
(8901,	1726071000,	0,	0,	-335.963,	155.526,	0,	180.437,	1,	180.437,	9724.99,	12000,	0,	0,	0,	0,	0,	0),
(8902,	1726071300,	0,	0,	-342.433,	194.586,	0,	147.847,	1,	147.847,	9737.31,	12000,	0,	0,	0,	0,	0,	0),
(8903,	1726071600,	0,	0,	-347.934,	198.76,	0,	149.174,	1,	149.174,	9749.74,	12000,	0,	0,	0,	0,	0,	0),
(8904,	1726071900,	0,	0,	-350.964,	280.919,	0,	70.0453,	1,	70.0453,	9755.58,	12000,	0,	0,	0,	0,	0,	0),
(8905,	1726072200,	0,	0,	-350.556,	242.395,	0,	108.161,	1,	108.161,	9764.59,	12000,	0,	0,	0,	0,	0,	0),
(8906,	1726072500,	0,	0,	-345.682,	240.119,	0,	105.563,	1,	105.563,	9773.39,	12000,	0,	0,	0,	0,	0,	0),
(8907,	1726072800,	0,	0,	-335.794,	252.023,	0,	83.7713,	1,	83.7713,	9780.37,	12000,	0,	0,	0,	0,	0,	0),
(8908,	1726073100,	0,	0,	-321.193,	246.202,	0,	74.9913,	1,	74.9913,	9786.62,	12000,	0,	0,	0,	0,	0,	0),
(8909,	1726073400,	0,	0,	-303.051,	411.617,	-108.566,	0,	0,	0,	9777.57,	12000,	0,	0,	0,	0,	0,	0),
(8910,	1726073700,	0,	0,	-283.225,	396.583,	-113.358,	0,	0,	0,	9768.12,	12000,	0,	0,	0,	0,	0,	0),
(8911,	1726074000,	0,	0,	-263.892,	626.859,	-362.967,	0,	0,	0,	9737.87,	12000,	0,	0,	0,	0,	0,	0),
(8912,	1726074300,	0,	0,	-247.03,	675.438,	-428.408,	0,	0,	0,	9702.17,	12000,	0,	0,	0,	0,	0,	0),
(8913,	1726074600,	0,	0,	-233.787,	645.318,	-411.531,	0,	0,	0,	9667.88,	12000,	0,	0,	0,	0,	0,	0),
(8914,	1726074900,	0,	0,	-234.307,	641.787,	-407.48,	0,	0,	0,	9633.92,	12000,	0,	0,	0,	0,	0,	0),
(8915,	1726075200,	0,	0,	-235.719,	597.523,	-361.804,	0,	0,	0,	9603.77,	12000,	0,	0,	0,	0,	0,	0),
(8916,	1726075500,	0,	0,	-234.297,	645.591,	-411.294,	0,	0,	0,	9569.5,	12000,	0,	0,	0,	0,	0,	0),
(8917,	1726075800,	0,	0,	-229.237,	1336.99,	-1107.75,	0,	0,	0,	9477.19,	12000,	0,	0,	0,	0,	0,	0),
(8918,	1726076100,	0,	0,	-221.754,	1071.03,	-849.276,	0,	0,	0,	9406.42,	12000,	0,	0,	0,	0,	0,	0),
(8919,	1726076400,	0,	0,	-213.798,	395.725,	-181.927,	0,	0,	0,	9391.26,	12000,	0,	0,	0,	0,	0,	0),
(8920,	1726076700,	0,	0,	-207.102,	385.542,	-178.44,	0,	0,	0,	9376.39,	12000,	0,	0,	0,	0,	0,	0),
(8921,	1726077000,	0,	0,	-202.587,	390.21,	-187.623,	0,	0,	0,	9360.75,	12000,	0,	0,	0,	0,	0,	0),
(8922,	1726077300,	0,	0,	-200.134,	390.459,	-190.325,	0,	0,	0,	9344.89,	12000,	0,	0,	0,	0,	0,	0),
(8923,	1726077600,	0,	0,	-198.721,	381.237,	-182.516,	0,	0,	0,	9329.68,	12000,	0,	0,	0,	0,	0,	0),
(8924,	1726077900,	0,	0,	-196.925,	390.276,	-193.351,	0,	0,	0,	9313.57,	12000,	0,	0,	0,	0,	0,	0),
(8925,	1726078200,	0,	0,	-193.782,	417.46,	-223.678,	0,	0,	0,	9294.93,	12000,	0,	0,	0,	0,	0,	0),
(8926,	1726078500,	0,	0,	-188.946,	413.56,	-224.614,	0,	0,	0,	9276.21,	12000,	0,	0,	0,	0,	0,	0),
(8927,	1726078800,	0,	0,	-181.685,	658.445,	-476.76,	0,	0,	0,	9236.48,	12000,	0,	0,	0,	0,	0,	0),
(8928,	1726079100,	0,	0,	-171.766,	610.255,	-438.489,	0,	0,	0,	9199.94,	12000,	0,	0,	0,	0,	0,	0),
(8929,	1726079400,	0,	0,	-159.553,	639.143,	-479.59,	0,	0,	0,	9159.97,	12000,	0,	0,	0,	0,	0,	0),
(8930,	1726079700,	0,	0,	-145.899,	661.128,	-515.229,	0,	0,	0,	9117.03,	12000,	0,	0,	0,	0,	0,	0),
(8931,	1726080000,	0,	0,	-131.982,	592.059,	-460.077,	0,	0,	0,	9078.69,	12000,	0,	0,	0,	0,	0,	0),
(8932,	1726080300,	0,	0,	-119.104,	603.79,	-484.686,	0,	0,	0,	9038.3,	12000,	0,	0,	0,	0,	0,	0),
(8933,	1726080600,	0,	0,	-108.402,	404.111,	-295.709,	0,	0,	0,	9013.66,	12000,	0,	0,	0,	0,	0,	0),
(8934,	1726080900,	90.0535,	0,	-100.507,	1690.56,	-1500,	0,	0,	0,	8888.66,	12000,	0,	0,	0,	0,	0,	0),
(8935,	1726081200,	0,	0,	-95.092,	446.533,	-351.441,	0,	0,	0,	8859.37,	12000,	0,	0,	0,	0,	0,	0),
(8936,	1726081500,	0,	0,	-91.0098,	448.988,	-357.978,	0,	0,	0,	8829.54,	12000,	0,	0,	0,	0,	0,	0),
(8937,	1726081800,	0,	0,	-89.3836,	450.738,	-361.354,	0,	0,	0,	8799.43,	12000,	0,	0,	0,	0,	0,	0),
(8938,	1726082100,	0,	0,	-90.7615,	386.036,	-295.274,	0,	0,	0,	8774.82,	12000,	0,	0,	0,	0,	0,	0),
(8939,	1726082400,	662.52,	0,	-94.2002,	2256.72,	-1500,	0,	0,	0,	8649.82,	12000,	0,	0,	0,	0,	0,	0),
(8940,	1726082700,	588.632,	0,	-98.1183,	2186.75,	-1500,	0,	0,	0,	8524.82,	12000,	0,	0,	0,	0,	0,	0),
(8941,	1726083000,	729.727,	0,	-100.913,	2330.64,	-1500,	0,	0,	0,	8399.82,	12000,	0,	0,	0,	0,	0,	0),
(8942,	1726083300,	0,	0,	-101.375,	485.181,	-383.806,	0,	0,	0,	8367.84,	12000,	0,	0,	0,	0,	0,	0),
(8943,	1726083600,	0,	0,	-98.927,	469.321,	-370.394,	0,	0,	0,	8336.97,	12000,	0,	0,	0,	0,	0,	0),
(8944,	1726083900,	0,	0,	-93.7214,	730.63,	-636.909,	0,	0,	0,	8283.89,	12000,	0,	0,	0,	0,	0,	0),
(8945,	1726084200,	0,	0,	-86.5919,	954.405,	-867.813,	0,	0,	0,	8211.57,	12000,	0,	0,	0,	0,	0,	0),
(8946,	1726084500,	0,	0,	-78.8375,	822.343,	-743.506,	0,	0,	0,	8149.61,	12000,	0,	0,	0,	0,	0,	0),
(8947,	1726084800,	0,	0,	-70.8133,	762.877,	-692.064,	0,	0,	0,	8091.94,	12000,	0,	0,	0,	0,	0,	0),
(8948,	1726085100,	1074.74,	0,	-62.83,	2637.57,	-1500,	0,	0,	0,	7966.94,	12000,	0,	0,	0,	0,	0,	0),
(8949,	1726085400,	1145.07,	0,	-55.8476,	2700.92,	-1500,	0,	0,	0,	7841.94,	12000,	0,	0,	0,	0,	0,	0),
(8950,	1726085700,	1056.42,	0,	-50.8394,	2607.26,	-1500,	0,	0,	0,	7716.94,	12000,	0,	0,	0,	0,	0,	0),
(8951,	1726086000,	0,	0,	-48.4798,	616.389,	-567.909,	0,	0,	0,	7669.61,	12000,	0,	0,	0,	0,	0,	0),
(8952,	1726086300,	0,	0,	-48.967,	590.43,	-541.463,	0,	0,	0,	7624.49,	12000,	0,	0,	0,	0,	0,	0),
(8953,	1726086600,	0,	0,	-51.9799,	384.069,	-332.089,	0,	0,	0,	7596.82,	12000,	0,	0,	0,	0,	0,	0),
(8954,	1726086900,	0,	0,	-56.7708,	367.599,	-310.828,	0,	0,	0,	7570.92,	12000,	0,	0,	0,	0,	0,	0),
(8955,	1726087200,	0,	0,	-62.3921,	327.694,	-265.302,	0,	0,	0,	7548.81,	12000,	0,	0,	0,	0,	0,	0),
(8956,	1726087500,	0,	0,	-68.0585,	377.756,	-309.698,	0,	0,	0,	7523,	12000,	0,	0,	0,	0,	0,	0),
(8957,	1726087800,	0,	0,	-73.4897,	373.384,	-299.894,	0,	0,	0,	7498.01,	12000,	0,	0,	0,	0,	0,	0),
(8958,	1726088100,	0,	0,	-78.7518,	348.747,	-269.995,	0,	0,	0,	7475.51,	12000,	0,	0,	0,	0,	0,	0),
(8959,	1726088400,	0,	0,	-84.3349,	400.737,	-316.402,	0,	0,	0,	7449.14,	12000,	0,	0,	0,	0,	0,	0),
(8960,	1726088700,	0,	0,	-90.9001,	324.322,	-233.422,	0,	0,	0,	7429.69,	12000,	0,	0,	0,	0,	0,	0),
(8961,	1726089000,	0,	0,	-98.9968,	361.901,	-262.904,	0,	0,	0,	7407.78,	12000,	0,	0,	0,	0,	0,	0),
(8962,	1726089300,	0,	0,	-108.885,	349.689,	-240.804,	0,	0,	0,	7387.71,	12000,	0,	0,	0,	0,	0,	0),
(8963,	1726089600,	0,	0,	-120.464,	344.027,	-223.563,	0,	0,	0,	7369.08,	12000,	0,	0,	0,	0,	0,	0),
(8964,	1726089900,	1417.21,	0,	-133.3,	3050.51,	-1500,	0,	0,	0,	7244.08,	12000,	0,	0,	0,	0,	0,	0),
(8965,	1726090200,	1422.05,	0,	-146.768,	3068.82,	-1500,	0,	0,	0,	7119.08,	12000,	0,	0,	0,	0,	0,	0),
(8966,	1726090500,	1394.19,	0,	-160.288,	3054.48,	-1500,	0,	0,	0,	6994.08,	12000,	0,	0,	0,	0,	0,	0),
(8967,	1726090800,	1333.18,	0,	-173.571,	3006.75,	-1500,	0,	0,	0,	6869.08,	12000,	0,	0,	0,	0,	0,	0),
(8968,	1726091100,	1384.86,	0,	-185.49,	3070.35,	-1500,	0,	0,	0,	6744.08,	12000,	0,	0,	0,	0,	0,	0),
(8969,	1726091400,	1352.46,	0,	-194.731,	3047.19,	-1500,	0,	0,	0,	6619.08,	12000,	0,	0,	0,	0,	0,	0),
(8970,	1726091700,	1351.98,	0,	-200.963,	3052.94,	-1500,	0,	0,	0,	6494.08,	12000,	0,	0,	0,	0,	0,	0),
(8971,	1726092000,	1252.88,	0,	-204.604,	2957.48,	-1500,	0,	0,	0,	6369.08,	12000,	0,	0,	0,	0,	0,	0),
(8972,	1726092300,	1287.19,	0,	-206.557,	2993.75,	-1500,	0,	0,	0,	6244.08,	12000,	0,	0,	0,	0,	0,	0),
(8973,	1726092600,	1340.17,	0,	-207.941,	3048.11,	-1500,	0,	0,	0,	6119.08,	12000,	0,	0,	0,	0,	0,	0),
(8974,	1726092900,	1281.99,	0,	-209.833,	2991.82,	-1500,	0,	0,	0,	5994.08,	12000,	0,	0,	0,	0,	0,	0),
(8975,	1726093200,	1232.09,	0,	-213.008,	2945.1,	-1500,	0,	0,	0,	5869.08,	12000,	0,	0,	0,	0,	0,	0),
(8976,	1726093500,	820.835,	0,	-217.675,	2538.51,	-1500,	0,	0,	0,	5744.08,	12000,	0,	0,	0,	0,	0,	0),
(8977,	1726093800,	767.309,	0,	-223.231,	2490.54,	-1500,	0,	0,	0,	5619.08,	12000,	0,	0,	0,	0,	0,	0),
(8978,	1726094100,	0,	0,	-228.58,	315.153,	-86.573,	0,	0,	0,	5611.87,	12000,	0,	0,	0,	0,	0,	0),
(8979,	1726094400,	0,	0,	-233.207,	333.25,	-100.043,	0,	0,	0,	5603.53,	12000,	0,	0,	0,	0,	0,	0),
(8980,	1726094700,	0,	0,	-236.648,	361.321,	-124.673,	0,	0,	0,	5593.14,	12000,	0,	0,	0,	0,	0,	0),
(8981,	1726095000,	0,	0,	-238.571,	315.659,	-77.0884,	0,	0,	0,	5586.72,	12000,	0,	0,	0,	0,	0,	0),
(8982,	1726095300,	0,	0,	-238.93,	369.453,	-130.523,	0,	0,	0,	5575.84,	12000,	0,	0,	0,	0,	0,	0),
(8983,	1726095600,	0,	0,	-238.017,	476.469,	-238.452,	0,	0,	0,	5555.97,	12000,	0,	0,	0,	0,	0,	0),
(8984,	1726095900,	0,	0,	-236.406,	388.152,	-151.746,	0,	0,	0,	5543.32,	12000,	0,	0,	0,	0,	0,	0),
(8985,	1726096200,	0,	0,	-234.788,	386.418,	-151.63,	0,	0,	0,	5530.68,	12000,	0,	0,	0,	0,	0,	0),
(8986,	1726096500,	0,	0,	-233.711,	390.932,	-157.221,	0,	0,	0,	5517.58,	12000,	0,	0,	0,	0,	0,	0),
(8987,	1726096800,	0,	0,	-233.201,	378.677,	-145.476,	0,	0,	0,	5505.46,	12000,	0,	0,	0,	0,	0,	0),
(8988,	1726097100,	0,	0,	-232.382,	384.904,	-152.522,	0,	0,	0,	5492.75,	12000,	0,	0,	0,	0,	0,	0),
(8989,	1726097400,	0,	0,	-230.271,	412.109,	-181.838,	0,	0,	0,	5477.6,	12000,	0,	0,	0,	0,	0,	0),
(8990,	1726097700,	0,	0,	-226.773,	399.414,	-172.641,	0,	0,	0,	5463.21,	12000,	0,	0,	0,	0,	0,	0),
(8991,	1726098000,	0,	0,	-222.33,	374.994,	-152.664,	0,	0,	0,	5450.49,	12000,	0,	0,	0,	0,	0,	0),
(8992,	1726098300,	0,	0,	-217.567,	423.775,	-206.208,	0,	0,	0,	5433.31,	12000,	0,	0,	0,	0,	0,	0),
(8993,	1726098600,	0,	0,	-213.037,	416.628,	-203.591,	0,	0,	0,	5416.34,	12000,	0,	0,	0,	0,	0,	0),
(8994,	1726098900,	0,	0,	-209.064,	388.537,	-179.473,	0,	0,	0,	5401.38,	12000,	0,	0,	0,	0,	0,	0),
(8995,	1726099200,	0,	0,	-205.688,	672.523,	-466.835,	0,	0,	0,	5362.48,	12000,	0,	0,	0,	0,	0,	0),
(8996,	1726099500,	0,	0,	-202.706,	646.225,	-443.519,	0,	0,	0,	5325.52,	12000,	0,	0,	0,	0,	0,	0),
(8997,	1726099800,	0,	0,	-199.816,	630.959,	-431.143,	0,	0,	0,	5289.59,	12000,	0,	0,	0,	0,	0,	0),
(8998,	1726100100,	0,	0,	-196.847,	656.297,	-459.45,	0,	0,	0,	5251.3,	12000,	0,	0,	0,	0,	0,	0),
(8999,	1726100400,	0,	0,	-193.679,	653.069,	-459.39,	0,	0,	0,	5213.02,	12000,	0,	0,	0,	0,	0,	0),
(9000,	1726100700,	0,	0,	-190.099,	679.903,	-489.804,	0,	0,	0,	5172.2,	12000,	0,	0,	0,	0,	0,	0),
(9001,	1726101000,	0,	0,	-186.226,	415.978,	-229.752,	0,	0,	0,	5153.05,	12000,	0,	0,	0,	0,	0,	0),
(9002,	1726101300,	0,	0,	-182.454,	666.467,	-484.013,	0,	0,	0,	5112.72,	12000,	0,	0,	0,	0,	0,	0),
(9003,	1726101600,	0,	0,	-179.324,	460.02,	-280.696,	0,	0,	0,	5089.33,	12000,	0,	0,	0,	0,	0,	0),
(9004,	1726101900,	0,	0,	-177.412,	647.075,	-469.663,	0,	0,	0,	5050.19,	12000,	0,	0,	0,	0,	0,	0),
(9005,	1726102200,	0,	0,	-177.209,	604.078,	-426.869,	0,	0,	0,	5014.62,	12000,	0,	0,	0,	0,	0,	0),
(9006,	1726102500,	2509.37,	0,	-178.994,	688.367,	0,	2000,	0,	0,	5181.29,	12000,	0,	0,	0,	0,	0,	0),
(9007,	1726102800,	2496.17,	0,	-182.718,	678.888,	0,	2000,	0,	0,	5347.96,	12000,	0,	0,	0,	0,	0,	0),
(9008,	1726103100,	2242.54,	0,	-187.88,	430.418,	0,	2000,	0,	0,	5514.63,	12000,	0,	0,	0,	0,	0,	0),
(9009,	1726103400,	2511.05,	0,	-193.45,	704.501,	0,	2000,	0,	0,	5681.3,	12000,	0,	0,	0,	0,	0,	0),
(9010,	1726103700,	2506.24,	0,	-198.416,	704.652,	0,	2000,	0,	0,	5847.97,	12000,	0,	0,	0,	0,	0,	0),
(9011,	1726104000,	2188.4,	0,	-202.329,	390.726,	0,	2000,	0,	0,	6014.64,	12000,	0,	0,	0,	0,	0,	0),
(9012,	1726104300,	2457.36,	0,	-205.148,	662.512,	0,	2000,	0,	0,	6181.31,	12000,	0,	0,	0,	0,	0,	0),
(9013,	1726104600,	2162.15,	0,	-207.046,	369.198,	0,	2000,	0,	0,	6347.98,	12000,	0,	0,	0,	0,	0,	0),
(9014,	1726104900,	2185.71,	0,	-208.27,	393.98,	0,	2000,	0,	0,	6514.65,	12000,	0,	0,	0,	0,	0,	0),
(9015,	1726105200,	2375.79,	0,	-209.042,	584.832,	0,	2000,	0,	0,	6681.32,	12000,	0,	0,	0,	0,	0,	0),
(9016,	1726105500,	2445.19,	0,	-209.514,	654.706,	0,	2000,	0,	0,	6847.99,	12000,	0,	0,	0,	0,	0,	0),
(9017,	1726105800,	2412.96,	0,	-209.759,	622.72,	0,	2000,	0,	0,	7014.66,	12000,	0,	0,	0,	0,	0,	0),
(9018,	1726106100,	2292.45,	0,	-209.826,	502.272,	0,	2000,	0,	0,	7181.33,	12000,	0,	0,	0,	0,	0,	0),
(9019,	1726106400,	2183.82,	0,	-209.724,	393.545,	0,	2000,	0,	0,	7348,	12000,	0,	0,	0,	0,	0,	0),
(9020,	1726106700,	2399.04,	0,	-207.574,	606.616,	0,	2000,	0,	0,	7514.67,	12000,	0,	0,	0,	0,	0,	0),
(9021,	1726107000,	2230.82,	0,	-200.908,	431.727,	0,	2000,	0,	0,	7681.34,	12000,	0,	0,	0,	0,	0,	0),
(9022,	1726107300,	2192.47,	0,	-189.126,	381.597,	0,	2000,	0,	0,	7848.01,	12000,	0,	0,	0,	0,	0,	0),
(9023,	1726107600,	2291.79,	0,	-173.096,	464.881,	0,	2000,	0,	0,	8014.68,	12000,	0,	0,	0,	0,	0,	0),
(9024,	1726107900,	2291.49,	0,	-154.649,	446.142,	0,	2000,	0,	0,	8181.35,	12000,	0,	0,	0,	0,	0,	0),
(9025,	1726108200,	2305.57,	0,	-136.069,	441.638,	0,	2000,	0,	0,	8348.02,	12000,	0,	0,	0,	0,	0,	0),
(9026,	1726108500,	2313.23,	0,	-119.586,	432.815,	0,	2000,	0,	0,	8514.69,	12000,	0,	0,	0,	0,	0,	0),
(9027,	1726108800,	2587.43,	0,	-106.87,	694.3,	0,	2000,	0,	0,	8681.36,	12000,	0,	0,	0,	0,	0,	0),
(9028,	1726109100,	2571.45,	0,	-98.5328,	669.987,	0,	2000,	0,	0,	8848.03,	12000,	0,	0,	0,	0,	0,	0),
(9029,	1726109400,	2183.41,	0,	-93.6191,	277.025,	0,	2000,	0,	0,	9014.7,	12000,	0,	0,	0,	0,	0,	0),
(9030,	1726109700,	2235.1,	0,	-90.1039,	325.201,	0,	2000,	0,	0,	9181.37,	12000,	0,	0,	0,	0,	0,	0),
(9031,	1726110000,	2235.75,	0,	-87.4348,	323.181,	0,	2000,	0,	0,	9348.04,	12000,	0,	0,	0,	0,	0,	0),
(9032,	1726110300,	2221.9,	0,	-85.3246,	307.22,	0,	2000,	0,	0,	9514.71,	12000,	0,	0,	0,	0,	0,	0),
(9033,	1726110600,	2233.19,	0,	-83.5235,	316.711,	0,	2000,	0,	0,	9681.38,	12000,	0,	0,	0,	0,	0,	0),
(9034,	1726110900,	2224.37,	0,	-81.972,	306.338,	0,	2000,	0,	0,	9848.05,	12000,	0,	0,	0,	0,	0,	0),
(9035,	1726111200,	2224.95,	0,	-80.861,	305.809,	0,	2000,	0,	0,	10014.7,	12000,	0,	0,	0,	0,	0,	0),
(9036,	1726111500,	2150.35,	0,	-80.5979,	230.949,	0,	2000,	0,	0,	10181.4,	12000,	0,	0,	0,	0,	0,	0),
(9037,	1726111800,	2213.32,	0,	-81.6796,	295.004,	0,	2000,	0,	0,	10348.1,	12000,	0,	0,	0,	0,	0,	0),
(9038,	1726112100,	2136.83,	0,	-84.4716,	221.303,	0,	2000,	0,	0,	10514.8,	12000,	0,	0,	0,	0,	0,	0),
(9039,	1726112400,	2127.13,	0,	-88.8933,	216.022,	0,	2000,	0,	0,	10681.5,	12000,	0,	0,	0,	0,	0,	0),
(9040,	1726112700,	2120.88,	0,	-94.2294,	215.111,	0,	2000,	0,	0,	10848.2,	12000,	0,	0,	0,	0,	0,	0),
(9041,	1726113000,	2111.46,	0,	-100.923,	212.384,	0,	2000,	0,	0,	11014.9,	12000,	0,	0,	0,	0,	0,	0),
(9042,	1726113300,	2147.69,	0,	-109.445,	257.133,	0,	2000,	0,	0,	11181.6,	12000,	0,	0,	0,	0,	0,	0),
(9043,	1726113600,	2146.93,	0,	-119.227,	266.152,	0,	2000,	0,	0,	11348.3,	12000,	0,	0,	0,	0,	0,	0),
(9044,	1726113900,	2128.39,	0,	-129.228,	257.623,	0,	2000,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9045,	1726114200,	121.043,	0,	-138.388,	259.431,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9046,	1726114500,	110.031,	0,	-145.928,	255.959,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9047,	1726114800,	111.597,	0,	-151.511,	263.108,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9048,	1726115100,	113.76,	0,	-155.253,	269.013,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9049,	1726115400,	115.619,	0,	-157.587,	273.206,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9050,	1726115700,	55.1563,	0,	-158.982,	214.138,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9051,	1726116000,	85.5738,	0,	-159.648,	245.222,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9052,	1726116300,	58.6122,	0,	-159.551,	218.163,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9053,	1726116600,	85.9301,	0,	-158.497,	244.427,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9054,	1726116900,	96.1632,	0,	-156.277,	252.44,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9055,	1726117200,	96.5658,	0,	-152.77,	249.336,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9056,	1726117500,	98.9323,	0,	-148.007,	246.939,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9057,	1726117800,	68.1857,	0,	-142.181,	210.367,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9058,	1726118100,	76.8691,	0,	-135.622,	212.491,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9059,	1726118400,	78.5413,	0,	-128.713,	207.254,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9060,	1726118700,	89.6957,	0,	-121.77,	211.466,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9061,	1726119000,	86.8078,	0,	-115.006,	201.814,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9062,	1726119300,	89.5507,	0,	-109.232,	198.783,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9063,	1726119600,	97.7142,	0,	-105.427,	203.141,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9064,	1726119900,	99.4446,	0,	-104.097,	203.542,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9065,	1726120200,	106.749,	0,	-105.069,	211.818,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9066,	1726120500,	109.168,	0,	-107.454,	216.622,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9067,	1726120800,	105.42,	0,	-109.817,	215.237,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9068,	1726121100,	105.948,	0,	-110.506,	216.454,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9069,	1726121400,	103.785,	0,	-108.19,	211.975,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9070,	1726121700,	106.011,	0,	-102.561,	208.572,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9071,	1726122000,	108.871,	0,	-95.1988,	204.07,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9072,	1726122300,	123.117,	0,	-88.6668,	211.784,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9073,	1726122600,	123.222,	0,	-83.7772,	206.999,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9074,	1726122900,	123.396,	0,	-80.2275,	203.624,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9075,	1726123200,	130.132,	0,	-77.3043,	207.436,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9076,	1726123500,	130.767,	0,	-74.3496,	205.117,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9077,	1726123800,	135.229,	0,	-71.041,	206.27,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9078,	1726124100,	134.974,	0,	-67.4857,	202.46,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9079,	1726124400,	362.474,	0,	-64.1284,	426.602,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9080,	1726124700,	534.982,	0,	-61.4732,	596.455,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9081,	1726125000,	433.323,	0,	-59.619,	492.942,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9082,	1726125300,	417.949,	0,	-57.9203,	475.869,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9083,	1726125600,	440.922,	0,	-56.2013,	497.123,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9084,	1726125900,	420.014,	0,	-55.004,	475.018,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9085,	1726126200,	387.504,	0,	-55.0475,	442.552,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9086,	1726126500,	396.193,	0,	-56.8745,	453.067,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9087,	1726126800,	369.321,	0,	-60.6356,	429.957,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9088,	1726127100,	2959.36,	0,	-66.0123,	3025.37,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9089,	1726127400,	2895.6,	0,	-72.278,	2967.88,	0,	0,	0,	0,	11515,	12000,	0,	0,	0,	0,	0,	0),
(9090,	1726127700,	1387.47,	0,	-78.5017,	2965.97,	-1500,	0,	0,	0,	11390,	12000,	0,	0,	0,	0,	0,	0),
(9091,	1726128000,	1504.74,	0,	-84.058,	3088.8,	-1500,	0,	0,	0,	11265,	12000,	0,	0,	0,	0,	0,	0),
(9092,	1726128300,	1460.1,	0,	-88.813,	3048.91,	-1500,	0,	0,	0,	11140,	12000,	0,	0,	0,	0,	0,	0),
(9093,	1726128600,	1479.48,	0,	-92.4701,	3071.95,	-1500,	0,	0,	0,	11015,	12000,	0,	0,	0,	0,	0,	0),
(9094,	1726128900,	1389.72,	0,	-94.7838,	2984.5,	-1500,	0,	0,	0,	10890,	12000,	0,	0,	0,	0,	0,	0),
(9095,	1726129200,	1447.31,	0,	-95.9727,	3043.28,	-1500,	0,	0,	0,	10765,	12000,	0,	0,	0,	0,	0,	0),
(9096,	1726129500,	1377.77,	0,	-96.3355,	2974.11,	-1500,	0,	0,	0,	10640,	12000,	0,	0,	0,	0,	0,	0),
(9097,	1726129800,	1370.37,	0,	-95.9973,	2966.37,	-1500,	0,	0,	0,	10515,	12000,	0,	0,	0,	0,	0,	0),
(9098,	1726130100,	1412,	0,	-94.8245,	3006.82,	-1500,	0,	0,	0,	10390,	12000,	0,	0,	0,	0,	0,	0),
(9099,	1726130400,	1511.24,	0,	-92.4863,	3103.73,	-1500,	0,	0,	0,	10265,	12000,	0,	0,	0,	0,	0,	0),
(9100,	1726130700,	1507.38,	0,	-88.6134,	3095.99,	-1500,	0,	0,	0,	10140,	12000,	0,	0,	0,	0,	0,	0),
(9101,	1726131000,	1558.75,	0,	-82.9721,	3141.72,	-1500,	0,	0,	0,	10015,	12000,	0,	0,	0,	0,	0,	0),
(9102,	1726131300,	1599.35,	0,	-75.5477,	3174.9,	-1500,	0,	0,	0,	9890,	12000,	0,	0,	0,	0,	0,	0),
(9103,	1726131600,	1475.32,	0,	-66.0106,	3041.33,	-1500,	0,	0,	0,	9765,	12000,	0,	0,	0,	0,	0,	0),
(9104,	1726131900,	1465.3,	0,	-63.5063,	3028.81,	-1500,	0,	0,	0,	9640,	12000,	0,	0,	0,	0,	0,	0),
(9105,	1726132200,	1518.06,	0,	-61.288,	3079.35,	-1500,	0,	0,	0,	9515,	12000,	0,	0,	0,	0,	0,	0),
(9106,	1726132500,	1467.15,	0,	-58.3419,	3025.49,	-1500,	0,	0,	0,	9390,	12000,	0,	0,	0,	0,	0,	0),
(9107,	1726132800,	1449.38,	0,	-54.9517,	3004.33,	-1500,	0,	0,	0,	9265,	12000,	0,	0,	0,	0,	0,	0),
(9108,	1726133100,	1445.55,	0,	-51.8065,	2997.36,	-1500,	0,	0,	0,	9140,	12000,	0,	0,	0,	0,	0,	0),
(9109,	1726133400,	1489.3,	0,	-49.9152,	3039.22,	-1500,	0,	0,	0,	9015,	12000,	0,	0,	0,	0,	0,	0),
(9110,	1726133700,	1418.74,	0,	-64.1635,	2982.9,	-1500,	0,	0,	0,	8890,	12000,	0,	0,	0,	0,	0,	0),
(9111,	1726134000,	1470.04,	0,	-81.6028,	3051.64,	-1500,	0,	0,	0,	8765,	12000,	0,	0,	0,	0,	0,	0),
(9112,	1726134300,	1527.1,	0,	-97.7815,	3124.88,	-1500,	0,	0,	0,	8640,	12000,	0,	0,	0,	0,	0,	0),
(9113,	1726134600,	1404.53,	0,	-113.715,	3018.25,	-1500,	0,	0,	0,	8515,	12000,	0,	0,	0,	0,	0,	0),
(9114,	1726134900,	1413.11,	0,	-130.61,	3043.72,	-1500,	0,	0,	0,	8390,	12000,	0,	0,	0,	0,	0,	0),
(9115,	1726135200,	1382.19,	0,	-149.01,	3031.2,	-1500,	0,	0,	0,	8265,	12000,	0,	0,	0,	0,	0,	0),
(9116,	1726135500,	1373.28,	0,	-168.72,	3042,	-1500,	0,	0,	0,	8140,	12000,	0,	0,	0,	0,	0,	0),
(9117,	1726135800,	1270.13,	0,	-189.088,	2959.22,	-1500,	0,	0,	0,	8015,	12000,	0,	0,	0,	0,	0,	0),
(9118,	1726136100,	1274.44,	0,	-209.286,	2983.73,	-1500,	0,	0,	0,	7890,	12000,	0,	0,	0,	0,	0,	0),
(9119,	1726136400,	1406.33,	0,	-228.554,	3134.88,	-1500,	0,	0,	0,	7765,	12000,	0,	0,	0,	0,	0,	0),
(9120,	1726136700,	1425.02,	0,	-246.385,	3171.4,	-1500,	0,	0,	0,	7640,	12000,	0,	0,	0,	0,	0,	0),
(9121,	1726137000,	1359.56,	0,	-262.62,	3122.18,	-1500,	0,	0,	0,	7515,	12000,	0,	0,	0,	0,	0,	0),
(9122,	1726137300,	1324.8,	0,	-277.424,	3102.22,	-1500,	0,	0,	0,	7390,	12000,	0,	0,	0,	0,	0,	0),
(9123,	1726137600,	1402.13,	0,	-291.1,	3193.23,	-1500,	0,	0,	0,	7265,	12000,	0,	0,	0,	0,	0,	0),
(9124,	1726137900,	2526.37,	0,	-303.486,	4329.86,	-1500,	0,	0,	0,	7140,	12000,	0,	0,	0,	0,	0,	0),
(9125,	1726138200,	1376.46,	0,	-314.876,	3191.34,	-1500,	0,	0,	0,	7015,	12000,	0,	0,	0,	0,	0,	0),
(9126,	1726138500,	1209.42,	0,	-326.691,	3036.11,	-1500,	0,	0,	0,	6890,	12000,	0,	0,	0,	0,	0,	0),
(9127,	1726138800,	1207.81,	0,	-340.35,	3048.16,	-1500,	0,	0,	0,	6765,	12000,	0,	0,	0,	0,	0,	0),
(9128,	1726139100,	1150.23,	0,	-356.423,	3006.65,	-1500,	0,	0,	0,	6640,	12000,	0,	0,	0,	0,	0,	0),
(9129,	1726139400,	1100.88,	0,	-374.249,	2975.13,	-1500,	0,	0,	0,	6515,	12000,	0,	0,	0,	0,	0,	0),
(9130,	1726139700,	1141.41,	0,	-392.03,	3033.44,	-1500,	0,	0,	0,	6390,	12000,	0,	0,	0,	0,	0,	0),
(9131,	1726140000,	1169.82,	0,	-407.439,	3077.26,	-1500,	0,	0,	0,	6265,	12000,	0,	0,	0,	0,	0,	0),
(9132,	1726140300,	1131.71,	0,	-418.722,	3050.43,	-1500,	0,	0,	0,	6140,	12000,	0,	0,	0,	0,	0,	0),
(9133,	1726140600,	1085.23,	0,	-426.315,	3011.54,	-1500,	0,	0,	0,	6015,	12000,	0,	0,	0,	0,	0,	0),
(9134,	1726140900,	1064.87,	0,	-433.563,	2998.43,	-1500,	0,	0,	0,	5890,	12000,	0,	0,	0,	0,	0,	0),
(9135,	1726141200,	1344.41,	0,	-440.792,	3285.2,	-1500,	0,	0,	0,	5765,	12000,	0,	0,	0,	0,	0,	0),
(9136,	1726141500,	1322.06,	0,	-446.451,	3268.51,	-1500,	0,	0,	0,	5640,	12000,	0,	0,	0,	0,	0,	0),
(9137,	1726141800,	1279.45,	0,	-449.336,	3228.79,	-1500,	0,	0,	0,	5515,	12000,	0,	0,	0,	0,	0,	0),
(9138,	1726142100,	1206.01,	0,	-449.136,	3155.15,	-1500,	0,	0,	0,	5390,	12000,	0,	0,	0,	0,	0,	0),
(9139,	1726142400,	1364.24,	0,	-447.043,	3311.28,	-1500,	0,	0,	0,	5265,	12000,	0,	0,	0,	0,	0,	0),
(9140,	1726142700,	1294.76,	0,	-445.032,	3239.79,	-1500,	0,	0,	0,	5140,	12000,	0,	0,	0,	0,	0,	0),
(9141,	1726143000,	1297.59,	0,	-445.344,	3242.93,	-1500,	0,	0,	0,	5015,	12000,	0,	0,	0,	0,	0,	0),
(9142,	1726143300,	1350.67,	0,	-449.856,	3300.53,	-1500,	0,	0,	0,	4890,	12000,	0,	0,	0,	0,	0,	0),
(9143,	1726143600,	1331.46,	0,	-458.913,	3290.37,	-1500,	0,	0,	0,	4765,	12000,	0,	0,	0,	0,	0,	0),
(9144,	1726143900,	1349.51,	0,	-469.934,	3319.44,	-1500,	0,	0,	0,	4640,	12000,	0,	0,	0,	0,	0,	0),
(9145,	1726144200,	1290.62,	0,	-479.22,	3269.84,	-1500,	0,	0,	0,	4515,	12000,	0,	0,	0,	0,	0,	0),
(9146,	1726144500,	1241.44,	0,	-486.033,	3227.47,	-1500,	0,	0,	0,	4390,	12000,	0,	0,	0,	0,	0,	0),
(9147,	1726144800,	1187.47,	0,	-491.357,	3178.83,	-1500,	0,	0,	0,	4265,	12000,	0,	0,	0,	0,	0,	0),
(9148,	1726145100,	1230.13,	0,	-496.676,	3226.81,	-1500,	0,	0,	0,	4140,	12000,	0,	0,	0,	0,	0,	0),
(9149,	1726145400,	1237.03,	0,	-503.154,	3240.18,	-1500,	0,	0,	0,	4015,	12000,	0,	0,	0,	0,	0,	0),
(9150,	1726145700,	1219.77,	0,	-511.149,	3230.92,	-1500,	0,	0,	0,	3890,	12000,	0,	0,	0,	0,	0,	0),
(9151,	1726146000,	1150.16,	0,	-520.073,	3170.23,	-1500,	0,	0,	0,	3765,	12000,	0,	0,	0,	0,	0,	0),
(9152,	1726146300,	1158.17,	0,	-528.593,	3186.76,	-1500,	0,	0,	0,	3640,	12000,	0,	0,	0,	0,	0,	0),
(9153,	1726146600,	1131.69,	0,	-535.179,	3166.87,	-1500,	0,	0,	0,	3515,	12000,	0,	0,	0,	0,	0,	0),
(9154,	1726146900,	1163.71,	0,	-538.988,	3202.7,	-1500,	0,	0,	0,	3390,	12000,	0,	0,	0,	0,	0,	0),
(9155,	1726147200,	1157.38,	0,	-539.896,	3197.28,	-1500,	0,	0,	0,	3265,	12000,	0,	0,	0,	0,	0,	0),
(9156,	1726147500,	1173.03,	0,	-536.763,	3209.79,	-1500,	0,	0,	0,	3140,	12000,	0,	0,	0,	0,	0,	0),
(9157,	1726147800,	1171.4,	0,	-529.758,	3201.16,	-1500,	0,	0,	0,	3015,	12000,	0,	0,	0,	0,	0,	0),
(9158,	1726148100,	0,	0,	-520.238,	0,	0,	520.238,	1,	520.238,	3058.35,	12000,	0,	0,	0,	0,	0,	0),
(9159,	1726148400,	1155.51,	0,	-510.056,	3165.57,	-1500,	0,	0,	0,	2933.35,	12000,	0,	0,	0,	0,	0,	0),
(9160,	1726148700,	1217.43,	0,	-501.02,	3218.45,	-1500,	0,	0,	0,	2808.35,	12000,	0,	0,	0,	0,	0,	0),
(9161,	1726149000,	0,	0,	-494.494,	0,	0,	494.494,	1,	494.494,	2849.56,	12000,	0,	0,	0,	0,	0,	0),
(9162,	1726149300,	0,	0,	-491.142,	0,	0,	491.142,	1,	491.142,	2890.49,	12000,	0,	0,	0,	0,	0,	0),
(9163,	1726149600,	1358.32,	0,	-490.816,	3349.14,	-1500,	0,	0,	0,	2765.49,	12000,	0,	0,	0,	0,	0,	0),
(9164,	1726149900,	0,	0,	-492.594,	0,	0,	492.594,	1,	492.594,	2806.54,	12000,	0,	0,	0,	0,	0,	0),
(9165,	1726150200,	1220.09,	0,	-495.396,	3215.49,	-1500,	0,	0,	0,	2681.54,	12000,	0,	0,	0,	0,	0,	0),
(9166,	1726150500,	1231.33,	0,	-501.652,	3232.98,	-1500,	0,	0,	0,	2556.54,	12000,	0,	0,	0,	0,	0,	0),
(9167,	1726150800,	1119.45,	0,	-512.297,	3131.75,	-1500,	0,	0,	0,	2431.54,	12000,	0,	0,	0,	0,	0,	0),
(9168,	1726151100,	3441.51,	0,	-524.81,	5466.32,	-1500,	0,	0,	0,	2306.54,	12000,	0,	0,	0,	0,	0,	0),
(9169,	1726151400,	3346.59,	0,	-535.537,	5382.13,	-1500,	0,	0,	0,	2181.54,	12000,	0,	0,	0,	0,	0,	0),
(9170,	1726151700,	3426.59,	0,	-541.404,	5467.99,	-1500,	0,	0,	0,	2056.54,	12000,	0,	0,	0,	0,	0,	0),
(9171,	1726152000,	3328.76,	0,	-540.919,	5369.68,	-1500,	0,	0,	0,	1931.54,	12000,	0,	0,	0,	0,	0,	0),
(9172,	1726152300,	3363.05,	0,	-534.484,	5397.53,	-1500,	0,	0,	0,	1806.54,	12000,	0,	0,	0,	0,	0,	0),
(9173,	1726152600,	3228.45,	0,	-523.998,	5252.45,	-1500,	0,	0,	0,	1681.54,	12000,	0,	0,	0,	0,	0,	0),
(9174,	1726152900,	3398.93,	0,	-511.78,	5410.71,	-1500,	0,	0,	0,	1556.54,	12000,	0,	0,	0,	0,	0,	0),
(9175,	1726153200,	3470.06,	0,	-498.79,	5468.85,	-1500,	0,	0,	0,	1431.54,	12000,	0,	0,	0,	0,	0,	0),
(9176,	1726153500,	3232.39,	0,	-484.825,	5217.22,	-1500,	0,	0,	0,	1306.54,	12000,	0,	0,	0,	0,	0,	0),
(9177,	1726153800,	3499.42,	0,	-471.417,	5470.84,	-1500,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9178,	1726154100,	4779.89,	0,	-459.48,	5239.37,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9179,	1726154400,	4870.7,	0,	-448.951,	5319.65,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9180,	1726154700,	2474.2,	0,	-438.943,	2913.14,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9181,	1726155000,	504.026,	0,	-427.997,	932.023,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9182,	1726155300,	343.266,	0,	-414.436,	757.702,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9183,	1726155600,	287.163,	0,	-396.829,	683.992,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9184,	1726155900,	1596.11,	0,	-374.548,	1970.66,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9185,	1726156200,	1674.31,	0,	-348.441,	2022.75,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9186,	1726156500,	1629.42,	0,	-320.792,	1950.21,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9187,	1726156800,	1895.37,	0,	-291.424,	2186.79,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9188,	1726157100,	3730.6,	0,	-260.748,	3991.35,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9189,	1726157400,	2427.21,	0,	-230.453,	2657.66,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9190,	1726157700,	2470.99,	0,	-202.24,	2673.23,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9191,	1726158000,	2551.24,	0,	-177.08,	2728.32,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9192,	1726158300,	2643.52,	0,	-154.926,	2798.45,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9193,	1726158600,	2868.6,	0,	-134.839,	3003.44,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9194,	1726158900,	2631.35,	0,	-115.519,	2746.87,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9195,	1726159200,	2570.25,	0,	-96.1663,	2666.42,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9196,	1726159500,	2568.64,	0,	-77.4758,	2646.12,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9197,	1726159800,	2704.84,	0,	-58.8123,	2763.65,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9198,	1726160100,	2585.69,	0,	-53.1868,	2638.88,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9199,	1726160400,	2622.91,	0,	-49.6246,	2672.53,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9200,	1726160700,	2575.41,	0,	-46.9911,	2622.4,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9201,	1726161000,	2505.56,	0,	-45.5727,	2551.13,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9202,	1726161300,	396.682,	0,	-64.9644,	461.646,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9203,	1726161600,	118.539,	0,	-83.852,	202.391,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9204,	1726161900,	130.899,	0,	-96.3016,	227.201,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9205,	1726162200,	142.459,	0,	-102.516,	244.975,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9206,	1726162500,	139.364,	0,	-104.579,	243.943,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9207,	1726162800,	116.188,	0,	-105.74,	221.928,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9208,	1726163100,	111.163,	0,	-107.132,	218.295,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9209,	1726163400,	106.688,	0,	-109.047,	215.735,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9210,	1726163700,	105.506,	0,	-111.649,	217.155,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9211,	1726164000,	111.774,	0,	-114.958,	226.732,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9212,	1726164300,	102.837,	0,	-118.802,	221.639,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9213,	1726164600,	99.7894,	0,	-122.775,	222.564,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9214,	1726164900,	89.4942,	0,	-126.272,	215.766,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9215,	1726165200,	89.5442,	0,	-128.642,	218.186,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9216,	1726165500,	81.1491,	0,	-129.511,	210.66,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9217,	1726165800,	68.7858,	0,	-129.119,	197.905,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9218,	1726166100,	70.3181,	0,	-126.233,	196.551,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9219,	1726166400,	75.5853,	0,	-119.649,	195.234,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9220,	1726166700,	88.6574,	0,	-109.942,	198.599,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9221,	1726167000,	97.2886,	0,	-100.615,	197.904,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9222,	1726167300,	96.9495,	0,	-95.0385,	191.988,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9223,	1726167600,	108.232,	0,	-88.386,	196.618,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9224,	1726167900,	125.597,	0,	-82.2126,	207.81,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9225,	1726168200,	136.069,	0,	-77.6901,	213.759,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9226,	1726168500,	126.55,	0,	-75.1311,	201.681,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9227,	1726168800,	127.914,	0,	-73.5631,	201.477,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9228,	1726169100,	135.94,	0,	-71.5834,	207.523,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9229,	1726169400,	135.25,	0,	-69.4585,	204.708,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9230,	1726169700,	137.228,	0,	-67.385,	204.613,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9231,	1726170000,	137.791,	0,	-65.3271,	203.118,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9232,	1726170300,	137.331,	0,	-63.1932,	200.524,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9233,	1726170600,	139.867,	0,	-60.9537,	200.821,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9234,	1726170900,	136.763,	0,	-58.6948,	195.458,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9235,	1726171200,	146.488,	0,	-56.373,	202.861,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9236,	1726171500,	142.712,	0,	-54.1371,	196.849,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9237,	1726171800,	143.161,	0,	-52.3318,	195.493,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9238,	1726172100,	143.637,	0,	-51.4052,	195.042,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9239,	1726172400,	151.321,	0,	-52.1822,	203.503,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9240,	1726172700,	136.535,	0,	-54.5866,	191.122,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9241,	1726173000,	140.115,	0,	-57.6298,	197.745,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9242,	1726173300,	132.154,	0,	-60.0522,	192.206,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9243,	1726173600,	337.825,	0,	-60.7911,	398.616,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9244,	1726173900,	337.056,	0,	-59.2698,	396.326,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9245,	1726174200,	338.633,	0,	-55.5079,	394.141,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9246,	1726174500,	353.372,	0,	-50.0527,	403.425,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9247,	1726174800,	342.225,	0,	-43.7317,	385.957,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9248,	1726175100,	358.635,	0,	-37.2447,	395.88,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9249,	1726175400,	369.537,	0,	-31.6214,	401.158,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9250,	1726175700,	358.284,	0,	-28.2398,	386.524,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9251,	1726176000,	359.861,	0,	-27.3428,	387.204,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9252,	1726176300,	259.407,	0,	-28.2324,	287.639,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9253,	1726176600,	251.283,	0,	-29.6215,	280.904,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9254,	1726176900,	389.676,	0,	-29.9898,	419.666,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9255,	1726177200,	975.546,	0,	-27.944,	1003.49,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9256,	1726177500,	955.801,	0,	-22.5823,	978.383,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9257,	1726177800,	997.917,	0,	-13.8631,	1011.78,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9258,	1726178100,	1017.99,	0,	-2.97826,	1020.97,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9259,	1726178400,	975.5,	0,	-7.98021,	983.48,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9260,	1726178700,	946.265,	0,	-18.6167,	964.882,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9261,	1726179000,	391.135,	0,	-28.1021,	419.237,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9262,	1726179300,	375.139,	0,	-34.9851,	410.124,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9263,	1726179600,	374.993,	0,	-37.9828,	412.976,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9264,	1726179900,	388.052,	0,	-36.4836,	424.536,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9265,	1726180200,	365.884,	0,	-30.7595,	396.644,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9266,	1726180500,	509.062,	0,	-21.8891,	530.951,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9267,	1726180800,	550.498,	0,	-11.391,	561.889,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9268,	1726181100,	551.983,	0,	-0.567638,	552.551,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9269,	1726181400,	510.922,	0,	-10.3858,	521.308,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9270,	1726181700,	463.912,	0,	-21.9226,	485.835,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9271,	1726182000,	447.888,	0,	-34.0784,	481.966,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9272,	1726182300,	432.529,	0,	-46.9152,	479.444,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9273,	1726182600,	411.083,	0,	-60.4614,	471.544,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9274,	1726182900,	398.877,	0,	-74.6426,	473.52,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9275,	1726183200,	390.424,	0,	-89.242,	479.666,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9276,	1726183500,	371.475,	0,	-103.893,	475.368,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9277,	1726183800,	371.893,	0,	-118.101,	489.994,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9278,	1726184100,	350.073,	0,	-131.297,	481.37,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9279,	1726184400,	337.426,	0,	-142.921,	480.347,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9280,	1726184700,	334.377,	0,	-152.04,	486.417,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9281,	1726185000,	322.106,	0,	-156.863,	478.969,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9282,	1726185300,	203.75,	0,	-156.614,	360.364,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9283,	1726185600,	252.622,	0,	-151.688,	404.31,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9284,	1726185900,	244.802,	0,	-143.373,	388.175,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9285,	1726186200,	262.601,	0,	-133.524,	396.125,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9286,	1726186500,	269.053,	0,	-124.168,	393.221,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9287,	1726186800,	279.596,	0,	-117.075,	396.671,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9288,	1726187100,	255.709,	0,	-113.255,	368.964,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9289,	1726187400,	280.887,	0,	-112.421,	393.308,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9290,	1726187700,	274.964,	0,	-112.713,	387.677,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9291,	1726188000,	311.685,	0,	-113.822,	425.507,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9292,	1726188300,	257.408,	0,	-116.224,	373.632,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9293,	1726188600,	270.034,	0,	-119.517,	389.551,	0,	0,	0,	0,	1181.54,	12000,	0,	0,	0,	0,	0,	0),
(9294,	1726188900,	2290.35,	0,	-122.918,	413.271,	0,	2000,	0,	0,	1348.21,	12000,	0,	0,	0,	0,	0,	0),
(9295,	1726189200,	2303.29,	0,	-125.667,	428.962,	0,	2000,	0,	0,	1514.88,	12000,	0,	0,	0,	0,	0,	0),
(9296,	1726189500,	2286.3,	0,	-127.302,	413.599,	0,	2000,	0,	0,	1681.55,	12000,	0,	0,	0,	0,	0,	0),
(9297,	1726189800,	2295.16,	0,	-127.777,	422.939,	0,	2000,	0,	0,	1848.22,	12000,	0,	0,	0,	0,	0,	0),
(9298,	1726190100,	2260.29,	0,	-127.463,	387.755,	0,	2000,	0,	0,	2014.89,	12000,	0,	0,	0,	0,	0,	0),
(9299,	1726190400,	2276.17,	0,	-126.993,	403.167,	0,	2000,	0,	0,	2181.56,	12000,	0,	0,	0,	0,	0,	0),
(9300,	1726190700,	2228.52,	0,	-126.972,	355.491,	0,	2000,	0,	0,	2348.23,	12000,	0,	0,	0,	0,	0,	0),
(9301,	1726191000,	2258.19,	0,	-126.73,	384.922,	0,	2000,	0,	0,	2514.9,	12000,	0,	0,	0,	0,	0,	0),
(9302,	1726191300,	2244.9,	0,	-124.754,	369.652,	0,	2000,	0,	0,	2681.57,	12000,	0,	0,	0,	0,	0,	0),
(9303,	1726191600,	2240.01,	0,	-121.111,	361.122,	0,	2000,	0,	0,	2848.24,	12000,	0,	0,	0,	0,	0,	0),
(9304,	1726191900,	2275.56,	0,	-116.804,	392.366,	0,	2000,	0,	0,	3014.91,	12000,	0,	0,	0,	0,	0,	0),
(9305,	1726192200,	2277.36,	0,	-113.023,	390.384,	0,	2000,	0,	0,	3181.58,	12000,	0,	0,	0,	0,	0,	0),
(9306,	1726192500,	2258.38,	0,	-110.643,	369.018,	0,	2000,	0,	0,	3348.25,	12000,	0,	0,	0,	0,	0,	0),
(9307,	1726192800,	2240.56,	0,	-109.939,	350.497,	0,	2000,	0,	0,	3514.92,	12000,	0,	0,	0,	0,	0,	0),
(9308,	1726193100,	2263.51,	0,	-110.555,	374.062,	0,	2000,	0,	0,	3681.59,	12000,	0,	0,	0,	0,	0,	0),
(9309,	1726193400,	2290.8,	0,	-111.691,	402.492,	0,	2000,	0,	0,	3848.26,	12000,	0,	0,	0,	0,	0,	0),
(9310,	1726193700,	2273.45,	0,	-112.539,	385.99,	0,	2000,	0,	0,	4014.93,	12000,	0,	0,	0,	0,	0,	0),
(9311,	1726194000,	2256.81,	0,	-112.859,	369.667,	0,	2000,	0,	0,	4181.6,	12000,	0,	0,	0,	0,	0,	0),
(9312,	1726194300,	2262.88,	0,	-112.602,	375.479,	0,	2000,	0,	0,	4348.27,	12000,	0,	0,	0,	0,	0,	0),
(9313,	1726194600,	2256.2,	0,	-111.193,	367.389,	0,	2000,	0,	0,	4514.94,	12000,	0,	0,	0,	0,	0,	0),
(9314,	1726194900,	2273.54,	0,	-107.962,	381.502,	0,	2000,	0,	0,	4681.61,	12000,	0,	0,	0,	0,	0,	0),
(9315,	1726195200,	2168.88,	0,	-102.548,	271.428,	0,	2000,	0,	0,	4848.28,	12000,	0,	0,	0,	0,	0,	0),
(9316,	1726195500,	2276.7,	0,	-95.1103,	371.809,	0,	2000,	0,	0,	5014.95,	12000,	0,	0,	0,	0,	0,	0),
(9317,	1726195800,	2289.95,	0,	-86.3386,	376.293,	0,	2000,	0,	0,	5181.62,	12000,	0,	0,	0,	0,	0,	0),
(9318,	1726196100,	2300.14,	0,	-77.275,	377.418,	0,	2000,	0,	0,	5348.29,	12000,	0,	0,	0,	0,	0,	0),
(9319,	1726196400,	2194.47,	0,	-68.9359,	263.41,	0,	2000,	0,	0,	5514.96,	12000,	0,	0,	0,	0,	0,	0),
(9320,	1726196700,	2322.32,	0,	-61.7394,	384.059,	0,	2000,	0,	0,	5681.63,	12000,	0,	0,	0,	0,	0,	0),
(9321,	1726197000,	2296.45,	0,	-54.7492,	351.196,	0,	2000,	0,	0,	5848.3,	12000,	0,	0,	0,	0,	0,	0),
(9322,	1726197300,	2241.04,	0,	-45.7707,	286.81,	0,	2000,	0,	0,	6014.97,	12000,	0,	0,	0,	0,	0,	0),
(9323,	1726197600,	2322.88,	0,	-33.7427,	356.624,	0,	2000,	0,	0,	6181.64,	12000,	0,	0,	0,	0,	0,	0),
(9324,	1726197900,	2322.64,	0,	-19.0686,	341.707,	0,	2000,	0,	0,	6348.31,	12000,	0,	0,	0,	0,	0,	0),
(9325,	1726198200,	2345.56,	0,	-2.94015,	348.496,	0,	2000,	0,	0,	6514.98,	12000,	0,	0,	0,	0,	0,	0),
(9326,	1726198500,	2327.21,	0,	-13.2163,	340.425,	0,	2000,	0,	0,	6681.65,	12000,	0,	0,	0,	0,	0,	0),
(9327,	1726198800,	2308.61,	0,	-28.1534,	336.76,	0,	2000,	0,	0,	6848.32,	12000,	0,	0,	0,	0,	0,	0),
(9328,	1726199100,	2249.69,	0,	-41.0783,	290.771,	0,	2000,	0,	0,	7014.99,	12000,	0,	0,	0,	0,	0,	0),
(9329,	1726199400,	2239.94,	0,	-51.7876,	291.732,	0,	2000,	0,	0,	7181.66,	12000,	0,	0,	0,	0,	0,	0),
(9330,	1726199700,	2214.97,	0,	-60.664,	275.631,	0,	2000,	0,	0,	7348.33,	12000,	0,	0,	0,	0,	0,	0),
(9331,	1726200000,	2228.37,	0,	-68.5335,	296.899,	0,	2000,	0,	0,	7515,	12000,	0,	0,	0,	0,	0,	0),
(9332,	1726200300,	2220.12,	0,	-76.255,	296.371,	0,	2000,	0,	0,	7681.67,	12000,	0,	0,	0,	0,	0,	0),
(9333,	1726200600,	2208.47,	0,	-84.1773,	292.648,	0,	2000,	0,	0,	7848.34,	12000,	0,	0,	0,	0,	0,	0),
(9334,	1726200900,	2204.82,	0,	-92.5738,	297.398,	0,	2000,	0,	0,	8015.01,	12000,	0,	0,	0,	0,	0,	0),
(9335,	1726201200,	2201.05,	0,	-101.59,	302.643,	0,	2000,	0,	0,	8181.68,	12000,	0,	0,	0,	0,	0,	0),
(9336,	1726201500,	2194.32,	0,	-111.105,	305.422,	0,	2000,	0,	0,	8348.35,	12000,	0,	0,	0,	0,	0,	0),
(9337,	1726201800,	2181.76,	0,	-120.689,	302.453,	0,	2000,	0,	0,	8515.02,	12000,	0,	0,	0,	0,	0,	0),
(9338,	1726202100,	2126.08,	0,	-129.664,	255.743,	0,	2000,	0,	0,	8681.69,	12000,	0,	0,	0,	0,	0,	0),
(9339,	1726202400,	2113.59,	0,	-137.25,	250.844,	0,	2000,	0,	0,	8848.36,	12000,	0,	0,	0,	0,	0,	0),
(9340,	1726202700,	2121.09,	0,	-142.824,	263.914,	0,	2000,	0,	0,	9015.03,	12000,	0,	0,	0,	0,	0,	0),
(9341,	1726203000,	2115.97,	0,	-146.263,	262.234,	0,	2000,	0,	0,	9181.7,	12000,	0,	0,	0,	0,	0,	0),
(9342,	1726203300,	2121.22,	0,	-148.36,	269.585,	0,	2000,	0,	0,	9348.37,	12000,	0,	0,	0,	0,	0,	0),
(9343,	1726203600,	2135.29,	0,	-150.402,	285.691,	0,	2000,	0,	0,	9515.04,	12000,	0,	0,	0,	0,	0,	0),
(9344,	1726203900,	2129.04,	0,	-153,	282.042,	0,	2000,	0,	0,	9681.71,	12000,	0,	0,	0,	0,	0,	0),
(9345,	1726204200,	2107.54,	0,	-156.196,	263.733,	0,	2000,	0,	0,	9848.38,	12000,	0,	0,	0,	0,	0,	0),
(9346,	1726204500,	2119,	0,	-159.73,	278.73,	0,	2000,	0,	0,	10015,	12000,	0,	0,	0,	0,	0,	0),
(9347,	1726204800,	2115.85,	0,	-163.235,	279.087,	0,	2000,	0,	0,	10181.7,	12000,	0,	0,	0,	0,	0,	0),
(9348,	1726205100,	2103.83,	0,	-166.379,	270.207,	0,	2000,	0,	0,	10348.4,	12000,	0,	0,	0,	0,	0,	0),
(9349,	1726205400,	2096.63,	0,	-168.947,	265.579,	0,	2000,	0,	0,	10515.1,	12000,	0,	0,	0,	0,	0,	0),
(9350,	1726205700,	2095.58,	0,	-170.853,	266.429,	0,	2000,	0,	0,	10681.8,	12000,	0,	0,	0,	0,	0,	0),
(9351,	1726206000,	2098.4,	0,	-172.1,	270.495,	0,	2000,	0,	0,	10848.5,	12000,	0,	0,	0,	0,	0,	0),
(9352,	1726206300,	2095.84,	0,	-172.672,	268.51,	0,	2000,	0,	0,	11015.2,	12000,	0,	0,	0,	0,	0,	0),
(9353,	1726206600,	2094,	0,	-172.29,	266.286,	0,	2000,	0,	0,	11181.9,	12000,	0,	0,	0,	0,	0,	0),
(9354,	1726206900,	2096.28,	0,	-170.52,	266.797,	0,	2000,	0,	0,	11348.6,	12000,	0,	0,	0,	0,	0,	0),
(9355,	1726207200,	2101.36,	0,	-167.245,	268.606,	0,	2000,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9356,	1726207500,	104.038,	0,	-162.535,	266.573,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9357,	1726207800,	92.5423,	0,	-156.493,	249.035,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9358,	1726208100,	104.367,	0,	-149.173,	253.54,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9359,	1726208400,	111.719,	0,	-140.553,	252.272,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9360,	1726208700,	124.883,	0,	-130.58,	255.463,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9361,	1726209000,	131.413,	0,	-119.276,	250.689,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9362,	1726209300,	163.383,	0,	-106.906,	270.289,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9363,	1726209600,	155.932,	0,	-94.0971,	250.029,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9364,	1726209900,	183.755,	0,	-81.1931,	264.948,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9365,	1726210200,	184.226,	0,	-68.7563,	252.982,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9366,	1726210500,	198.475,	0,	-57.649,	256.124,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9367,	1726210800,	216.016,	0,	-48.6306,	264.647,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9368,	1726211100,	219.709,	0,	-42.0942,	261.803,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9369,	1726211400,	219.374,	0,	-37.9468,	257.321,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9370,	1726211700,	229.083,	0,	-35.6336,	264.717,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9371,	1726212000,	224.073,	0,	-34.3068,	258.38,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9372,	1726212300,	240.952,	0,	-33.1381,	274.09,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9373,	1726212600,	227.99,	0,	-31.7816,	259.772,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9374,	1726212900,	239.02,	0,	-30.9478,	269.968,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9375,	1726213200,	233.75,	0,	-31.1284,	264.878,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9376,	1726213500,	240.945,	0,	-31.668,	272.613,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9377,	1726213800,	228.625,	0,	-31.4345,	260.059,	0,	0,	0,	0,	11515.3,	12000,	0,	0,	0,	0,	0,	0),
(9378,	1726214100,	0,	0,	-29.3949,	253.997,	-224.602,	0,	0,	0,	11496.6,	12000,	0,	0,	0,	0,	0,	0),
(9379,	1726214400,	0,	0,	-25.2271,	255.127,	-229.9,	0,	0,	0,	11477.4,	12000,	0,	0,	0,	0,	0,	0),
(9380,	1726214700,	0,	0,	-19.1056,	247.475,	-228.369,	0,	0,	0,	11458.4,	12000,	0,	0,	0,	0,	0,	0),
(9381,	1726215000,	0,	0,	-11.6148,	254.072,	-242.457,	0,	0,	0,	11438.2,	12000,	0,	0,	0,	0,	0,	0),
(9382,	1726215300,	0,	0,	-3.6129,	245.725,	-242.112,	0,	0,	0,	11418,	12000,	0,	0,	0,	0,	0,	0),
(9383,	1726215600,	0,	0,	-14.4619,	263.617,	-249.155,	0,	0,	0,	11397.2,	12000,	0,	0,	0,	0,	0,	0),
(9384,	1726215900,	0,	0,	-25.8971,	265.504,	-239.607,	0,	0,	0,	11377.2,	12000,	0,	0,	0,	0,	0,	0),
(9385,	1726216200,	0,	0,	-38.6051,	268.948,	-230.343,	0,	0,	0,	11358,	12000,	0,	0,	0,	0,	0,	0),
(9386,	1726216500,	0,	0,	-52.2554,	310.107,	-257.852,	0,	0,	0,	11336.5,	12000,	0,	0,	0,	0,	0,	0),
(9387,	1726216800,	0,	0,	-65.6448,	261.733,	-196.088,	0,	0,	0,	11320.2,	12000,	0,	0,	0,	0,	0,	0),
(9388,	1726217100,	0,	0,	-77.4924,	268.294,	-190.802,	0,	0,	0,	11304.3,	12000,	0,	0,	0,	0,	0,	0),
(9389,	1726217400,	0,	0,	-86.9202,	263.882,	-176.962,	0,	0,	0,	11289.6,	12000,	0,	0,	0,	0,	0,	0),
(9390,	1726217700,	0,	0,	-93.6466,	272.259,	-178.612,	0,	0,	0,	11274.7,	12000,	0,	0,	0,	0,	0,	0),
(9391,	1726218000,	0,	0,	-97.9499,	266.946,	-168.996,	0,	0,	0,	11260.6,	12000,	0,	0,	0,	0,	0,	0),
(9392,	1726218300,	0,	0,	-100.476,	263.823,	-163.347,	0,	0,	0,	11247,	12000,	0,	0,	0,	0,	0,	0),
(9393,	1726218600,	0,	0,	-101.992,	195.447,	-93.4545,	0,	0,	0,	11239.2,	12000,	0,	0,	0,	0,	0,	0),
(9394,	1726218900,	0,	0,	-103.147,	198.825,	-95.6777,	0,	0,	0,	11231.2,	12000,	0,	0,	0,	0,	0,	0),
(9395,	1726219200,	0,	0,	-103.664,	197.009,	-93.3451,	0,	0,	0,	11223.4,	12000,	0,	0,	0,	0,	0,	0),
(9396,	1726219500,	0,	0,	-102.916,	194.771,	-91.8551,	0,	0,	0,	11215.7,	12000,	0,	0,	0,	0,	0,	0),
(9397,	1726219800,	971.607,	0,	-100.723,	2572.33,	-1500,	0,	0,	0,	11090.7,	12000,	0,	0,	0,	0,	0,	0),
(9398,	1726220100,	0,	0,	-97.0876,	1301.93,	-1204.84,	0,	0,	0,	10990.3,	12000,	0,	0,	0,	0,	0,	0),
(9399,	1726220400,	0,	0,	-92.0857,	188.828,	-96.7423,	0,	0,	0,	10982.2,	12000,	0,	0,	0,	0,	0,	0),
(9400,	1726220700,	0,	0,	-90.8331,	180.171,	-89.3379,	0,	0,	0,	10974.8,	12000,	0,	0,	0,	0,	0,	0),
(9401,	1726221000,	0,	0,	-95.4167,	183.878,	-88.4613,	0,	0,	0,	10967.4,	12000,	0,	0,	0,	0,	0,	0),
(9402,	1726221300,	0,	0,	-96.5657,	182.415,	-85.8493,	0,	0,	0,	10960.2,	12000,	0,	0,	0,	0,	0,	0),
(9403,	1726221600,	909.009,	0,	-95.801,	2504.81,	-1500,	0,	0,	0,	10835.2,	12000,	0,	0,	0,	0,	0,	0),
(9404,	1726221900,	851.467,	0,	-94.1828,	2445.65,	-1500,	0,	0,	0,	10710.2,	12000,	0,	0,	0,	0,	0,	0),
(9405,	1726222200,	944.677,	0,	-92.0827,	2536.76,	-1500,	0,	0,	0,	10585.2,	12000,	0,	0,	0,	0,	0,	0),
(9406,	1726222500,	1068.18,	0,	-91.4137,	2659.59,	-1500,	0,	0,	0,	10460.2,	12000,	0,	0,	0,	0,	0,	0),
(9407,	1726222800,	988.435,	0,	-93.2455,	2581.68,	-1500,	0,	0,	0,	10335.2,	12000,	0,	0,	0,	0,	0,	0),
(9408,	1726223100,	989.558,	0,	-97.4819,	2587.04,	-1500,	0,	0,	0,	10210.2,	12000,	0,	0,	0,	0,	0,	0),
(9409,	1726223400,	934.134,	0,	-103.236,	2537.37,	-1500,	0,	0,	0,	10085.2,	12000,	0,	0,	0,	0,	0,	0),
(9410,	1726223700,	994.197,	0,	-121.053,	2615.25,	-1500,	0,	0,	0,	9960.2,	12000,	0,	0,	0,	0,	0,	0),
(9411,	1726224000,	925.608,	0,	-144.562,	2570.17,	-1500,	0,	0,	0,	9835.2,	12000,	0,	0,	0,	0,	0,	0),
(9412,	1726224300,	955.144,	0,	-165.086,	2620.23,	-1500,	0,	0,	0,	9710.2,	12000,	0,	0,	0,	0,	0,	0),
(9413,	1726224600,	1008.9,	0,	-180.208,	2689.11,	-1500,	0,	0,	0,	9585.2,	12000,	0,	0,	0,	0,	0,	0),
(9414,	1726224900,	1089.39,	0,	-189.692,	2779.08,	-1500,	0,	0,	0,	9460.2,	12000,	0,	0,	0,	0,	0,	0),
(9415,	1726225200,	1156.29,	0,	-196.454,	2852.74,	-1500,	0,	0,	0,	9335.2,	12000,	0,	0,	0,	0,	0,	0),
(9416,	1726225500,	1118.24,	0,	-201.354,	2819.59,	-1500,	0,	0,	0,	9210.2,	12000,	0,	0,	0,	0,	0,	0),
(9417,	1726225800,	1096.03,	0,	-203.278,	2799.31,	-1500,	0,	0,	0,	9085.2,	12000,	0,	0,	0,	0,	0,	0),
(9418,	1726226100,	1227.35,	0,	-202.119,	2929.47,	-1500,	0,	0,	0,	8960.2,	12000,	0,	0,	0,	0,	0,	0),
(9419,	1726226400,	1190.92,	0,	-198.467,	2889.39,	-1500,	0,	0,	0,	8835.2,	12000,	0,	0,	0,	0,	0,	0),
(9420,	1726226700,	1134.12,	0,	-193.224,	2827.34,	-1500,	0,	0,	0,	8710.2,	12000,	0,	0,	0,	0,	0,	0),
(9421,	1726227000,	0,	0,	-187.251,	469.828,	-282.577,	0,	0,	0,	8686.65,	12000,	0,	0,	0,	0,	0,	0),
(9422,	1726227300,	0,	0,	-181.077,	262.228,	-81.1509,	0,	0,	0,	8679.89,	12000,	0,	0,	0,	0,	0,	0),
(9423,	1726227600,	848.061,	0,	-174.699,	2522.76,	-1500,	0,	0,	0,	8554.89,	12000,	0,	0,	0,	0,	0,	0),
(9424,	1726227900,	958.228,	0,	-174.672,	2632.9,	-1500,	0,	0,	0,	8429.89,	12000,	0,	0,	0,	0,	0,	0),
(9425,	1726228200,	0,	0,	-188.441,	269.347,	-80.906,	0,	0,	0,	8423.15,	12000,	0,	0,	0,	0,	0,	0),
(9426,	1726228500,	0,	0,	-203.716,	273.313,	-69.597,	0,	0,	0,	8417.35,	12000,	0,	0,	0,	0,	0,	0),
(9427,	1726228800,	0,	0,	-221.167,	1563.99,	-1342.82,	0,	0,	0,	8305.45,	12000,	0,	0,	0,	0,	0,	0),
(9428,	1726229100,	0,	0,	-240.46,	425.319,	-184.859,	0,	0,	0,	8290.04,	12000,	0,	0,	0,	0,	0,	0),
(9429,	1726229400,	0,	0,	-260.864,	433.8,	-172.936,	0,	0,	0,	8275.63,	12000,	0,	0,	0,	0,	0,	0),
(9430,	1726229700,	0,	0,	-281.651,	414.963,	-133.312,	0,	0,	0,	8264.52,	12000,	0,	0,	0,	0,	0,	0),
(9431,	1726230000,	0,	0,	-302.287,	247.808,	0,	54.4789,	1,	54.4789,	8269.06,	12000,	0,	0,	0,	0,	0,	0),
(9432,	1726230300,	0,	0,	-322.521,	210.316,	0,	112.205,	1,	112.205,	8278.41,	12000,	0,	0,	0,	0,	0,	0),
(9433,	1726230600,	0,	0,	-342.379,	200.923,	0,	141.456,	1,	141.456,	8290.2,	12000,	0,	0,	0,	0,	0,	0),
(9434,	1726230900,	0,	0,	-362.053,	201.547,	0,	160.506,	1,	160.506,	8303.58,	12000,	0,	0,	0,	0,	0,	0),
(9435,	1726231200,	0,	0,	-381.7,	199.616,	0,	182.084,	1,	182.084,	8318.75,	12000,	0,	0,	0,	0,	0,	0),
(9436,	1726231500,	0,	0,	-401.254,	198.875,	0,	202.379,	1,	202.379,	8335.62,	12000,	0,	0,	0,	0,	0,	0),
(9437,	1726231800,	0,	0,	-421.114,	207.505,	0,	213.609,	1,	213.609,	8353.42,	12000,	0,	0,	0,	0,	0,	0),
(9438,	1726232100,	0,	0,	-442.18,	201.911,	0,	240.269,	1,	240.269,	8373.44,	12000,	0,	0,	0,	0,	0,	0),
(9439,	1726232400,	0,	0,	-465.111,	206.488,	0,	258.623,	1,	258.623,	8394.99,	12000,	0,	0,	0,	0,	0,	0),
(9440,	1726232700,	0,	0,	-489.888,	309.055,	0,	180.833,	1,	180.833,	8410.06,	12000,	0,	0,	0,	0,	0,	0),
(9441,	1726233000,	0,	0,	-515.618,	331.564,	0,	184.054,	1,	184.054,	8425.4,	12000,	0,	0,	0,	0,	0,	0),
(9442,	1726233300,	0,	0,	-540.591,	356.863,	0,	183.728,	1,	183.728,	8440.71,	12000,	0,	0,	0,	0,	0,	0),
(9443,	1726233600,	0,	0,	-562.59,	366.277,	0,	196.313,	1,	196.313,	8457.07,	12000,	0,	0,	0,	0,	0,	0),
(9444,	1726233900,	0,	0,	-579.447,	359.834,	0,	219.613,	1,	219.613,	8475.37,	12000,	0,	0,	0,	0,	0,	0),
(9445,	1726234200,	0,	0,	-589.854,	378.71,	0,	211.144,	1,	211.144,	8492.97,	12000,	0,	0,	0,	0,	0,	0),
(9446,	1726234500,	0,	0,	-594.354,	326.3,	0,	268.054,	1,	268.054,	8515.31,	12000,	0,	0,	0,	0,	0,	0),
(9447,	1726234800,	0,	0,	-593.668,	344.404,	0,	249.264,	1,	249.264,	8536.08,	12000,	0,	0,	0,	0,	0,	0),
(9448,	1726235100,	0,	0,	-586.465,	316.692,	0,	269.773,	1,	269.773,	8558.56,	12000,	0,	0,	0,	0,	0,	0),
(9449,	1726235400,	0,	0,	-571.669,	334.506,	0,	237.163,	1,	237.163,	8578.32,	12000,	0,	0,	0,	0,	0,	0),
(9450,	1726235700,	0,	0,	-549.171,	302.578,	0,	246.593,	1,	246.593,	8598.87,	12000,	0,	0,	0,	0,	0,	0),
(9451,	1726236000,	0,	0,	-520.073,	316.155,	0,	203.918,	1,	203.918,	8615.86,	12000,	0,	0,	0,	0,	0,	0),
(9452,	1726236300,	0,	0,	-486.617,	302.555,	0,	184.062,	1,	184.062,	8631.2,	12000,	0,	0,	0,	0,	0,	0),
(9453,	1726236600,	0,	0,	-451.794,	296.556,	0,	155.238,	1,	155.238,	8644.14,	12000,	0,	0,	0,	0,	0,	0),
(9454,	1726236900,	0,	0,	-418.644,	281.014,	0,	137.63,	1,	137.63,	8655.61,	12000,	0,	0,	0,	0,	0,	0),
(9455,	1726237200,	0,	0,	-389.228,	280.698,	0,	108.53,	1,	108.53,	8664.65,	12000,	0,	0,	0,	0,	0,	0),
(9456,	1726237500,	0,	0,	-363.291,	283.975,	0,	79.316,	1,	79.316,	8671.26,	12000,	0,	0,	0,	0,	0,	0),
(9457,	1726237800,	0,	0,	-338.89,	288.9,	0,	49.9897,	1,	49.9897,	8675.43,	12000,	0,	0,	0,	0,	0,	0),
(9458,	1726238100,	0,	0,	-318.641,	281.426,	0,	37.215,	1,	37.215,	8678.53,	12000,	0,	0,	0,	0,	0,	0),
(9459,	1726238400,	0,	0,	-304.455,	287.492,	0,	16.9627,	1,	16.9627,	8679.94,	12000,	0,	0,	0,	0,	0,	0),
(9460,	1726238700,	0,	0,	-304.47,	289.364,	0,	15.1064,	1,	15.1064,	8681.2,	12000,	0,	0,	0,	0,	0,	0),
(9461,	1726239000,	0,	0,	-319.517,	279.246,	0,	40.2713,	1,	40.2713,	8684.56,	12000,	0,	0,	0,	0,	0,	0),
(9462,	1726239300,	0,	0,	-330.972,	323.054,	0,	7.91836,	1,	7.91836,	8685.22,	12000,	0,	0,	0,	0,	0,	0),
(9463,	1726239600,	760.276,	0,	-338.254,	2598.53,	-1500,	0,	0,	0,	8560.22,	12000,	0,	0,	0,	0,	0,	0),
(9464,	1726239900,	787.598,	0,	-341.082,	2628.68,	-1500,	0,	0,	0,	8435.22,	12000,	0,	0,	0,	0,	0,	0),
(9465,	1726240200,	866.387,	0,	-339.483,	2705.87,	-1500,	0,	0,	0,	8310.22,	12000,	0,	0,	0,	0,	0,	0),
(9466,	1726240500,	810.593,	0,	-333.747,	2644.34,	-1500,	0,	0,	0,	8185.22,	12000,	0,	0,	0,	0,	0,	0),
(9467,	1726240800,	887.896,	0,	-324.274,	2712.17,	-1500,	0,	0,	0,	8060.22,	12000,	0,	0,	0,	0,	0,	0),
(9468,	1726241100,	828.03,	0,	-311.37,	2639.4,	-1500,	0,	0,	0,	7935.22,	12000,	0,	0,	0,	0,	0,	0),
(9469,	1726241400,	842.794,	0,	-296.716,	2639.51,	-1500,	0,	0,	0,	7810.22,	12000,	0,	0,	0,	0,	0,	0),
(9470,	1726241700,	842.189,	0,	-283.111,	2625.3,	-1500,	0,	0,	0,	7685.22,	12000,	0,	0,	0,	0,	0,	0),
(9471,	1726242000,	832.153,	0,	-273.177,	2605.33,	-1500,	0,	0,	0,	7560.22,	12000,	0,	0,	0,	0,	0,	0),
(9472,	1726242300,	832.02,	0,	-268.49,	2600.51,	-1500,	0,	0,	0,	7435.22,	12000,	0,	0,	0,	0,	0,	0),
(9473,	1726242600,	842.491,	0,	-269.169,	2611.66,	-1500,	0,	0,	0,	7310.22,	12000,	0,	0,	0,	0,	0,	0),
(9474,	1726242900,	848.87,	0,	-273.91,	2622.78,	-1500,	0,	0,	0,	7185.22,	12000,	0,	0,	0,	0,	0,	0),
(9475,	1726243200,	761.926,	0,	-280.404,	2542.33,	-1500,	0,	0,	0,	7060.22,	12000,	0,	0,	0,	0,	0,	0),
(9476,	1726243500,	781.835,	0,	-286.335,	2568.17,	-1500,	0,	0,	0,	6935.22,	12000,	0,	0,	0,	0,	0,	0),
(9477,	1726243800,	750.493,	0,	-290.817,	2541.31,	-1500,	0,	0,	0,	6810.22,	12000,	0,	0,	0,	0,	0,	0),
(9478,	1726244100,	0,	0,	-293.578,	393.841,	-100.263,	0,	0,	0,	6801.86,	12000,	0,	0,	0,	0,	0,	0),
(9479,	1726244400,	0,	0,	-291.552,	327.731,	-36.1794,	0,	0,	0,	6798.85,	12000,	0,	0,	0,	0,	0,	0),
(9480,	1726244700,	0,	0,	-283.253,	331.859,	-48.6062,	0,	0,	0,	6794.8,	12000,	0,	0,	0,	0,	0,	0),
(9481,	1726245000,	0,	0,	-269.338,	309.945,	-40.6068,	0,	0,	0,	6791.42,	12000,	0,	0,	0,	0,	0,	0),
(9482,	1726245300,	0,	0,	-252.123,	330.529,	-78.4057,	0,	0,	0,	6784.89,	12000,	0,	0,	0,	0,	0,	0),
(9483,	1726245600,	0,	0,	-234.929,	344.158,	-109.229,	0,	0,	0,	6775.79,	12000,	0,	0,	0,	0,	0,	0),
(9484,	1726245900,	0,	0,	-221.292,	327.841,	-106.549,	0,	0,	0,	6766.91,	12000,	0,	0,	0,	0,	0,	0),
(9485,	1726246200,	0,	0,	-214.08,	372.636,	-158.556,	0,	0,	0,	6753.7,	12000,	0,	0,	0,	0,	0,	0),
(9486,	1726246500,	0,	0,	-214.555,	335.748,	-121.193,	0,	0,	0,	6743.6,	12000,	0,	0,	0,	0,	0,	0),
(9487,	1726246800,	0,	0,	-221.443,	325.309,	-103.866,	0,	0,	0,	6734.94,	12000,	0,	0,	0,	0,	0,	0),
(9488,	1726247100,	0,	0,	-230.404,	322.948,	-92.5442,	0,	0,	0,	6727.23,	12000,	0,	0,	0,	0,	0,	0),
(9489,	1726247400,	0,	0,	-237.643,	368.22,	-130.577,	0,	0,	0,	6716.35,	12000,	0,	0,	0,	0,	0,	0),
(9490,	1726247700,	0,	0,	-242.199,	353.079,	-110.88,	0,	0,	0,	6707.11,	12000,	0,	0,	0,	0,	0,	0),
(9491,	1726248000,	0,	0,	-244.512,	304.919,	-60.4066,	0,	0,	0,	6702.08,	12000,	0,	0,	0,	0,	0,	0),
(9492,	1726248300,	0,	0,	-245.56,	327.715,	-82.1551,	0,	0,	0,	6695.23,	12000,	0,	0,	0,	0,	0,	0),
(9493,	1726248600,	0,	0,	-246.267,	347.742,	-101.475,	0,	0,	0,	6686.77,	12000,	0,	0,	0,	0,	0,	0),
(9494,	1726248900,	0,	0,	-247.176,	227.886,	0,	19.2898,	1,	19.2898,	6688.38,	12000,	0,	0,	0,	0,	0,	0),
(9495,	1726249200,	0,	0,	-248.338,	204.614,	0,	43.7238,	1,	43.7238,	6692.02,	12000,	0,	0,	0,	0,	0,	0),
(9496,	1726249500,	0,	0,	-249.396,	201.708,	0,	47.6879,	1,	47.6879,	6695.99,	12000,	0,	0,	0,	0,	0,	0),
(9497,	1726249800,	0,	0,	-249.82,	196.093,	0,	53.7268,	1,	53.7268,	6700.47,	12000,	0,	0,	0,	0,	0,	0),
(9498,	1726250100,	0,	0,	-249.243,	200.122,	0,	49.1208,	1,	49.1208,	6704.56,	12000,	0,	0,	0,	0,	0,	0),
(9499,	1726250400,	0,	0,	-247.173,	190.146,	0,	57.027,	1,	57.027,	6709.31,	12000,	0,	0,	0,	0,	0,	0),
(9500,	1726250700,	0,	0,	-242.278,	191.497,	0,	50.7807,	1,	50.7807,	6713.54,	12000,	0,	0,	0,	0,	0,	0),
(9501,	1726251000,	0,	0,	-233.305,	196.707,	0,	36.5982,	1,	36.5982,	6716.59,	12000,	0,	0,	0,	0,	0,	0),
(9502,	1726251300,	0,	0,	-219.639,	198.723,	0,	20.9161,	1,	20.9161,	6718.33,	12000,	0,	0,	0,	0,	0,	0),
(9503,	1726251600,	0,	0,	-201.517,	197.264,	0,	4.25331,	1,	4.25331,	6718.68,	12000,	0,	0,	0,	0,	0,	0),
(9504,	1726251900,	0,	0,	-180.005,	205.93,	-25.9249,	0,	0,	0,	6716.52,	12000,	0,	0,	0,	0,	0,	0),
(9505,	1726252200,	0,	0,	-156.766,	206.526,	-49.7598,	0,	0,	0,	6712.37,	12000,	0,	0,	0,	0,	0,	0),
(9506,	1726252500,	0,	0,	-133.674,	191.814,	-58.1397,	0,	0,	0,	6707.52,	12000,	0,	0,	0,	0,	0,	0),
(9507,	1726252800,	0,	0,	-112.308,	192.33,	-80.022,	0,	0,	0,	6700.85,	12000,	0,	0,	0,	0,	0,	0),
(9508,	1726253100,	0,	0,	-93.3674,	185.563,	-92.1956,	0,	0,	0,	6693.17,	12000,	0,	0,	0,	0,	0,	0),
(9509,	1726253400,	1074.62,	0,	-76.655,	2651.28,	-1500,	0,	0,	0,	6568.17,	12000,	0,	0,	0,	0,	0,	0),
(9510,	1726253700,	0,	0,	-63.3824,	188.868,	-125.486,	0,	0,	0,	6557.71,	12000,	0,	0,	0,	0,	0,	0),
(9511,	1726254000,	0,	0,	-54.5558,	399.167,	-344.611,	0,	0,	0,	6528.99,	12000,	0,	0,	0,	0,	0,	0),
(9512,	1726254300,	0,	0,	-50.1967,	405.089,	-354.892,	0,	0,	0,	6499.42,	12000,	0,	0,	0,	0,	0,	0),
(9513,	1726254600,	0,	0,	-49.5887,	385.478,	-335.889,	0,	0,	0,	6471.43,	12000,	0,	0,	0,	0,	0,	0),
(9514,	1726254900,	0,	0,	-51.6049,	385.849,	-334.244,	0,	0,	0,	6443.58,	12000,	0,	0,	0,	0,	0,	0),
(9515,	1726255200,	0,	0,	-55.0475,	393.491,	-338.443,	0,	0,	0,	6415.38,	12000,	0,	0,	0,	0,	0,	0),
(9516,	1726255500,	0,	0,	-58.9395,	390.712,	-331.773,	0,	0,	0,	6387.73,	12000,	0,	0,	0,	0,	0,	0),
(9517,	1726255800,	0,	0,	-62.7143,	603.343,	-540.629,	0,	0,	0,	6342.68,	12000,	0,	0,	0,	0,	0,	0),
(9518,	1726256100,	0,	0,	-66.2615,	581.678,	-515.416,	0,	0,	0,	6299.73,	12000,	0,	0,	0,	0,	0,	0),
(9519,	1726256400,	0,	0,	-69.7708,	564.967,	-495.196,	0,	0,	0,	6258.46,	12000,	0,	0,	0,	0,	0,	0),
(9520,	1726256700,	0,	0,	-73.0381,	590.716,	-517.678,	0,	0,	0,	6215.32,	12000,	0,	0,	0,	0,	0,	0),
(9521,	1726257000,	0,	0,	-75.7662,	587.427,	-511.661,	0,	0,	0,	6172.68,	12000,	0,	0,	0,	0,	0,	0),
(9522,	1726257300,	0,	0,	-78.1046,	592.273,	-514.168,	0,	0,	0,	6129.83,	12000,	0,	0,	0,	0,	0,	0),
(9523,	1726257600,	0,	0,	-80.2439,	587.611,	-507.367,	0,	0,	0,	6087.55,	12000,	0,	0,	0,	0,	0,	0),
(9524,	1726257900,	0,	0,	-82.5323,	231.426,	-148.894,	0,	0,	0,	6075.14,	12000,	0,	0,	0,	0,	0,	0),
(9525,	1726258200,	0,	0,	-85.2773,	206.796,	-121.519,	0,	0,	0,	6065.01,	12000,	0,	0,	0,	0,	0,	0),
(9526,	1726258500,	0,	0,	-88.546,	194.37,	-105.824,	0,	0,	0,	6056.19,	12000,	0,	0,	0,	0,	0,	0),
(9527,	1726258800,	0,	0,	-92.1278,	186.273,	-94.1452,	0,	0,	0,	6048.34,	12000,	0,	0,	0,	0,	0,	0),
(9528,	1726259100,	0,	0,	-95.5551,	193.734,	-98.1789,	0,	0,	0,	6040.16,	12000,	0,	0,	0,	0,	0,	0),
(9529,	1726259400,	0,	0,	-98.1817,	195.461,	-97.2793,	0,	0,	0,	6032.05,	12000,	0,	0,	0,	0,	0,	0),
(9530,	1726259700,	0,	0,	-99.8433,	191.379,	-91.5357,	0,	0,	0,	6024.42,	12000,	0,	0,	0,	0,	0,	0),
(9531,	1726260000,	0,	0,	-101.723,	188.543,	-86.8202,	0,	0,	0,	6017.19,	12000,	0,	0,	0,	0,	0,	0),
(9532,	1726260300,	0,	0,	-104.548,	203.215,	-98.6671,	0,	0,	0,	6008.97,	12000,	0,	0,	0,	0,	0,	0),
(9533,	1726260600,	0,	0,	-108.336,	204.78,	-96.4436,	0,	0,	0,	6000.93,	12000,	0,	0,	0,	0,	0,	0),
(9534,	1726260900,	0,	0,	-112.563,	205.092,	-92.5291,	0,	0,	0,	5993.22,	12000,	0,	0,	0,	0,	0,	0),
(9535,	1726261200,	0,	0,	-116.358,	202.427,	-86.0695,	0,	0,	0,	5986.05,	12000,	0,	0,	0,	0,	0,	0),
(9536,	1726261500,	0,	0,	-118.737,	204.992,	-86.2551,	0,	0,	0,	5978.86,	12000,	0,	0,	0,	0,	0,	0),
(9537,	1726261800,	0,	0,	-118.867,	205.048,	-86.1809,	0,	0,	0,	5971.68,	12000,	0,	0,	0,	0,	0,	0),
(9538,	1726262100,	0,	0,	-116.359,	230.769,	-114.41,	0,	0,	0,	5962.15,	12000,	0,	0,	0,	0,	0,	0),
(9539,	1726262400,	0,	0,	-111.597,	229.856,	-118.259,	0,	0,	0,	5952.29,	12000,	0,	0,	0,	0,	0,	0),
(9540,	1726262700,	0,	0,	-105.833,	206.176,	-100.343,	0,	0,	0,	5943.93,	12000,	0,	0,	0,	0,	0,	0),
(9541,	1726263000,	0,	0,	-98.7876,	200.273,	-101.485,	0,	0,	0,	5935.47,	12000,	0,	0,	0,	0,	0,	0),
(9542,	1726263300,	0,	0,	-89.7548,	204.618,	-114.863,	0,	0,	0,	5925.9,	12000,	0,	0,	0,	0,	0,	0),
(9543,	1726263600,	0,	0,	-79.0447,	203.118,	-124.073,	0,	0,	0,	5915.56,	12000,	0,	0,	0,	0,	0,	0),
(9544,	1726263900,	0,	0,	-67.5117,	201.79,	-134.278,	0,	0,	0,	5904.37,	12000,	0,	0,	0,	0,	0,	0),
(9545,	1726264200,	0,	0,	-56.1557,	203.961,	-147.805,	0,	0,	0,	5892.05,	12000,	0,	0,	0,	0,	0,	0),
(9546,	1726264500,	0,	0,	-45.8244,	209.23,	-163.406,	0,	0,	0,	5878.43,	12000,	0,	0,	0,	0,	0,	0),
(9547,	1726264800,	0,	0,	-37.0213,	203.092,	-166.071,	0,	0,	0,	5864.59,	12000,	0,	0,	0,	0,	0,	0),
(9548,	1726265100,	0,	0,	-29.8156,	194.261,	-164.445,	0,	0,	0,	5850.89,	12000,	0,	0,	0,	0,	0,	0),
(9549,	1726265400,	0,	0,	-23.856,	193.221,	-169.365,	0,	0,	0,	5836.78,	12000,	0,	0,	0,	0,	0,	0),
(9550,	1726265700,	0,	0,	-18.4843,	194.153,	-175.669,	0,	0,	0,	5822.14,	12000,	0,	0,	0,	0,	0,	0),
(9551,	1726266000,	0,	0,	-12.5933,	190.108,	-177.515,	0,	0,	0,	5807.35,	12000,	0,	0,	0,	0,	0,	0),
(9552,	1726266300,	0,	0,	-5.14272,	200.462,	-195.319,	0,	0,	0,	5791.07,	12000,	0,	0,	0,	0,	0,	0),
(9553,	1726266600,	0,	0,	-3.79098,	199.815,	-196.024,	0,	0,	0,	5774.73,	12000,	0,	0,	0,	0,	0,	0),
(9554,	1726266900,	0,	0,	-13.383,	203.124,	-189.741,	0,	0,	0,	5758.92,	12000,	0,	0,	0,	0,	0,	0),
(9555,	1726267200,	0,	0,	-22.4899,	204.141,	-181.651,	0,	0,	0,	5743.78,	12000,	0,	0,	0,	0,	0,	0),
(9556,	1726267500,	0,	0,	-29.9947,	208.342,	-178.347,	0,	0,	0,	5728.92,	12000,	0,	0,	0,	0,	0,	0),
(9557,	1726267800,	0,	0,	-35.0674,	206.222,	-171.155,	0,	0,	0,	5714.66,	12000,	0,	0,	0,	0,	0,	0),
(9558,	1726268100,	0,	0,	-37.3415,	203.008,	-165.666,	0,	0,	0,	5700.85,	12000,	0,	0,	0,	0,	0,	0),
(9559,	1726268400,	0,	0,	-37.0058,	209.031,	-172.025,	0,	0,	0,	5686.51,	12000,	0,	0,	0,	0,	0,	0),
(9560,	1726268700,	0,	0,	-34.8119,	208.073,	-173.261,	0,	0,	0,	5672.07,	12000,	0,	0,	0,	0,	0,	0),
(9561,	1726269000,	0,	0,	-31.9612,	210.43,	-178.469,	0,	0,	0,	5657.2,	12000,	0,	0,	0,	0,	0,	0),
(9562,	1726269300,	0,	0,	-29.6931,	211.378,	-181.685,	0,	0,	0,	5642.06,	12000,	0,	0,	0,	0,	0,	0),
(9563,	1726269600,	0,	0,	-29.0376,	208.254,	-179.216,	0,	0,	0,	5627.13,	12000,	0,	0,	0,	0,	0,	0),
(9564,	1726269900,	0,	0,	-30.5927,	209.712,	-179.119,	0,	0,	0,	5612.2,	12000,	0,	0,	0,	0,	0,	0),
(9565,	1726270200,	0,	0,	-34.3597,	210.663,	-176.303,	0,	0,	0,	5597.51,	12000,	0,	0,	0,	0,	0,	0),
(9566,	1726270500,	0,	0,	-39.726,	201.135,	-161.409,	0,	0,	0,	5584.06,	12000,	0,	0,	0,	0,	0,	0),
(9567,	1726270800,	0,	0,	-45.5974,	197.564,	-151.967,	0,	0,	0,	5571.4,	12000,	0,	0,	0,	0,	0,	0),
(9568,	1726271100,	0,	0,	-50.6789,	198.445,	-147.766,	0,	0,	0,	5559.09,	12000,	0,	0,	0,	0,	0,	0),
(9569,	1726271400,	0,	0,	-53.9039,	213.487,	-159.583,	0,	0,	0,	5545.79,	12000,	0,	0,	0,	0,	0,	0),
(9570,	1726271700,	0,	0,	-55.013,	242.6,	-187.587,	0,	0,	0,	5530.16,	12000,	0,	0,	0,	0,	0,	0),
(9571,	1726272000,	0,	0,	-55.1984,	220.191,	-164.993,	0,	0,	0,	5516.41,	12000,	0,	0,	0,	0,	0,	0),
(9572,	1726272300,	0,	0,	-55.0624,	216.618,	-161.556,	0,	0,	0,	5502.95,	12000,	0,	0,	0,	0,	0,	0),
(9573,	1726272600,	0,	0,	-53.9886,	224.468,	-170.479,	0,	0,	0,	5488.74,	12000,	0,	0,	0,	0,	0,	0),
(9574,	1726272900,	0,	0,	-52.6494,	313.705,	-261.056,	0,	0,	0,	5466.99,	12000,	0,	0,	0,	0,	0,	0),
(9575,	1726273200,	0,	0,	-52.3348,	227.399,	-175.064,	0,	0,	0,	5452.4,	12000,	0,	0,	0,	0,	0,	0),
(9576,	1726273500,	0,	0,	-54.2819,	304.137,	-249.855,	0,	0,	0,	5431.58,	12000,	0,	0,	0,	0,	0,	0),
(9577,	1726273800,	0,	0,	-59.2363,	301.785,	-242.549,	0,	0,	0,	5411.37,	12000,	0,	0,	0,	0,	0,	0),
(9578,	1726274100,	0,	0,	-67.2436,	218.496,	-151.252,	0,	0,	0,	5398.77,	12000,	0,	0,	0,	0,	0,	0),
(9579,	1726274400,	0,	0,	-77.6714,	218.533,	-140.862,	0,	0,	0,	5387.03,	12000,	0,	0,	0,	0,	0,	0),
(9580,	1726274700,	0,	0,	-89.4627,	212.086,	-122.623,	0,	0,	0,	5376.81,	12000,	0,	0,	0,	0,	0,	0),
(9581,	1726275000,	0,	0,	-101.619,	211.863,	-110.244,	0,	0,	0,	5367.62,	12000,	0,	0,	0,	0,	0,	0),
(9582,	1726275300,	2099.43,	0,	-113.288,	212.714,	0,	2000,	0,	0,	5534.29,	12000,	0,	0,	0,	0,	0,	0),
(9583,	1726275600,	2092.24,	0,	-122.494,	214.736,	0,	2000,	0,	0,	5700.96,	12000,	0,	0,	0,	0,	0,	0),
(9584,	1726275900,	2090.66,	0,	-127.972,	218.63,	0,	2000,	0,	0,	5867.63,	12000,	0,	0,	0,	0,	0,	0),
(9585,	1726276200,	2082.26,	0,	-129.574,	211.835,	0,	2000,	0,	0,	6034.3,	12000,	0,	0,	0,	0,	0,	0),
(9586,	1726276500,	2091.96,	0,	-128.026,	219.986,	0,	2000,	0,	0,	6200.97,	12000,	0,	0,	0,	0,	0,	0),
(9587,	1726276800,	2073.41,	0,	-124.641,	198.055,	0,	2000,	0,	0,	6367.64,	12000,	0,	0,	0,	0,	0,	0),
(9588,	1726277100,	2081.6,	0,	-121,	202.605,	0,	2000,	0,	0,	6534.31,	12000,	0,	0,	0,	0,	0,	0),
(9589,	1726277400,	2084.91,	0,	-118.587,	203.493,	0,	2000,	0,	0,	6700.98,	12000,	0,	0,	0,	0,	0,	0),
(9590,	1726277700,	2085.34,	0,	-118.383,	203.726,	0,	2000,	0,	0,	6867.65,	12000,	0,	0,	0,	0,	0,	0),
(9591,	1726278000,	2074.75,	0,	-120.427,	195.179,	0,	2000,	0,	0,	7034.32,	12000,	0,	0,	0,	0,	0,	0),
(9592,	1726278300,	2090.61,	0,	-123.448,	214.063,	0,	2000,	0,	0,	7200.99,	12000,	0,	0,	0,	0,	0,	0),
(9593,	1726278600,	2089.7,	0,	-126.413,	216.115,	0,	2000,	0,	0,	7367.66,	12000,	0,	0,	0,	0,	0,	0),
(9594,	1726278900,	2086.3,	0,	-129.085,	215.384,	0,	2000,	0,	0,	7534.33,	12000,	0,	0,	0,	0,	0,	0),
(9595,	1726279200,	2087.58,	0,	-131.196,	218.774,	0,	2000,	0,	0,	7701,	12000,	0,	0,	0,	0,	0,	0),
(9596,	1726279500,	2084.3,	0,	-132.616,	216.919,	0,	2000,	0,	0,	7867.67,	12000,	0,	0,	0,	0,	0,	0),
(9597,	1726279800,	2077.39,	0,	-133.459,	210.846,	0,	2000,	0,	0,	8034.34,	12000,	0,	0,	0,	0,	0,	0),
(9598,	1726280100,	2085.55,	0,	-134.102,	219.656,	0,	2000,	0,	0,	8201.01,	12000,	0,	0,	0,	0,	0,	0),
(9599,	1726280400,	2078.33,	0,	-135.088,	213.418,	0,	2000,	0,	0,	8367.68,	12000,	0,	0,	0,	0,	0,	0),
(9600,	1726280700,	2082.46,	0,	-136.952,	219.41,	0,	2000,	0,	0,	8534.35,	12000,	0,	0,	0,	0,	0,	0),
(9601,	1726281000,	2069.27,	0,	-139.93,	209.202,	0,	2000,	0,	0,	8701.02,	12000,	0,	0,	0,	0,	0,	0),
(9602,	1726281300,	2072.5,	0,	-143.585,	216.083,	0,	2000,	0,	0,	8867.69,	12000,	0,	0,	0,	0,	0,	0),
(9603,	1726281600,	2066.19,	0,	-146.727,	212.921,	0,	2000,	0,	0,	9034.36,	12000,	0,	0,	0,	0,	0,	0),
(9604,	1726281900,	2062.45,	0,	-148.144,	210.597,	0,	2000,	0,	0,	9201.03,	12000,	0,	0,	0,	0,	0,	0),
(9605,	1726282200,	2069.26,	0,	-146.619,	215.876,	0,	2000,	0,	0,	9367.7,	12000,	0,	0,	0,	0,	0,	0),
(9606,	1726282500,	2077.6,	0,	-141.226,	218.822,	0,	2000,	0,	0,	9534.37,	12000,	0,	0,	0,	0,	0,	0),
(9607,	1726282800,	2081.21,	0,	-131.576,	212.79,	0,	2000,	0,	0,	9701.04,	12000,	0,	0,	0,	0,	0,	0),
(9608,	1726283100,	2088.52,	0,	-117.92,	206.436,	0,	2000,	0,	0,	9867.71,	12000,	0,	0,	0,	0,	0,	0),
(9609,	1726283400,	2099.07,	0,	-101.096,	200.171,	0,	2000,	0,	0,	10034.4,	12000,	0,	0,	0,	0,	0,	0),
(9610,	1726283700,	2119.24,	0,	-82.33,	201.567,	0,	2000,	0,	0,	10201.1,	12000,	0,	0,	0,	0,	0,	0),
(9611,	1726284000,	2135.07,	0,	-62.8888,	197.959,	0,	2000,	0,	0,	10367.8,	12000,	0,	0,	0,	0,	0,	0),
(9612,	1726284300,	2151.99,	0,	-43.5828,	195.572,	0,	2000,	0,	0,	10534.5,	12000,	0,	0,	0,	0,	0,	0),
(9613,	1726284600,	2184.45,	0,	-24.2819,	208.728,	0,	2000,	0,	0,	10701.2,	12000,	0,	0,	0,	0,	0,	0),
(9614,	1726284900,	2208.91,	0,	-5.17928,	214.092,	0,	2000,	0,	0,	10867.9,	12000,	0,	0,	0,	0,	0,	0),
(9615,	1726285200,	2204.28,	0,	-12.5221,	216.805,	0,	2000,	0,	0,	11034.6,	12000,	0,	0,	0,	0,	0,	0),
(9616,	1726285500,	2186.9,	0,	-27.4694,	214.367,	0,	2000,	0,	0,	11201.3,	12000,	0,	0,	0,	0,	0,	0),
(9617,	1726285800,	2180.44,	0,	-38.6729,	219.115,	0,	2000,	0,	0,	11368,	12000,	0,	0,	0,	0,	0,	0),
(9618,	1726286100,	2166.58,	0,	-45.8092,	212.385,	0,	2000,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9619,	1726286400,	170.7,	0,	-49.3199,	220.02,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9620,	1726286700,	160.672,	0,	-50.3034,	210.975,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9621,	1726287000,	164.2,	0,	-50.2016,	214.402,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9622,	1726287300,	164.494,	0,	-50.2813,	214.775,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9623,	1726287600,	165.01,	0,	-50.9345,	215.944,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9624,	1726287900,	165.824,	0,	-52.3544,	218.178,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9625,	1726288200,	166.162,	0,	-55.374,	221.536,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9626,	1726288500,	159.566,	0,	-59.9475,	219.513,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9627,	1726288800,	146.503,	0,	-65.4144,	211.917,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9628,	1726289100,	125.324,	0,	-70.8752,	196.199,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9629,	1726289400,	124.525,	0,	-75.4863,	200.011,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9630,	1726289700,	121.425,	0,	-78.6747,	200.1,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9631,	1726290000,	121.153,	0,	-80.2713,	201.424,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9632,	1726290300,	114.526,	0,	-80.5643,	195.09,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9633,	1726290600,	133.492,	0,	-80.2712,	213.763,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9634,	1726290900,	140.599,	0,	-79.9836,	220.583,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9635,	1726291200,	135.915,	0,	-78.9868,	214.902,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9636,	1726291500,	138.757,	0,	-77.7885,	216.546,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9637,	1726291800,	134.255,	0,	-77.8451,	212.1,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9638,	1726292100,	130.783,	0,	-80.5182,	211.301,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9639,	1726292400,	127.178,	0,	-86.4123,	213.59,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9640,	1726292700,	118.973,	0,	-95.0915,	214.064,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9641,	1726293000,	108.623,	0,	-105.176,	213.799,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9642,	1726293300,	99.6952,	0,	-114.822,	214.517,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9643,	1726293600,	92.0431,	0,	-122.574,	214.617,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9644,	1726293900,	83.9449,	0,	-128.55,	212.495,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9645,	1726294200,	76.1042,	0,	-133.873,	209.977,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9646,	1726294500,	73.099,	0,	-138.432,	211.531,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9647,	1726294800,	68.6742,	0,	-141.518,	210.192,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9648,	1726295100,	72.2584,	0,	-142.478,	214.736,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9649,	1726295400,	53.9488,	0,	-141.115,	195.064,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9650,	1726295700,	58.8255,	0,	-137.856,	196.682,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9651,	1726296000,	63.4695,	0,	-133.683,	197.153,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9652,	1726296300,	66.5845,	0,	-129.836,	196.42,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9653,	1726296600,	70.9669,	0,	-127.278,	198.245,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9654,	1726296900,	92.6749,	0,	-125.939,	218.614,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9655,	1726297200,	87.1339,	0,	-124.083,	211.217,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9656,	1726297500,	84.8853,	0,	-120.248,	205.133,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9657,	1726297800,	97.7961,	0,	-114.624,	212.42,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9658,	1726298100,	104.61,	0,	-108.271,	212.881,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9659,	1726298400,	104.703,	0,	-102.395,	207.098,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9660,	1726298700,	110.849,	0,	-97.8554,	208.704,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9661,	1726299000,	120.034,	0,	-94.9166,	214.951,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9662,	1726299300,	118.636,	0,	-93.2259,	211.862,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9663,	1726299600,	119.149,	0,	-92.0314,	211.18,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9664,	1726299900,	124.358,	0,	-90.6335,	214.991,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9665,	1726300200,	126.416,	0,	-88.8997,	215.316,	0,	0,	0,	0,	11534.7,	12000,	0,	0,	0,	0,	0,	0),
(9666,	1726300500,	0,	0,	-85.9979,	212.928,	-126.93,	0,	0,	0,	11524.1,	12000,	0,	0,	0,	0,	0,	0),
(9667,	1726300800,	0,	0,	-80.7935,	220.195,	-139.402,	0,	0,	0,	11512.5,	12000,	0,	0,	0,	0,	0,	0),
(9668,	1726301100,	0,	0,	-72.8648,	216.035,	-143.17,	0,	0,	0,	11500.6,	12000,	0,	0,	0,	0,	0,	0),
(9669,	1726301400,	0,	0,	-62.4392,	196.446,	-134.007,	0,	0,	0,	11489.4,	12000,	0,	0,	0,	0,	0,	0),
(9670,	1726301700,	0,	0,	-50.2982,	198.671,	-148.373,	0,	0,	0,	11477,	12000,	0,	0,	0,	0,	0,	0),
(9671,	1726302000,	0,	0,	-37.6123,	200.713,	-163.101,	0,	0,	0,	11463.4,	12000,	0,	0,	0,	0,	0,	0),
(9672,	1726302300,	0,	0,	-25.7324,	1300.45,	-1274.72,	0,	0,	0,	11357.2,	12000,	0,	0,	0,	0,	0,	0),
(9673,	1726302600,	0,	0,	-15.9101,	414.544,	-398.634,	0,	0,	0,	11324,	12000,	0,	0,	0,	0,	0,	0),
(9674,	1726302900,	0,	0,	-8.8901,	419.036,	-410.146,	0,	0,	0,	11289.8,	12000,	0,	0,	0,	0,	0,	0),
(9675,	1726303200,	0,	0,	-7.49771,	397.774,	-390.276,	0,	0,	0,	11257.3,	12000,	0,	0,	0,	0,	0,	0),
(9676,	1726303500,	0,	0,	-13.5778,	399.852,	-386.274,	0,	0,	0,	11225.1,	12000,	0,	0,	0,	0,	0,	0),
(9677,	1726303800,	0,	0,	-20.6217,	406.571,	-385.949,	0,	0,	0,	11192.9,	12000,	0,	0,	0,	0,	0,	0),
(9678,	1726304100,	0,	0,	-28.9099,	397.646,	-368.736,	0,	0,	0,	11162.2,	12000,	0,	0,	0,	0,	0,	0),
(9679,	1726304400,	0,	0,	-37.9906,	394.272,	-356.281,	0,	0,	0,	11132.5,	12000,	0,	0,	0,	0,	0,	0),
(9680,	1726304700,	0,	0,	-47.0698,	395.453,	-348.383,	0,	0,	0,	11103.5,	12000,	0,	0,	0,	0,	0,	0),
(9681,	1726305000,	0,	0,	-55.2782,	408.521,	-353.243,	0,	0,	0,	11074.1,	12000,	0,	0,	0,	0,	0,	0),
(9682,	1726305300,	0,	0,	-61.8569,	402.854,	-340.997,	0,	0,	0,	11045.7,	12000,	0,	0,	0,	0,	0,	0),
(9683,	1726305600,	0,	0,	-66.3175,	402.782,	-336.465,	0,	0,	0,	11017.7,	12000,	0,	0,	0,	0,	0,	0),
(9684,	1726305900,	0,	0,	-68.6425,	406.771,	-338.129,	0,	0,	0,	10989.5,	12000,	0,	0,	0,	0,	0,	0),
(9685,	1726306200,	0,	0,	-69.5983,	400.822,	-331.224,	0,	0,	0,	10961.9,	12000,	0,	0,	0,	0,	0,	0),
(9686,	1726306500,	0,	0,	-70.9727,	416.978,	-346.005,	0,	0,	0,	10933.1,	12000,	0,	0,	0,	0,	0,	0),
(9687,	1726306800,	0,	0,	-74.2159,	402.915,	-328.699,	0,	0,	0,	10905.7,	12000,	0,	0,	0,	0,	0,	0),
(9688,	1726307100,	0,	0,	-80.4519,	450.291,	-369.839,	0,	0,	0,	10874.9,	12000,	0,	0,	0,	0,	0,	0),
(9689,	1726307400,	0,	0,	-90.6665,	433.028,	-342.361,	0,	0,	0,	10846.4,	12000,	0,	0,	0,	0,	0,	0),
(9690,	1726307700,	0,	0,	-105.445,	423.163,	-317.718,	0,	0,	0,	10819.9,	12000,	0,	0,	0,	0,	0,	0),
(9691,	1726308000,	0,	0,	-124.797,	409.789,	-284.992,	0,	0,	0,	10796.2,	12000,	0,	0,	0,	0,	0,	0),
(9692,	1726308300,	0,	0,	-148.099,	406.633,	-258.534,	0,	0,	0,	10774.7,	12000,	0,	0,	0,	0,	0,	0),
(9693,	1726308600,	0,	0,	-174.22,	356.912,	-182.692,	0,	0,	0,	10759.5,	12000,	0,	0,	0,	0,	0,	0),
(9694,	1726308900,	0,	0,	-201.842,	357.868,	-156.026,	0,	0,	0,	10746.5,	12000,	0,	0,	0,	0,	0,	0),
(9695,	1726309200,	0,	0,	-230.044,	352.251,	-122.207,	0,	0,	0,	10736.3,	12000,	0,	0,	0,	0,	0,	0),
(9696,	1726309500,	0,	0,	-259.147,	348.055,	-88.9081,	0,	0,	0,	10728.9,	12000,	0,	0,	0,	0,	0,	0),
(9697,	1726309800,	0,	0,	-290.78,	343.869,	-53.089,	0,	0,	0,	10724.5,	12000,	0,	0,	0,	0,	0,	0),
(9698,	1726310100,	0,	0,	-325.931,	337.163,	-11.2318,	0,	0,	0,	10723.6,	12000,	0,	0,	0,	0,	0,	0),
(9699,	1726310400,	0,	0,	-364.367,	347.033,	0,	17.334,	1,	17.334,	10725,	12000,	0,	0,	0,	0,	0,	0),
(9700,	1726310700,	0,	0,	-404.784,	1190.35,	-785.566,	0,	0,	0,	10659.5,	12000,	0,	0,	0,	0,	0,	0),
(9701,	1726311000,	0,	0,	-445.195,	1130.58,	-685.385,	0,	0,	0,	10602.4,	12000,	0,	0,	0,	0,	0,	0),
(9702,	1726311300,	0,	0,	-483.442,	842.285,	-358.843,	0,	0,	0,	10572.5,	12000,	0,	0,	0,	0,	0,	0),
(9703,	1726311600,	0,	0,	-517.724,	1054.96,	-537.236,	0,	0,	0,	10527.7,	12000,	0,	0,	0,	0,	0,	0),
(9704,	1726311900,	0,	0,	-547.049,	1071.2,	-524.151,	0,	0,	0,	10484,	12000,	0,	0,	0,	0,	0,	0),
(9705,	1726312200,	0,	0,	-571.517,	1081.11,	-509.593,	0,	0,	0,	10441.5,	12000,	0,	0,	0,	0,	0,	0),
(9706,	1726312500,	0,	0,	-592.399,	408.589,	0,	183.81,	1,	183.81,	10456.8,	12000,	0,	0,	0,	0,	0,	0),
(9707,	1726312800,	0,	0,	-611.536,	427.599,	0,	183.937,	1,	183.937,	10472.1,	12000,	0,	0,	0,	0,	0,	0),
(9708,	1726313100,	0,	0,	-629.234,	416.954,	0,	212.28,	1,	212.28,	10489.8,	12000,	0,	0,	0,	0,	0,	0),
(9709,	1726313400,	0,	0,	-644.74,	435.044,	0,	209.696,	1,	209.696,	10507.3,	12000,	0,	0,	0,	0,	0,	0),
(9710,	1726313700,	0,	0,	-657.07,	425.551,	0,	231.519,	1,	231.519,	10526.6,	12000,	0,	0,	0,	0,	0,	0),
(9711,	1726314000,	0,	0,	-665.407,	422.133,	0,	243.274,	1,	243.274,	10546.9,	12000,	0,	0,	0,	0,	0,	0),
(9712,	1726314300,	0,	0,	-669.336,	443.433,	0,	225.903,	1,	225.903,	10565.7,	12000,	0,	0,	0,	0,	0,	0),
(9713,	1726314600,	0,	0,	-668.937,	311.212,	0,	357.725,	1,	357.725,	10595.5,	12000,	0,	0,	0,	0,	0,	0),
(9714,	1726314900,	0,	0,	-664.761,	301.82,	0,	362.941,	1,	362.941,	10625.7,	12000,	0,	0,	0,	0,	0,	0),
(9715,	1726315200,	0,	0,	-658.304,	302.624,	0,	355.68,	1,	355.68,	10655.3,	12000,	0,	0,	0,	0,	0,	0),
(9716,	1726315500,	0,	0,	-650.636,	299.619,	0,	351.017,	1,	351.017,	10684.6,	12000,	0,	0,	0,	0,	0,	0),
(9717,	1726315800,	0,	0,	-641.875,	299.706,	0,	342.169,	1,	342.169,	10713.1,	12000,	0,	0,	0,	0,	0,	0),
(9718,	1726316100,	0,	0,	-631.409,	301.66,	0,	329.749,	1,	329.749,	10740.6,	12000,	0,	0,	0,	0,	0,	0),
(9719,	1726316400,	0,	0,	-620.073,	292.019,	0,	328.054,	1,	328.054,	10767.9,	12000,	0,	0,	0,	0,	0,	0),
(9720,	1726316700,	0,	0,	-609.974,	274.499,	0,	335.475,	1,	335.475,	10795.9,	12000,	0,	0,	0,	0,	0,	0),
(9721,	1726317000,	0,	0,	-603.173,	308.303,	0,	294.87,	1,	294.87,	10820.5,	12000,	0,	0,	0,	0,	0,	0),
(9722,	1726317300,	0,	0,	-600.8,	293.207,	0,	307.593,	1,	307.593,	10846.1,	12000,	0,	0,	0,	0,	0,	0),
(9723,	1726317600,	0,	0,	-602.625,	278.129,	0,	324.496,	1,	324.496,	10873.1,	12000,	0,	0,	0,	0,	0,	0),
(9724,	1726317900,	0,	0,	-607.094,	289.23,	0,	317.864,	1,	317.864,	10899.6,	12000,	0,	0,	0,	0,	0,	0),
(9725,	1726318200,	0,	0,	-611.827,	0,	0,	611.827,	1,	611.827,	10950.6,	12000,	0,	0,	0,	0,	0,	0),
(9726,	1726318500,	0,	0,	-614.573,	0,	0,	614.573,	1,	614.573,	11001.8,	12000,	0,	0,	0,	0,	0,	0),
(9727,	1726318800,	0,	0,	-614.623,	0,	0,	614.623,	1,	614.623,	11053,	12000,	0,	0,	0,	0,	0,	0),
(9728,	1726319100,	0,	0,	-613.033,	435,	0,	178.033,	1,	178.033,	11067.8,	12000,	0,	0,	0,	0,	0,	0),
(9729,	1726319400,	0,	0,	-609.439,	492.946,	0,	116.493,	1,	116.493,	11077.5,	12000,	0,	0,	0,	0,	0,	0),
(9730,	1726319700,	0,	0,	-603.121,	830.519,	-227.398,	0,	0,	0,	11058.5,	12000,	0,	0,	0,	0,	0,	0),
(9731,	1726320000,	0,	0,	-593.801,	837.364,	-243.563,	0,	0,	0,	11038.2,	12000,	0,	0,	0,	0,	0,	0),
(9732,	1726320300,	0,	0,	-581.901,	782.666,	-200.765,	0,	0,	0,	11021.5,	12000,	0,	0,	0,	0,	0,	0),
(9733,	1726320600,	525.59,	0,	-568.56,	2594.15,	-1500,	0,	0,	0,	10896.5,	12000,	0,	0,	0,	0,	0,	0),
(9734,	1726320900,	571.954,	0,	-555.416,	2627.37,	-1500,	0,	0,	0,	10771.5,	12000,	0,	0,	0,	0,	0,	0),
(9735,	1726321200,	511.147,	0,	-544.143,	2555.29,	-1500,	0,	0,	0,	10646.5,	12000,	0,	0,	0,	0,	0,	0),
(9736,	1726321500,	0,	0,	-535.757,	896.27,	-360.513,	0,	0,	0,	10616.5,	12000,	0,	0,	0,	0,	0,	0),
(9737,	1726321800,	0,	0,	-529.68,	868.068,	-338.388,	0,	0,	0,	10588.3,	12000,	0,	0,	0,	0,	0,	0),
(9738,	1726322100,	0,	0,	-523.037,	881.213,	-358.176,	0,	0,	0,	10558.5,	12000,	0,	0,	0,	0,	0,	0),
(9739,	1726322400,	0,	0,	-514.304,	898.275,	-383.971,	0,	0,	0,	10526.5,	12000,	0,	0,	0,	0,	0,	0),
(9740,	1726322700,	0,	0,	-504.016,	835.793,	-331.777,	0,	0,	0,	10498.9,	12000,	0,	0,	0,	0,	0,	0),
(9741,	1726323000,	586.202,	0,	-493.008,	2579.21,	-1500,	0,	0,	0,	10373.9,	12000,	0,	0,	0,	0,	0,	0),
(9742,	1726323300,	612.133,	0,	-481.967,	2594.1,	-1500,	0,	0,	0,	10248.9,	12000,	0,	0,	0,	0,	0,	0),
(9743,	1726323600,	778.576,	0,	-471.174,	2749.75,	-1500,	0,	0,	0,	10123.9,	12000,	0,	0,	0,	0,	0,	0),
(9744,	1726323900,	0,	0,	-460.425,	915.333,	-454.908,	0,	0,	0,	10086,	12000,	0,	0,	0,	0,	0,	0),
(9745,	1726324200,	0,	0,	-449.125,	846.283,	-397.158,	0,	0,	0,	10052.9,	12000,	0,	0,	0,	0,	0,	0),
(9746,	1726324500,	0,	0,	-436.558,	850.026,	-413.468,	0,	0,	0,	10018.4,	12000,	0,	0,	0,	0,	0,	0),
(9747,	1726324800,	0,	0,	-422.335,	818.805,	-396.47,	0,	0,	0,	9985.36,	12000,	0,	0,	0,	0,	0,	0),
(9748,	1726325100,	0,	0,	-407.039,	864.685,	-457.646,	0,	0,	0,	9947.22,	12000,	0,	0,	0,	0,	0,	0),
(9749,	1726325400,	0,	0,	-393.335,	624.659,	-231.324,	0,	0,	0,	9927.94,	12000,	0,	0,	0,	0,	0,	0),
(9750,	1726325700,	0,	0,	-383.234,	552.557,	-169.323,	0,	0,	0,	9913.83,	12000,	0,	0,	0,	0,	0,	0),
(9751,	1726326000,	935.381,	0,	-375.829,	2811.21,	-1500,	0,	0,	0,	9788.83,	12000,	0,	0,	0,	0,	0,	0),
(9752,	1726326300,	913.167,	0,	-368.923,	2782.09,	-1500,	0,	0,	0,	9663.83,	12000,	0,	0,	0,	0,	0,	0),
(9753,	1726326600,	770.38,	0,	-360.42,	2630.8,	-1500,	0,	0,	0,	9538.83,	12000,	0,	0,	0,	0,	0,	0),
(9754,	1726326900,	766.453,	0,	-349.227,	2615.68,	-1500,	0,	0,	0,	9413.83,	12000,	0,	0,	0,	0,	0,	0),
(9755,	1726327200,	862.311,	0,	-335.649,	2697.96,	-1500,	0,	0,	0,	9288.83,	12000,	0,	0,	0,	0,	0,	0),
(9756,	1726327500,	758.233,	0,	-321.297,	2579.53,	-1500,	0,	0,	0,	9163.83,	12000,	0,	0,	0,	0,	0,	0),
(9757,	1726327800,	884.796,	0,	-308.494,	2693.29,	-1500,	0,	0,	0,	9038.83,	12000,	0,	0,	0,	0,	0,	0),
(9758,	1726328100,	793.509,	0,	-299.181,	2592.69,	-1500,	0,	0,	0,	8913.83,	12000,	0,	0,	0,	0,	0,	0),
(9759,	1726328400,	879.844,	0,	-293.056,	2672.9,	-1500,	0,	0,	0,	8788.83,	12000,	0,	0,	0,	0,	0,	0),
(9760,	1726328700,	931.907,	0,	-287.463,	2719.37,	-1500,	0,	0,	0,	8663.83,	12000,	0,	0,	0,	0,	0,	0),
(9761,	1726329000,	1002.46,	0,	-282.306,	2784.77,	-1500,	0,	0,	0,	8538.83,	12000,	0,	0,	0,	0,	0,	0),
(9762,	1726329300,	1240.32,	0,	-279.354,	3019.67,	-1500,	0,	0,	0,	8413.83,	12000,	0,	0,	0,	0,	0,	0),
(9763,	1726329600,	1931.31,	0,	-280.322,	3711.63,	-1500,	0,	0,	0,	8288.83,	12000,	0,	0,	0,	0,	0,	0),
(9764,	1726329900,	0,	0,	-286.061,	1106.91,	-820.849,	0,	0,	0,	8220.43,	12000,	0,	0,	0,	0,	0,	0),
(9765,	1726330200,	0,	0,	-296.005,	854.024,	-558.019,	0,	0,	0,	8173.93,	12000,	0,	0,	0,	0,	0,	0),
(9766,	1726330500,	0,	0,	-308.171,	813.783,	-505.612,	0,	0,	0,	8131.8,	12000,	0,	0,	0,	0,	0,	0),
(9767,	1726330800,	0,	0,	-319.866,	554.753,	-234.887,	0,	0,	0,	8112.23,	12000,	0,	0,	0,	0,	0,	0),
(9768,	1726331100,	0,	0,	-328.968,	398.091,	-69.1227,	0,	0,	0,	8106.47,	12000,	0,	0,	0,	0,	0,	0),
(9769,	1726331400,	0,	0,	-335.6,	381.978,	-46.3782,	0,	0,	0,	8102.6,	12000,	0,	0,	0,	0,	0,	0),
(9770,	1726331700,	0,	0,	-340.647,	430.582,	-89.9353,	0,	0,	0,	8095.11,	12000,	0,	0,	0,	0,	0,	0),
(9771,	1726332000,	0,	0,	-343.265,	392.693,	-49.4278,	0,	0,	0,	8090.99,	12000,	0,	0,	0,	0,	0,	0),
(9772,	1726332300,	0,	0,	-342.519,	382.062,	-39.5429,	0,	0,	0,	8087.69,	12000,	0,	0,	0,	0,	0,	0),
(9773,	1726332600,	0,	0,	-337.871,	428.495,	-90.624,	0,	0,	0,	8080.14,	12000,	0,	0,	0,	0,	0,	0),
(9774,	1726332900,	0,	0,	-329.362,	406.236,	-76.8745,	0,	0,	0,	8073.73,	12000,	0,	0,	0,	0,	0,	0),
(9775,	1726333200,	0,	0,	-317.586,	388.867,	-71.2813,	0,	0,	0,	8067.79,	12000,	0,	0,	0,	0,	0,	0),
(9776,	1726333500,	0,	0,	-303.501,	415.026,	-111.525,	0,	0,	0,	8058.5,	12000,	0,	0,	0,	0,	0,	0),
(9777,	1726333800,	0,	0,	-288.115,	397.169,	-109.054,	0,	0,	0,	8049.41,	12000,	0,	0,	0,	0,	0,	0),
(9778,	1726334100,	0,	0,	-272.096,	425.807,	-153.711,	0,	0,	0,	8036.6,	12000,	0,	0,	0,	0,	0,	0),
(9779,	1726334400,	0,	0,	-255.39,	431.487,	-176.097,	0,	0,	0,	8021.93,	12000,	0,	0,	0,	0,	0,	0),
(9780,	1726334700,	0,	0,	-237.71,	512.856,	-275.146,	0,	0,	0,	7999,	12000,	0,	0,	0,	0,	0,	0),
(9781,	1726335000,	0,	0,	-220.07,	471.872,	-251.802,	0,	0,	0,	7978.02,	12000,	0,	0,	0,	0,	0,	0),
(9782,	1726335300,	0,	0,	-202.944,	458.533,	-255.589,	0,	0,	0,	7956.72,	12000,	0,	0,	0,	0,	0,	0),
(9783,	1726335600,	0,	0,	-186.342,	486.327,	-299.985,	0,	0,	0,	7931.72,	12000,	0,	0,	0,	0,	0,	0),
(9784,	1726335900,	0,	0,	-170.197,	466.52,	-296.323,	0,	0,	0,	7907.03,	12000,	0,	0,	0,	0,	0,	0),
(9785,	1726336200,	0,	0,	-154.561,	424.021,	-269.46,	0,	0,	0,	7884.58,	12000,	0,	0,	0,	0,	0,	0),
(9786,	1726336500,	0,	0,	-139.641,	442.36,	-302.719,	0,	0,	0,	7859.35,	12000,	0,	0,	0,	0,	0,	0),
(9787,	1726336800,	0,	0,	-138.685,	436.323,	-297.638,	0,	0,	0,	7834.55,	12000,	0,	0,	0,	0,	0,	0),
(9788,	1726337100,	0,	0,	-146.482,	573.642,	-427.16,	0,	0,	0,	7798.95,	12000,	0,	0,	0,	0,	0,	0),
(9789,	1726337400,	0,	0,	-153.616,	572.993,	-419.377,	0,	0,	0,	7764,	12000,	0,	0,	0,	0,	0,	0),
(9790,	1726337700,	2683.87,	0,	-159.451,	4343.32,	-1500,	0,	0,	0,	7639,	12000,	0,	0,	0,	0,	0,	0),
(9791,	1726338000,	0,	0,	-163.64,	1558.7,	-1395.06,	0,	0,	0,	7522.75,	12000,	0,	0,	0,	0,	0,	0),
(9792,	1726338300,	0,	0,	-165.546,	643.587,	-478.041,	0,	0,	0,	7482.91,	12000,	0,	0,	0,	0,	0,	0),
(9793,	1726338600,	1187.21,	0,	-164.749,	2851.96,	-1500,	0,	0,	0,	7357.91,	12000,	0,	0,	0,	0,	0,	0),
(9794,	1726338900,	0,	0,	-161.393,	604.79,	-443.397,	0,	0,	0,	7320.96,	12000,	0,	0,	0,	0,	0,	0),
(9795,	1726339200,	0,	0,	-156.197,	570.021,	-413.824,	0,	0,	0,	7286.47,	12000,	0,	0,	0,	0,	0,	0),
(9796,	1726339500,	0,	0,	-150.227,	567.282,	-417.055,	0,	0,	0,	7251.72,	12000,	0,	0,	0,	0,	0,	0),
(9797,	1726339800,	0,	0,	-144.559,	604.524,	-459.965,	0,	0,	0,	7213.39,	12000,	0,	0,	0,	0,	0,	0),
(9798,	1726340100,	0,	0,	-139.92,	844.349,	-704.429,	0,	0,	0,	7154.69,	12000,	0,	0,	0,	0,	0,	0),
(9799,	1726340400,	0,	0,	-136.394,	855.363,	-718.969,	0,	0,	0,	7094.78,	12000,	0,	0,	0,	0,	0,	0),
(9800,	1726340700,	0,	0,	-133.234,	782.317,	-649.083,	0,	0,	0,	7040.69,	12000,	0,	0,	0,	0,	0,	0),
(9801,	1726341000,	0,	0,	-128.47,	770.817,	-642.347,	0,	0,	0,	6987.16,	12000,	0,	0,	0,	0,	0,	0),
(9802,	1726341300,	0,	0,	-119.982,	764.44,	-644.458,	0,	0,	0,	6933.46,	12000,	0,	0,	0,	0,	0,	0),
(9803,	1726341600,	0,	0,	-107.334,	691.422,	-584.088,	0,	0,	0,	6884.79,	12000,	0,	0,	0,	0,	0,	0),
(9804,	1726341900,	0,	0,	-91.5018,	731.945,	-640.443,	0,	0,	0,	6831.42,	12000,	0,	0,	0,	0,	0,	0),
(9805,	1726342200,	0,	0,	-74.423,	745.615,	-671.192,	0,	0,	0,	6775.49,	12000,	0,	0,	0,	0,	0,	0),
(9806,	1726342500,	0,	0,	-58.5285,	766.398,	-707.87,	0,	0,	0,	6716.5,	12000,	0,	0,	0,	0,	0,	0),
(9807,	1726342800,	0,	0,	-46.2418,	744.123,	-697.881,	0,	0,	0,	6658.34,	12000,	0,	0,	0,	0,	0,	0),
(9808,	1726343100,	0,	0,	-39.4317,	751.086,	-711.654,	0,	0,	0,	6599.04,	12000,	0,	0,	0,	0,	0,	0),
(9809,	1726343400,	0,	0,	-38.8231,	758.337,	-719.514,	0,	0,	0,	6539.08,	12000,	0,	0,	0,	0,	0,	0),
(9810,	1726343700,	0,	0,	-43.3673,	729.273,	-685.906,	0,	0,	0,	6481.92,	12000,	0,	0,	0,	0,	0,	0),
(9811,	1726344000,	0,	0,	-49.6979,	718.019,	-668.321,	0,	0,	0,	6426.23,	12000,	0,	0,	0,	0,	0,	0),
(9812,	1726344300,	0,	0,	-56.5335,	768.503,	-711.969,	0,	0,	0,	6366.9,	12000,	0,	0,	0,	0,	0,	0),
(9813,	1726344600,	0,	0,	-63.3961,	763.531,	-700.135,	0,	0,	0,	6308.56,	12000,	0,	0,	0,	0,	0,	0),
(9814,	1726344900,	0,	0,	-69.4364,	785.005,	-715.569,	0,	0,	0,	6248.93,	12000,	0,	0,	0,	0,	0,	0),
(9815,	1726345200,	0,	0,	-73.914,	753.558,	-679.644,	0,	0,	0,	6192.29,	12000,	0,	0,	0,	0,	0,	0),
(9816,	1726345500,	0,	0,	-76.5048,	805.904,	-729.399,	0,	0,	0,	6131.51,	12000,	0,	0,	0,	0,	0,	0),
(9817,	1726345800,	0,	0,	-77.4297,	731.675,	-654.245,	0,	0,	0,	6076.99,	12000,	0,	0,	0,	0,	0,	0),
(9818,	1726346100,	0,	0,	-77.4059,	639.414,	-562.008,	0,	0,	0,	6030.16,	12000,	0,	0,	0,	0,	0,	0),
(9819,	1726346400,	0,	0,	-77.4205,	775.543,	-698.122,	0,	0,	0,	5971.98,	12000,	0,	0,	0,	0,	0,	0),
(9820,	1726346700,	0,	0,	-78.3259,	788.546,	-710.22,	0,	0,	0,	5912.79,	12000,	0,	0,	0,	0,	0,	0),
(9821,	1726347000,	0,	0,	-80.2544,	801.421,	-721.167,	0,	0,	0,	5852.69,	12000,	0,	0,	0,	0,	0,	0),
(9822,	1726347300,	0,	0,	-82.1427,	782.26,	-700.117,	0,	0,	0,	5794.35,	12000,	0,	0,	0,	0,	0,	0),
(9823,	1726347600,	0,	0,	-82.8993,	780.101,	-697.202,	0,	0,	0,	5736.25,	12000,	0,	0,	0,	0,	0,	0),
(9824,	1726347900,	0,	0,	-82.1472,	734.974,	-652.827,	0,	0,	0,	5681.85,	12000,	0,	0,	0,	0,	0,	0),
(9825,	1726348200,	0,	0,	-80.0586,	779.899,	-699.84,	0,	0,	0,	5623.53,	12000,	0,	0,	0,	0,	0,	0),
(9826,	1726348500,	0,	0,	-77.1637,	781.994,	-704.83,	0,	0,	0,	5564.79,	12000,	0,	0,	0,	0,	0,	0),
(9827,	1726348800,	0,	0,	-74.165,	784.354,	-710.189,	0,	0,	0,	5505.61,	12000,	0,	0,	0,	0,	0,	0),
(9828,	1726349100,	0,	0,	-71.7577,	683.943,	-612.185,	0,	0,	0,	5454.59,	12000,	0,	0,	0,	0,	0,	0),
(9829,	1726349400,	0,	0,	-70.457,	764.922,	-694.465,	0,	0,	0,	5396.72,	12000,	0,	0,	0,	0,	0,	0),
(9830,	1726349700,	0,	0,	-70.431,	805.909,	-735.478,	0,	0,	0,	5335.43,	12000,	0,	0,	0,	0,	0,	0),
(9831,	1726350000,	0,	0,	-71.3397,	828.954,	-757.614,	0,	0,	0,	5272.3,	12000,	0,	0,	0,	0,	0,	0),
(9832,	1726350300,	0,	0,	-72.7901,	789.178,	-716.388,	0,	0,	0,	5212.6,	12000,	0,	0,	0,	0,	0,	0),
(9833,	1726350600,	0,	0,	-75.6901,	397.708,	-322.018,	0,	0,	0,	5185.77,	12000,	0,	0,	0,	0,	0,	0),
(9834,	1726350900,	0,	0,	-80.1201,	380.205,	-300.085,	0,	0,	0,	5160.76,	12000,	0,	0,	0,	0,	0,	0),
(9835,	1726351200,	0,	0,	-85.3005,	400.114,	-314.813,	0,	0,	0,	5134.53,	12000,	0,	0,	0,	0,	0,	0),
(9836,	1726351500,	0,	0,	-90.1554,	322.425,	-232.27,	0,	0,	0,	5115.17,	12000,	0,	0,	0,	0,	0,	0),
(9837,	1726351800,	0,	0,	-93.7329,	324.807,	-231.074,	0,	0,	0,	5095.91,	12000,	0,	0,	0,	0,	0,	0),
(9838,	1726352100,	0,	0,	-95.4816,	332.852,	-237.37,	0,	0,	0,	5076.13,	12000,	0,	0,	0,	0,	0,	0),
(9839,	1726352400,	0,	0,	-95.3817,	325.59,	-230.208,	0,	0,	0,	5056.95,	12000,	0,	0,	0,	0,	0,	0),
(9840,	1726352700,	0,	0,	-93.9332,	345.443,	-251.51,	0,	0,	0,	5035.99,	12000,	0,	0,	0,	0,	0,	0),
(9841,	1726353000,	0,	0,	-91.9991,	339.942,	-247.943,	0,	0,	0,	5015.33,	12000,	0,	0,	0,	0,	0,	0),
(9842,	1726353300,	0,	0,	-90.5783,	340.403,	-249.825,	0,	0,	0,	4994.51,	12000,	0,	0,	0,	0,	0,	0),
(9843,	1726353600,	0,	0,	-91.3062,	342.871,	-251.565,	0,	0,	0,	4973.55,	12000,	0,	0,	0,	0,	0,	0),
(9844,	1726353900,	0,	0,	-95.393,	332.23,	-236.837,	0,	0,	0,	4953.81,	12000,	0,	0,	0,	0,	0,	0),
(9845,	1726354200,	0,	0,	-102.807,	357.797,	-254.99,	0,	0,	0,	4932.56,	12000,	0,	0,	0,	0,	0,	0),
(9846,	1726354500,	0,	0,	-112.668,	412.891,	-300.223,	0,	0,	0,	4907.54,	12000,	0,	0,	0,	0,	0,	0),
(9847,	1726354800,	0,	0,	-123.634,	331.041,	-207.407,	0,	0,	0,	4890.26,	12000,	0,	0,	0,	0,	0,	0),
(9848,	1726355100,	0,	0,	-134.257,	382.472,	-248.215,	0,	0,	0,	4869.58,	12000,	0,	0,	0,	0,	0,	0),
(9849,	1726355400,	0,	0,	-143.296,	351.275,	-207.979,	0,	0,	0,	4852.25,	12000,	0,	0,	0,	0,	0,	0),
(9850,	1726355700,	0,	0,	-150,	370.841,	-220.841,	0,	0,	0,	4833.85,	12000,	0,	0,	0,	0,	0,	0),
(9851,	1726356000,	0,	0,	-154.355,	368.718,	-214.363,	0,	0,	0,	4815.99,	12000,	0,	0,	0,	0,	0,	0),
(9852,	1726356300,	0,	0,	-157.288,	374.812,	-217.524,	0,	0,	0,	4797.86,	12000,	0,	0,	0,	0,	0,	0),
(9853,	1726356600,	0,	0,	-159.595,	364.77,	-205.175,	0,	0,	0,	4780.76,	12000,	0,	0,	0,	0,	0,	0),
(9854,	1726356900,	0,	0,	-160.825,	325.853,	-165.028,	0,	0,	0,	4767.01,	12000,	0,	0,	0,	0,	0,	0),
(9855,	1726357200,	0,	0,	-161.867,	322.201,	-160.334,	0,	0,	0,	4753.65,	12000,	0,	0,	0,	0,	0,	0),
(9856,	1726357500,	0,	0,	-164.23,	310.937,	-146.707,	0,	0,	0,	4741.42,	12000,	0,	0,	0,	0,	0,	0),
(9857,	1726357800,	0,	0,	-169.124,	316.619,	-147.495,	0,	0,	0,	4729.13,	12000,	0,	0,	0,	0,	0,	0),
(9858,	1726358100,	0,	0,	-176.903,	313.475,	-136.572,	0,	0,	0,	4717.75,	12000,	0,	0,	0,	0,	0,	0),
(9859,	1726358400,	0,	0,	-186.88,	323.186,	-136.306,	0,	0,	0,	4706.39,	12000,	0,	0,	0,	0,	0,	0),
(9860,	1726358700,	0,	0,	-197.52,	343.096,	-145.576,	0,	0,	0,	4694.26,	12000,	0,	0,	0,	0,	0,	0),
(9861,	1726359000,	0,	0,	-206.987,	340.724,	-133.737,	0,	0,	0,	4683.12,	12000,	0,	0,	0,	0,	0,	0),
(9862,	1726359300,	0,	0,	-214.081,	344.602,	-130.521,	0,	0,	0,	4672.24,	12000,	0,	0,	0,	0,	0,	0),
(9863,	1726359600,	0,	0,	-219.396,	352.88,	-133.484,	0,	0,	0,	4661.12,	12000,	0,	0,	0,	0,	0,	0),
(9864,	1726359900,	0,	0,	-224.249,	354.839,	-130.59,	0,	0,	0,	4650.24,	12000,	0,	0,	0,	0,	0,	0),
(9865,	1726360200,	0,	0,	-228.21,	292.812,	-64.6019,	0,	0,	0,	4644.86,	12000,	0,	0,	0,	0,	0,	0),
(9866,	1726360500,	0,	0,	-229.882,	287.78,	-57.8981,	0,	0,	0,	4640.04,	12000,	0,	0,	0,	0,	0,	0),
(9867,	1726360800,	0,	0,	-227.948,	317.916,	-89.9682,	0,	0,	0,	4632.54,	12000,	0,	0,	0,	0,	0,	0),
(9868,	1726361100,	0,	0,	-221.84,	221.921,	-0.0812083,	0,	0,	0,	4632.53,	12000,	0,	0,	0,	0,	0,	0),
(9869,	1726361400,	0,	0,	-212.028,	191.974,	0,	20.0541,	1,	20.0541,	4634.2,	12000,	0,	0,	0,	0,	0,	0),
(9870,	1726361700,	2139.01,	0,	-199.932,	338.938,	0,	2000,	0,	0,	4800.87,	12000,	0,	0,	0,	0,	0,	0),
(9871,	1726362000,	2017.84,	0,	-187.45,	205.295,	0,	2000,	0,	0,	4967.54,	12000,	0,	0,	0,	0,	0,	0),
(9872,	1726362300,	2033.57,	0,	-176.118,	209.683,	0,	2000,	0,	0,	5134.21,	12000,	0,	0,	0,	0,	0,	0),
(9873,	1726362600,	2108.19,	0,	-165.887,	274.079,	0,	2000,	0,	0,	5300.88,	12000,	0,	0,	0,	0,	0,	0),
(9874,	1726362900,	2067.67,	0,	-154.975,	222.646,	0,	2000,	0,	0,	5467.55,	12000,	0,	0,	0,	0,	0,	0),
(9875,	1726363200,	2179.92,	0,	-143.112,	323.03,	0,	2000,	0,	0,	5634.22,	12000,	0,	0,	0,	0,	0,	0),
(9876,	1726363500,	2082.2,	0,	-131.716,	213.918,	0,	2000,	0,	0,	5800.89,	12000,	0,	0,	0,	0,	0,	0),
(9877,	1726363800,	2093.88,	0,	-122.648,	216.53,	0,	2000,	0,	0,	5967.56,	12000,	0,	0,	0,	0,	0,	0),
(9878,	1726364100,	2097.13,	0,	-117.317,	214.446,	0,	2000,	0,	0,	6134.23,	12000,	0,	0,	0,	0,	0,	0),
(9879,	1726364400,	2099.97,	0,	-116.15,	216.116,	0,	2000,	0,	0,	6300.9,	12000,	0,	0,	0,	0,	0,	0),
(9880,	1726364700,	2106.09,	0,	-118.443,	224.528,	0,	2000,	0,	0,	6467.57,	12000,	0,	0,	0,	0,	0,	0),
(9881,	1726365000,	2078.96,	0,	-122.566,	201.527,	0,	2000,	0,	0,	6634.24,	12000,	0,	0,	0,	0,	0,	0),
(9882,	1726365300,	2077.83,	0,	-126.555,	204.381,	0,	2000,	0,	0,	6800.91,	12000,	0,	0,	0,	0,	0,	0),
(9883,	1726365600,	2080.52,	0,	-129.061,	209.584,	0,	2000,	0,	0,	6967.58,	12000,	0,	0,	0,	0,	0,	0),
(9884,	1726365900,	2077.65,	0,	-130.198,	207.848,	0,	2000,	0,	0,	7134.25,	12000,	0,	0,	0,	0,	0,	0),
(9885,	1726366200,	2071.71,	0,	-129.84,	201.549,	0,	2000,	0,	0,	7300.92,	12000,	0,	0,	0,	0,	0,	0),
(9886,	1726366500,	2066.76,	0,	-127.606,	194.369,	0,	2000,	0,	0,	7467.59,	12000,	0,	0,	0,	0,	0,	0),
(9887,	1726366800,	2069.97,	0,	-123.354,	193.324,	0,	2000,	0,	0,	7634.26,	12000,	0,	0,	0,	0,	0,	0),
(9888,	1726367100,	2082.24,	0,	-117.22,	199.461,	0,	2000,	0,	0,	7800.93,	12000,	0,	0,	0,	0,	0,	0),
(9889,	1726367400,	2090.58,	0,	-109.612,	200.196,	0,	2000,	0,	0,	7967.6,	12000,	0,	0,	0,	0,	0,	0),
(9890,	1726367700,	2091.18,	0,	-101.143,	192.319,	0,	2000,	0,	0,	8134.27,	12000,	0,	0,	0,	0,	0,	0),
(9891,	1726368000,	2098.77,	0,	-92.5222,	191.288,	0,	2000,	0,	0,	8300.94,	12000,	0,	0,	0,	0,	0,	0),
(9892,	1726368300,	2126.77,	0,	-84.3857,	211.153,	0,	2000,	0,	0,	8467.61,	12000,	0,	0,	0,	0,	0,	0),
(9893,	1726368600,	2124.82,	0,	-77.081,	201.898,	0,	2000,	0,	0,	8634.28,	12000,	0,	0,	0,	0,	0,	0),
(9894,	1726368900,	2135.96,	0,	-70.4665,	206.425,	0,	2000,	0,	0,	8800.95,	12000,	0,	0,	0,	0,	0,	0),
(9895,	1726369200,	2141.55,	0,	-64.8816,	206.428,	0,	2000,	0,	0,	8967.62,	12000,	0,	0,	0,	0,	0,	0),
(9896,	1726369500,	2143.63,	0,	-60.4156,	204.048,	0,	2000,	0,	0,	9134.29,	12000,	0,	0,	0,	0,	0,	0),
(9897,	1726369800,	2156.79,	0,	-56.0684,	212.857,	0,	2000,	0,	0,	9300.96,	12000,	0,	0,	0,	0,	0,	0),
(9898,	1726370100,	2153.28,	0,	-50.6614,	203.94,	0,	2000,	0,	0,	9467.63,	12000,	0,	0,	0,	0,	0,	0),
(9899,	1726370400,	2161.66,	0,	-43.498,	205.159,	0,	2000,	0,	0,	9634.3,	12000,	0,	0,	0,	0,	0,	0),
(9900,	1726370700,	2169.64,	0,	-34.6976,	204.339,	0,	2000,	0,	0,	9800.97,	12000,	0,	0,	0,	0,	0,	0),
(9901,	1726371000,	2184.6,	0,	-25.2001,	209.801,	0,	2000,	0,	0,	9967.64,	12000,	0,	0,	0,	0,	0,	0),
(9902,	1726371300,	2188.96,	0,	-16.4427,	205.405,	0,	2000,	0,	0,	10134.3,	12000,	0,	0,	0,	0,	0,	0),
(9903,	1726371600,	2195.48,	0,	-9.70899,	205.184,	0,	2000,	0,	0,	10301,	12000,	0,	0,	0,	0,	0,	0),
(9904,	1726371900,	2197.42,	0,	-5.1494,	202.57,	0,	2000,	0,	0,	10467.7,	12000,	0,	0,	0,	0,	0,	0),
(9905,	1726372200,	2202.3,	0,	-1.13233,	203.436,	0,	2000,	0,	0,	10634.4,	12000,	0,	0,	0,	0,	0,	0),
(9906,	1726372500,	2189.16,	0,	-3.42443,	192.585,	0,	2000,	0,	0,	10801.1,	12000,	0,	0,	0,	0,	0,	0),
(9907,	1726372800,	2185.24,	0,	-8.27985,	193.523,	0,	2000,	0,	0,	10967.8,	12000,	0,	0,	0,	0,	0,	0),
(9908,	1726373100,	2182.01,	0,	-12.6792,	194.688,	0,	2000,	0,	0,	11134.5,	12000,	0,	0,	0,	0,	0,	0),
(9909,	1726373400,	2175.81,	0,	-15.9428,	191.753,	0,	2000,	0,	0,	11301.2,	12000,	0,	0,	0,	0,	0,	0),
(9910,	1726373700,	2175.86,	0,	-17.8252,	193.69,	0,	2000,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9911,	1726374000,	186.155,	0,	-18.6461,	204.801,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9912,	1726374300,	190.449,	0,	-19.191,	209.64,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9913,	1726374600,	182.246,	0,	-20.3842,	202.63,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9914,	1726374900,	182.533,	0,	-22.731,	205.264,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9915,	1726375200,	179.73,	0,	-25.7412,	205.471,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9916,	1726375500,	174.664,	0,	-29.5027,	204.167,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9917,	1726375800,	171.392,	0,	-34.3723,	205.764,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9918,	1726376100,	164.6,	0,	-40.0809,	204.681,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9919,	1726376400,	163.062,	0,	-46.0963,	209.158,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9920,	1726376700,	156.457,	0,	-51.9057,	208.363,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9921,	1726377000,	144.094,	0,	-57.1939,	201.288,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9922,	1726377300,	145.889,	0,	-61.9178,	207.807,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9923,	1726377600,	139.064,	0,	-66.2762,	205.34,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9924,	1726377900,	132.355,	0,	-70.5763,	202.931,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9925,	1726378200,	119.94,	0,	-74.9959,	194.936,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9926,	1726378500,	111.138,	0,	-79.4986,	190.637,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9927,	1726378800,	107.64,	0,	-84.4264,	192.066,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9928,	1726379100,	104.916,	0,	-90.4246,	195.341,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9929,	1726379400,	94.8086,	0,	-98.0604,	192.869,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9930,	1726379700,	103.03,	0,	-107.573,	210.603,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9931,	1726380000,	85.8217,	0,	-118.763,	204.585,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9932,	1726380300,	81.4908,	0,	-131.014,	212.505,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9933,	1726380600,	68.8787,	0,	-143.455,	212.334,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9934,	1726380900,	55.6975,	0,	-155.26,	210.957,	0,	0,	0,	0,	11467.9,	12000,	0,	0,	0,	0,	0,	0),
(9935,	1726381200,	0,	0,	-166.078,	146.421,	0,	19.6566,	1,	19.6566,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9936,	1726381500,	28.5719,	0,	-176.163,	204.735,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9937,	1726381800,	1494.92,	0,	-184.562,	1679.48,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9938,	1726382100,	1518.84,	0,	-191.004,	1709.84,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9939,	1726382400,	365.693,	0,	-196.349,	562.042,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9940,	1726382700,	355.967,	0,	-201.875,	557.842,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9941,	1726383000,	400.39,	0,	-208.733,	609.123,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9942,	1726383300,	284.889,	0,	-217.607,	502.496,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9943,	1726383600,	2109.84,	0,	-228.552,	2338.39,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9944,	1726383900,	3886.35,	0,	-241.025,	4127.37,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9945,	1726384200,	2384.55,	0,	-254.102,	2638.65,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9946,	1726384500,	2357.24,	0,	-266.864,	2624.1,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9947,	1726384800,	2292.46,	0,	-278.198,	2570.66,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9948,	1726385100,	2435.05,	0,	-286.895,	2721.95,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9949,	1726385400,	2317.86,	0,	-292.495,	2610.36,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9950,	1726385700,	2167.91,	0,	-295.228,	2463.14,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9951,	1726386000,	2364.32,	0,	-295.859,	2660.18,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9952,	1726386300,	2155.7,	0,	-295.485,	2451.19,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9953,	1726386600,	2135.54,	0,	-295.3,	2430.84,	0,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(9954,	1726386900,	575.997,	0,	-296.323,	2372.32,	-1500,	0,	0,	0,	11344.5,	12000,	0,	0,	0,	0,	0,	0),
(9955,	1726387200,	737.905,	0,	-299.445,	2537.35,	-1500,	0,	0,	0,	11219.5,	12000,	0,	0,	0,	0,	0,	0),
(9956,	1726387500,	666.176,	0,	-304.474,	2470.65,	-1500,	0,	0,	0,	11094.5,	12000,	0,	0,	0,	0,	0,	0),
(9957,	1726387800,	734.467,	0,	-310.313,	2544.78,	-1500,	0,	0,	0,	10969.5,	12000,	0,	0,	0,	0,	0,	0),
(9958,	1726388100,	0,	0,	-316.646,	145.021,	0,	171.625,	1,	171.625,	10983.8,	12000,	0,	0,	0,	0,	0,	0),
(9959,	1726388400,	0,	0,	-322.813,	200.145,	0,	122.668,	1,	122.668,	10994,	12000,	0,	0,	0,	0,	0,	0),
(9960,	1726388700,	0,	0,	-327.836,	380.833,	-52.9965,	0,	0,	0,	10989.6,	12000,	0,	0,	0,	0,	0,	0),
(9961,	1726389000,	0,	0,	-330.867,	376.749,	-45.8824,	0,	0,	0,	10985.8,	12000,	0,	0,	0,	0,	0,	0),
(9962,	1726389300,	0,	0,	-331.468,	383.077,	-51.609,	0,	0,	0,	10981.5,	12000,	0,	0,	0,	0,	0,	0),
(9963,	1726389600,	0,	0,	-329.737,	397.211,	-67.4738,	0,	0,	0,	10975.9,	12000,	0,	0,	0,	0,	0,	0),
(9964,	1726389900,	0,	0,	-326.238,	408.199,	-81.9607,	0,	0,	0,	10969.1,	12000,	0,	0,	0,	0,	0,	0),
(9965,	1726390200,	0,	0,	-321.753,	401.752,	-79.9994,	0,	0,	0,	10962.4,	12000,	0,	0,	0,	0,	0,	0),
(9966,	1726390500,	0,	0,	-316.841,	404.263,	-87.422,	0,	0,	0,	10955.1,	12000,	0,	0,	0,	0,	0,	0),
(9967,	1726390800,	0,	0,	-311.296,	393.2,	-81.9041,	0,	0,	0,	10948.3,	12000,	0,	0,	0,	0,	0,	0),
(9968,	1726391100,	0,	0,	-304.749,	384.947,	-80.1983,	0,	0,	0,	10941.6,	12000,	0,	0,	0,	0,	0,	0),
(9969,	1726391400,	0,	0,	-297.047,	382.618,	-85.5715,	0,	0,	0,	10934.5,	12000,	0,	0,	0,	0,	0,	0),
(9970,	1726391700,	0,	0,	-287.853,	367.101,	-79.2482,	0,	0,	0,	10927.9,	12000,	0,	0,	0,	0,	0,	0),
(9971,	1726392000,	0,	0,	-276.867,	356.113,	-79.2459,	0,	0,	0,	10921.3,	12000,	0,	0,	0,	0,	0,	0),
(9972,	1726392300,	0,	0,	-264.049,	385.827,	-121.778,	0,	0,	0,	10911.2,	12000,	0,	0,	0,	0,	0,	0),
(9973,	1726392600,	0,	0,	-249.774,	383.997,	-134.223,	0,	0,	0,	10900,	12000,	0,	0,	0,	0,	0,	0),
(9974,	1726392900,	0,	0,	-234.859,	381.654,	-146.795,	0,	0,	0,	10887.8,	12000,	0,	0,	0,	0,	0,	0),
(9975,	1726393200,	0,	0,	-220.402,	420.834,	-200.432,	0,	0,	0,	10871.1,	12000,	0,	0,	0,	0,	0,	0),
(9976,	1726393500,	0,	0,	-216.818,	554.792,	-337.974,	0,	0,	0,	10842.9,	12000,	0,	0,	0,	0,	0,	0),
(9977,	1726393800,	0,	0,	-214.39,	568.2,	-353.81,	0,	0,	0,	10813.4,	12000,	0,	0,	0,	0,	0,	0),
(9978,	1726394100,	0,	0,	-211.881,	559.505,	-347.624,	0,	0,	0,	10784.4,	12000,	0,	0,	0,	0,	0,	0),
(9979,	1726394400,	0,	0,	-208.96,	580.143,	-371.183,	0,	0,	0,	10753.5,	12000,	0,	0,	0,	0,	0,	0),
(9980,	1726394700,	0,	0,	-204.807,	589.809,	-385.002,	0,	0,	0,	10721.4,	12000,	0,	0,	0,	0,	0,	0),
(9981,	1726395000,	0,	0,	-198.69,	555.909,	-357.219,	0,	0,	0,	10691.6,	12000,	0,	0,	0,	0,	0,	0),
(9982,	1726395300,	0,	0,	-190.18,	606.061,	-415.881,	0,	0,	0,	10656.9,	12000,	0,	0,	0,	0,	0,	0),
(9983,	1726395600,	0,	0,	-179.259,	633.866,	-454.607,	0,	0,	0,	10619,	12000,	0,	0,	0,	0,	0,	0),
(9984,	1726395900,	1251.16,	0,	-166.33,	2917.49,	-1500,	0,	0,	0,	10494,	12000,	0,	0,	0,	0,	0,	0),
(9985,	1726396200,	1229.03,	0,	-163.556,	2892.59,	-1500,	0,	0,	0,	10369,	12000,	0,	0,	0,	0,	0,	0),
(9986,	1726396500,	1276.12,	0,	-172.95,	2949.07,	-1500,	0,	0,	0,	10244,	12000,	0,	0,	0,	0,	0,	0),
(9987,	1726396800,	0,	0,	-185.764,	757.824,	-572.06,	0,	0,	0,	10196.3,	12000,	0,	0,	0,	0,	0,	0),
(9988,	1726397100,	0,	0,	-200.885,	590.178,	-389.293,	0,	0,	0,	10163.9,	12000,	0,	0,	0,	0,	0,	0),
(9989,	1726397400,	0,	0,	-219.709,	591.351,	-371.642,	0,	0,	0,	10132.9,	12000,	0,	0,	0,	0,	0,	0),
(9990,	1726397700,	0,	0,	-243.364,	477.743,	-234.379,	0,	0,	0,	10113.4,	12000,	0,	0,	0,	0,	0,	0),
(9991,	1726398000,	0,	0,	-270.829,	559.277,	-288.448,	0,	0,	0,	10089.4,	12000,	0,	0,	0,	0,	0,	0),
(9992,	1726398300,	0,	0,	-299.617,	570.29,	-270.673,	0,	0,	0,	10066.8,	12000,	0,	0,	0,	0,	0,	0),
(9993,	1726398600,	0,	0,	-326.566,	565.963,	-239.397,	0,	0,	0,	10046.9,	12000,	0,	0,	0,	0,	0,	0),
(9994,	1726398900,	0,	0,	-348.627,	542.513,	-193.886,	0,	0,	0,	10030.7,	12000,	0,	0,	0,	0,	0,	0),
(9995,	1726399200,	0,	0,	-363.592,	226.6,	0,	136.992,	1,	136.992,	10042.1,	12000,	0,	0,	0,	0,	0,	0),
(9996,	1726399500,	0,	0,	-370.69,	280.941,	0,	89.7491,	1,	89.7491,	10049.6,	12000,	0,	0,	0,	0,	0,	0),
(9997,	1726399800,	0,	0,	-371.014,	210.005,	0,	161.009,	1,	161.009,	10063,	12000,	0,	0,	0,	0,	0,	0),
(9998,	1726400100,	0,	0,	-367.688,	209.72,	0,	157.968,	1,	157.968,	10076.2,	12000,	0,	0,	0,	0,	0,	0),
(9999,	1726400400,	0,	0,	-362.662,	207.401,	0,	155.261,	1,	155.261,	10089.1,	12000,	0,	0,	0,	0,	0,	0),
(10000,	1726400700,	0,	0,	-355.057,	209.997,	0,	145.06,	1,	145.06,	10101.2,	12000,	0,	0,	0,	0,	0,	0),
(10001,	1726401000,	691.9,	0,	-345.31,	2537.21,	-1500,	0,	0,	0,	9976.2,	12000,	0,	0,	0,	0,	0,	0),
(10002,	1726401300,	672.13,	0,	-334.65,	2506.78,	-1500,	0,	0,	0,	9851.2,	12000,	0,	0,	0,	0,	0,	0),
(10003,	1726401600,	639.798,	0,	-324.582,	2464.38,	-1500,	0,	0,	0,	9726.2,	12000,	0,	0,	0,	0,	0,	0),
(10004,	1726401900,	0,	0,	-316.11,	193.661,	0,	122.449,	1,	122.449,	9736.4,	12000,	0,	0,	0,	0,	0,	0),
(10005,	1726402200,	663.641,	0,	-309.499,	2473.14,	-1500,	0,	0,	0,	9611.4,	12000,	0,	0,	0,	0,	0,	0),
(10006,	1726402500,	658.31,	0,	-304.39,	2462.7,	-1500,	0,	0,	0,	9486.4,	12000,	0,	0,	0,	0,	0,	0),
(10007,	1726402800,	0,	0,	-300.048,	347.82,	-47.7717,	0,	0,	0,	9482.42,	12000,	0,	0,	0,	0,	0,	0),
(10008,	1726403100,	0,	0,	-295.844,	202.21,	0,	93.6335,	1,	93.6335,	9490.22,	12000,	0,	0,	0,	0,	0,	0),
(10009,	1726403400,	0,	0,	-292.313,	207.431,	0,	84.8824,	1,	84.8824,	9497.29,	12000,	0,	0,	0,	0,	0,	0),
(10010,	1726403700,	0,	0,	-291.94,	201.541,	0,	90.3993,	1,	90.3993,	9504.82,	12000,	0,	0,	0,	0,	0,	0),
(10011,	1726404000,	0,	0,	-295.789,	203.718,	0,	92.0711,	1,	92.0711,	9512.49,	12000,	0,	0,	0,	0,	0,	0),
(10012,	1726404300,	0,	0,	-303.179,	203.422,	0,	99.7569,	1,	99.7569,	9520.8,	12000,	0,	0,	0,	0,	0,	0),
(10013,	1726404600,	0,	0,	-312.365,	201.862,	0,	110.503,	1,	110.503,	9530.01,	12000,	0,	0,	0,	0,	0,	0),
(10014,	1726404900,	0,	0,	-321.146,	200.944,	0,	120.202,	1,	120.202,	9540.03,	12000,	0,	0,	0,	0,	0,	0),
(10015,	1726405200,	0,	0,	-327.402,	194.572,	0,	132.83,	1,	132.83,	9551.1,	12000,	0,	0,	0,	0,	0,	0),
(10016,	1726405500,	0,	0,	-329.55,	202.362,	0,	127.188,	1,	127.188,	9561.7,	12000,	0,	0,	0,	0,	0,	0),
(10017,	1726405800,	0,	0,	-326.935,	202.978,	0,	123.957,	1,	123.957,	9572.03,	12000,	0,	0,	0,	0,	0,	0),
(10018,	1726406100,	0,	0,	-320.144,	200.144,	0,	120,	1,	120,	9582.03,	12000,	0,	0,	0,	0,	0,	0),
(10019,	1726406400,	0,	0,	-311.133,	189.632,	0,	121.501,	1,	121.501,	9592.16,	12000,	0,	0,	0,	0,	0,	0),
(10020,	1726406700,	0,	0,	-301.072,	184.455,	0,	116.617,	1,	116.617,	9601.88,	12000,	0,	0,	0,	0,	0,	0),
(10021,	1726407000,	0,	0,	-290.143,	186.877,	0,	103.266,	1,	103.266,	9610.49,	12000,	0,	0,	0,	0,	0,	0),
(10022,	1726407300,	0,	0,	-279.286,	187.34,	0,	91.9462,	1,	91.9462,	9618.15,	12000,	0,	0,	0,	0,	0,	0),
(10023,	1726407600,	0,	0,	-269.758,	189.296,	0,	80.4617,	1,	80.4617,	9624.86,	12000,	0,	0,	0,	0,	0,	0),
(10024,	1726407900,	0,	0,	-262.711,	189.079,	0,	73.6321,	1,	73.6321,	9631,	12000,	0,	0,	0,	0,	0,	0),
(10025,	1726408200,	0,	0,	-258.909,	197.998,	0,	60.9113,	1,	60.9113,	9636.08,	12000,	0,	0,	0,	0,	0,	0),
(10026,	1726408500,	0,	0,	-258.562,	202.744,	0,	55.8178,	1,	55.8178,	9640.73,	12000,	0,	0,	0,	0,	0,	0),
(10027,	1726408800,	0,	0,	-261.29,	197.859,	0,	63.431,	1,	63.431,	9646.02,	12000,	0,	0,	0,	0,	0,	0),
(10028,	1726409100,	0,	0,	-266.221,	200.411,	0,	65.8097,	1,	65.8097,	9651.5,	12000,	0,	0,	0,	0,	0,	0),
(10029,	1726409400,	0,	0,	-272.207,	202.728,	0,	69.4794,	1,	69.4794,	9657.29,	12000,	0,	0,	0,	0,	0,	0),
(10030,	1726409700,	0,	0,	-279.707,	199.29,	0,	80.4165,	1,	80.4165,	9663.99,	12000,	0,	0,	0,	0,	0,	0),
(10031,	1726410000,	0,	0,	-291.915,	200.56,	0,	91.3552,	1,	91.3552,	9671.6,	12000,	0,	0,	0,	0,	0,	0),
(10032,	1726410300,	0,	0,	-308.589,	199.959,	0,	108.63,	1,	108.63,	9680.65,	12000,	0,	0,	0,	0,	0,	0),
(10033,	1726410600,	0,	0,	-326.829,	192.156,	0,	134.673,	1,	134.673,	9691.87,	12000,	0,	0,	0,	0,	0,	0),
(10034,	1726410900,	0,	0,	-342.865,	193.424,	0,	149.441,	1,	149.441,	9704.32,	12000,	0,	0,	0,	0,	0,	0),
(10035,	1726411200,	0,	0,	-353.384,	203.582,	0,	149.802,	1,	149.802,	9716.8,	12000,	0,	0,	0,	0,	0,	0),
(10036,	1726411500,	0,	0,	-356.403,	200.827,	0,	155.576,	1,	155.576,	9729.76,	12000,	0,	0,	0,	0,	0,	0),
(10037,	1726411800,	0,	0,	-351.688,	191.467,	0,	160.221,	1,	160.221,	9743.11,	12000,	0,	0,	0,	0,	0,	0),
(10038,	1726412100,	0,	0,	-340.713,	183.12,	0,	157.593,	1,	157.593,	9756.24,	12000,	0,	0,	0,	0,	0,	0),
(10039,	1726412400,	729.502,	0,	-326.168,	2555.67,	-1500,	0,	0,	0,	9631.24,	12000,	0,	0,	0,	0,	0,	0),
(10040,	1726412700,	654.348,	0,	-310.892,	2465.24,	-1500,	0,	0,	0,	9506.24,	12000,	0,	0,	0,	0,	0,	0),
(10041,	1726413000,	662.567,	0,	-295.973,	2458.54,	-1500,	0,	0,	0,	9381.24,	12000,	0,	0,	0,	0,	0,	0),
(10042,	1726413300,	659.934,	0,	-282.066,	2442,	-1500,	0,	0,	0,	9256.24,	12000,	0,	0,	0,	0,	0,	0),
(10043,	1726413600,	658.175,	0,	-269.965,	2428.14,	-1500,	0,	0,	0,	9131.24,	12000,	0,	0,	0,	0,	0,	0),
(10044,	1726413900,	619.818,	0,	-259.982,	2379.8,	-1500,	0,	0,	0,	9006.24,	12000,	0,	0,	0,	0,	0,	0),
(10045,	1726414200,	725.689,	0,	-251.611,	2477.3,	-1500,	0,	0,	0,	8881.24,	12000,	0,	0,	0,	0,	0,	0),
(10046,	1726414500,	613.78,	0,	-243.5,	2357.28,	-1500,	0,	0,	0,	8756.24,	12000,	0,	0,	0,	0,	0,	0),
(10047,	1726414800,	0,	0,	-233.732,	206.862,	0,	26.87,	1,	26.87,	8758.48,	12000,	0,	0,	0,	0,	0,	0),
(10048,	1726415100,	0,	0,	-220.4,	208.122,	0,	12.2777,	1,	12.2777,	8759.5,	12000,	0,	0,	0,	0,	0,	0),
(10049,	1726415400,	0,	0,	-202.498,	200.934,	0,	1.56449,	1,	1.56449,	8759.63,	12000,	0,	0,	0,	0,	0,	0),
(10050,	1726415700,	0,	0,	-181.106,	205.311,	-24.2045,	0,	0,	0,	8757.61,	12000,	0,	0,	0,	0,	0,	0),
(10051,	1726416000,	0,	0,	-159.547,	204.083,	-44.5363,	0,	0,	0,	8753.9,	12000,	0,	0,	0,	0,	0,	0),
(10052,	1726416300,	0,	0,	-140.392,	206.977,	-66.5849,	0,	0,	0,	8748.35,	12000,	0,	0,	0,	0,	0,	0),
(10053,	1726416600,	0,	0,	-124.352,	197.837,	-73.4848,	0,	0,	0,	8742.23,	12000,	0,	0,	0,	0,	0,	0),
(10054,	1726416900,	0,	0,	-110.813,	199.905,	-89.092,	0,	0,	0,	8734.81,	12000,	0,	0,	0,	0,	0,	0),
(10055,	1726417200,	0,	0,	-98.4569,	187.777,	-89.3201,	0,	0,	0,	8727.37,	12000,	0,	0,	0,	0,	0,	0),
(10056,	1726417500,	0,	0,	-85.806,	187.767,	-101.961,	0,	0,	0,	8718.87,	12000,	0,	0,	0,	0,	0,	0),
(10057,	1726417800,	0,	0,	-71.6669,	190.285,	-118.618,	0,	0,	0,	8708.99,	12000,	0,	0,	0,	0,	0,	0),
(10058,	1726418100,	0,	0,	-55.4639,	187.411,	-131.947,	0,	0,	0,	8697.99,	12000,	0,	0,	0,	0,	0,	0),
(10059,	1726418400,	0,	0,	-67.6746,	187.036,	-119.361,	0,	0,	0,	8688.04,	12000,	0,	0,	0,	0,	0,	0),
(10060,	1726418700,	0,	0,	-101.399,	201.092,	-99.6928,	0,	0,	0,	8679.73,	12000,	0,	0,	0,	0,	0,	0),
(10061,	1726419000,	0,	0,	-134.159,	190.855,	-56.696,	0,	0,	0,	8675,	12000,	0,	0,	0,	0,	0,	0),
(10062,	1726419300,	0,	0,	-163.591,	148.407,	0,	15.1835,	1,	15.1835,	8676.27,	12000,	0,	0,	0,	0,	0,	0),
(10063,	1726419600,	0,	0,	-187.92,	164.43,	0,	23.4901,	1,	23.4901,	8678.23,	12000,	0,	0,	0,	0,	0,	0),
(10064,	1726419900,	0,	0,	-206.054,	159.791,	0,	46.263,	1,	46.263,	8682.08,	12000,	0,	0,	0,	0,	0,	0),
(10065,	1726420200,	0,	0,	-217.774,	1415.04,	-1197.27,	0,	0,	0,	8582.31,	12000,	0,	0,	0,	0,	0,	0),
(10066,	1726420500,	0,	0,	-223.721,	194.214,	0,	29.5075,	1,	29.5075,	8584.77,	12000,	0,	0,	0,	0,	0,	0),
(10067,	1726420800,	0,	0,	-225.202,	197.141,	0,	28.061,	1,	28.061,	8587.11,	12000,	0,	0,	0,	0,	0,	0),
(10068,	1726421100,	0,	0,	-223.825,	186.89,	0,	36.9353,	1,	36.9353,	8590.19,	12000,	0,	0,	0,	0,	0,	0),
(10069,	1726421400,	0,	0,	-221.029,	197.714,	0,	23.3151,	1,	23.3151,	8592.13,	12000,	0,	0,	0,	0,	0,	0),
(10070,	1726421700,	0,	0,	-217.512,	196.455,	0,	21.057,	1,	21.057,	8593.88,	12000,	0,	0,	0,	0,	0,	0),
(10071,	1726422000,	0,	0,	-212.644,	1140.16,	-927.516,	0,	0,	0,	8516.59,	12000,	0,	0,	0,	0,	0,	0),
(10072,	1726422300,	0,	0,	-205.249,	184.448,	0,	20.8006,	1,	20.8006,	8518.32,	12000,	0,	0,	0,	0,	0,	0),
(10073,	1726422600,	0,	0,	-195.367,	277.597,	-82.2304,	0,	0,	0,	8511.47,	12000,	0,	0,	0,	0,	0,	0),
(10074,	1726422900,	0,	0,	-183.76,	387.599,	-203.839,	0,	0,	0,	8494.48,	12000,	0,	0,	0,	0,	0,	0),
(10075,	1726423200,	0,	0,	-171.586,	406.963,	-235.377,	0,	0,	0,	8474.87,	12000,	0,	0,	0,	0,	0,	0),
(10076,	1726423500,	0,	0,	-160.102,	400.674,	-240.572,	0,	0,	0,	8454.82,	12000,	0,	0,	0,	0,	0,	0),
(10077,	1726423800,	0,	0,	-150.385,	388.535,	-238.15,	0,	0,	0,	8434.97,	12000,	0,	0,	0,	0,	0,	0),
(10078,	1726424100,	0,	0,	-143.102,	387.814,	-244.712,	0,	0,	0,	8414.58,	12000,	0,	0,	0,	0,	0,	0),
(10079,	1726424400,	0,	0,	-138.381,	409.73,	-271.349,	0,	0,	0,	8391.97,	12000,	0,	0,	0,	0,	0,	0),
(10080,	1726424700,	0,	0,	-135.805,	262.326,	-126.521,	0,	0,	0,	8381.43,	12000,	0,	0,	0,	0,	0,	0),
(10081,	1726425000,	0,	0,	-134.555,	270.213,	-135.658,	0,	0,	0,	8370.12,	12000,	0,	0,	0,	0,	0,	0),
(10082,	1726425300,	0,	0,	-133.587,	261.698,	-128.111,	0,	0,	0,	8359.44,	12000,	0,	0,	0,	0,	0,	0),
(10083,	1726425600,	0,	0,	-131.68,	263.115,	-131.435,	0,	0,	0,	8348.49,	12000,	0,	0,	0,	0,	0,	0),
(10084,	1726425900,	0,	0,	-128.145,	269.621,	-141.476,	0,	0,	0,	8336.7,	12000,	0,	0,	0,	0,	0,	0),
(10085,	1726426200,	0,	0,	-122.908,	282.47,	-159.562,	0,	0,	0,	8323.4,	12000,	0,	0,	0,	0,	0,	0),
(10086,	1726426500,	0,	0,	-117.252,	272.736,	-155.484,	0,	0,	0,	8310.44,	12000,	0,	0,	0,	0,	0,	0),
(10087,	1726426800,	0,	0,	-112.399,	268.013,	-155.614,	0,	0,	0,	8297.47,	12000,	0,	0,	0,	0,	0,	0),
(10088,	1726427100,	0,	0,	-107.643,	279.072,	-171.429,	0,	0,	0,	8283.18,	12000,	0,	0,	0,	0,	0,	0),
(10089,	1726427400,	0,	0,	-103.919,	283.643,	-179.724,	0,	0,	0,	8268.2,	12000,	0,	0,	0,	0,	0,	0),
(10090,	1726427700,	0,	0,	-101.842,	278.034,	-176.192,	0,	0,	0,	8253.52,	12000,	0,	0,	0,	0,	0,	0),
(10091,	1726428000,	0,	0,	-101.433,	431.412,	-329.979,	0,	0,	0,	8226.02,	12000,	0,	0,	0,	0,	0,	0),
(10092,	1726428300,	0,	0,	-101.92,	623.82,	-521.9,	0,	0,	0,	8182.53,	12000,	0,	0,	0,	0,	0,	0),
(10093,	1726428600,	0,	0,	-102.807,	597.285,	-494.478,	0,	0,	0,	8141.32,	12000,	0,	0,	0,	0,	0,	0),
(10094,	1726428900,	0,	0,	-103.403,	597.526,	-494.123,	0,	0,	0,	8100.14,	12000,	0,	0,	0,	0,	0,	0),
(10095,	1726429200,	0,	0,	-102.403,	585.539,	-483.136,	0,	0,	0,	8059.88,	12000,	0,	0,	0,	0,	0,	0),
(10096,	1726429500,	0,	0,	-98.6657,	619.786,	-521.12,	0,	0,	0,	8016.45,	12000,	0,	0,	0,	0,	0,	0),
(10097,	1726429800,	0,	0,	-91.7342,	609.43,	-517.696,	0,	0,	0,	7973.31,	12000,	0,	0,	0,	0,	0,	0),
(10098,	1726430100,	0,	0,	-82.0353,	579.512,	-497.477,	0,	0,	0,	7931.85,	12000,	0,	0,	0,	0,	0,	0),
(10099,	1726430400,	0,	0,	-70.4529,	580.089,	-509.636,	0,	0,	0,	7889.38,	12000,	0,	0,	0,	0,	0,	0),
(10100,	1726430700,	0,	0,	-58.4084,	594.779,	-536.371,	0,	0,	0,	7844.68,	12000,	0,	0,	0,	0,	0,	0),
(10101,	1726431000,	0,	0,	-47.2991,	586.267,	-538.968,	0,	0,	0,	7799.77,	12000,	0,	0,	0,	0,	0,	0),
(10102,	1726431300,	0,	0,	-37.4293,	571.412,	-533.983,	0,	0,	0,	7755.27,	12000,	0,	0,	0,	0,	0,	0),
(10103,	1726431600,	0,	0,	-27.4426,	561.555,	-534.112,	0,	0,	0,	7710.76,	12000,	0,	0,	0,	0,	0,	0),
(10104,	1726431900,	0,	0,	-16.7095,	682.733,	-666.023,	0,	0,	0,	7655.26,	12000,	0,	0,	0,	0,	0,	0),
(10105,	1726432200,	0,	0,	-6.20667,	583.454,	-577.247,	0,	0,	0,	7607.16,	12000,	0,	0,	0,	0,	0,	0),
(10106,	1726432500,	0,	0,	-2.54414,	616.019,	-613.475,	0,	0,	0,	7556.04,	12000,	0,	0,	0,	0,	0,	0),
(10107,	1726432800,	0,	0,	-8.29995,	717.881,	-709.581,	0,	0,	0,	7496.91,	12000,	0,	0,	0,	0,	0,	0),
(10108,	1726433100,	0,	0,	-10.5859,	786.659,	-776.073,	0,	0,	0,	7432.24,	12000,	0,	0,	0,	0,	0,	0),
(10109,	1726433400,	0,	0,	-9.84939,	769.327,	-759.478,	0,	0,	0,	7368.95,	12000,	0,	0,	0,	0,	0,	0),
(10110,	1726433700,	0,	0,	-7.27984,	764.5,	-757.22,	0,	0,	0,	7305.85,	12000,	0,	0,	0,	0,	0,	0),
(10111,	1726434000,	0,	0,	-4.2929,	682.591,	-678.298,	0,	0,	0,	7249.33,	12000,	0,	0,	0,	0,	0,	0),
(10112,	1726434300,	0,	0,	-1.68038,	707.939,	-706.259,	0,	0,	0,	7190.48,	12000,	0,	0,	0,	0,	0,	0),
(10113,	1726434600,	0,	0,	-1.45294,	356.921,	-355.468,	0,	0,	0,	7160.86,	12000,	0,	0,	0,	0,	0,	0),
(10114,	1726434900,	0,	0,	-6.70861,	338.013,	-331.304,	0,	0,	0,	7133.25,	12000,	0,	0,	0,	0,	0,	0),
(10115,	1726435200,	0,	0,	-14.1294,	333.939,	-319.81,	0,	0,	0,	7106.6,	12000,	0,	0,	0,	0,	0,	0),
(10116,	1726435500,	0,	0,	-22.7106,	350.951,	-328.24,	0,	0,	0,	7079.25,	12000,	0,	0,	0,	0,	0,	0),
(10117,	1726435800,	0,	0,	-31.1869,	400.492,	-369.305,	0,	0,	0,	7048.47,	12000,	0,	0,	0,	0,	0,	0),
(10118,	1726436100,	0,	0,	-38.5782,	332.398,	-293.82,	0,	0,	0,	7023.98,	12000,	0,	0,	0,	0,	0,	0),
(10119,	1726436400,	0,	0,	-44.4926,	306.666,	-262.173,	0,	0,	0,	7002.13,	12000,	0,	0,	0,	0,	0,	0),
(10120,	1726436700,	0,	0,	-49.1868,	214.839,	-165.652,	0,	0,	0,	6988.33,	12000,	0,	0,	0,	0,	0,	0),
(10121,	1726437000,	0,	0,	-53.3858,	212.347,	-158.961,	0,	0,	0,	6975.08,	12000,	0,	0,	0,	0,	0,	0),
(10122,	1726437300,	0,	0,	-57.8591,	207.703,	-149.844,	0,	0,	0,	6962.59,	12000,	0,	0,	0,	0,	0,	0),
(10123,	1726437600,	0,	0,	-62.7464,	206.919,	-144.173,	0,	0,	0,	6950.58,	12000,	0,	0,	0,	0,	0,	0),
(10124,	1726437900,	0,	0,	-66.6709,	204.723,	-138.052,	0,	0,	0,	6939.08,	12000,	0,	0,	0,	0,	0,	0),
(10125,	1726438200,	0,	0,	-68.4518,	206.196,	-137.744,	0,	0,	0,	6927.6,	12000,	0,	0,	0,	0,	0,	0),
(10126,	1726438500,	0,	0,	-68.502,	208.778,	-140.276,	0,	0,	0,	6915.91,	12000,	0,	0,	0,	0,	0,	0),
(10127,	1726438800,	0,	0,	-68.0015,	215.018,	-147.016,	0,	0,	0,	6903.66,	12000,	0,	0,	0,	0,	0,	0),
(10128,	1726439100,	0,	0,	-68.1745,	211.827,	-143.653,	0,	0,	0,	6891.69,	12000,	0,	0,	0,	0,	0,	0),
(10129,	1726439400,	0,	0,	-69.8118,	213.121,	-143.309,	0,	0,	0,	6879.75,	12000,	0,	0,	0,	0,	0,	0),
(10130,	1726439700,	0,	0,	-73.0394,	208.434,	-135.395,	0,	0,	0,	6868.47,	12000,	0,	0,	0,	0,	0,	0),
(10131,	1726440000,	0,	0,	-77.3307,	212.102,	-134.771,	0,	0,	0,	6857.24,	12000,	0,	0,	0,	0,	0,	0),
(10132,	1726440300,	0,	0,	-81.7657,	216.574,	-134.808,	0,	0,	0,	6846.01,	12000,	0,	0,	0,	0,	0,	0),
(10133,	1726440600,	0,	0,	-85.5341,	209.114,	-123.58,	0,	0,	0,	6835.71,	12000,	0,	0,	0,	0,	0,	0),
(10134,	1726440900,	0,	0,	-88.8426,	211.506,	-122.663,	0,	0,	0,	6825.49,	12000,	0,	0,	0,	0,	0,	0),
(10135,	1726441200,	0,	0,	-92.9591,	208.482,	-115.523,	0,	0,	0,	6815.86,	12000,	0,	0,	0,	0,	0,	0),
(10136,	1726441500,	0,	0,	-97.6512,	208.557,	-110.906,	0,	0,	0,	6806.62,	12000,	0,	0,	0,	0,	0,	0),
(10137,	1726441800,	0,	0,	-101.625,	208.657,	-107.032,	0,	0,	0,	6797.7,	12000,	0,	0,	0,	0,	0,	0),
(10138,	1726442100,	0,	0,	-103.501,	200.677,	-97.1757,	0,	0,	0,	6789.6,	12000,	0,	0,	0,	0,	0,	0),
(10139,	1726442400,	0,	0,	-102.456,	200.957,	-98.5006,	0,	0,	0,	6781.39,	12000,	0,	0,	0,	0,	0,	0),
(10140,	1726442700,	0,	0,	-98.5338,	202.211,	-103.677,	0,	0,	0,	6772.75,	12000,	0,	0,	0,	0,	0,	0),
(10141,	1726443000,	0,	0,	-92.6201,	338.953,	-246.333,	0,	0,	0,	6752.22,	12000,	0,	0,	0,	0,	0,	0),
(10142,	1726443300,	0,	0,	-86.0891,	348.21,	-262.121,	0,	0,	0,	6730.38,	12000,	0,	0,	0,	0,	0,	0),
(10143,	1726443600,	0,	0,	-80.113,	221,	-140.887,	0,	0,	0,	6718.64,	12000,	0,	0,	0,	0,	0,	0),
(10144,	1726443900,	0,	0,	-74.7067,	320.869,	-246.162,	0,	0,	0,	6698.13,	12000,	0,	0,	0,	0,	0,	0),
(10145,	1726444200,	0,	0,	-69.5409,	308.257,	-238.716,	0,	0,	0,	6678.24,	12000,	0,	0,	0,	0,	0,	0),
(10146,	1726444500,	0,	0,	-65.5339,	259.884,	-194.35,	0,	0,	0,	6662.04,	12000,	0,	0,	0,	0,	0,	0),
(10147,	1726444800,	0,	0,	-63.7864,	217.963,	-154.177,	0,	0,	0,	6649.19,	12000,	0,	0,	0,	0,	0,	0),
(10148,	1726445100,	0,	0,	-65.0155,	219.712,	-154.696,	0,	0,	0,	6636.3,	12000,	0,	0,	0,	0,	0,	0),
(10149,	1726445400,	0,	0,	-69.259,	219.598,	-150.339,	0,	0,	0,	6623.77,	12000,	0,	0,	0,	0,	0,	0),
(10150,	1726445700,	0,	0,	-75.8106,	228.492,	-152.681,	0,	0,	0,	6611.05,	12000,	0,	0,	0,	0,	0,	0),
(10151,	1726446000,	0,	0,	-83.3836,	230.364,	-146.98,	0,	0,	0,	6598.8,	12000,	0,	0,	0,	0,	0,	0),
(10152,	1726446300,	0,	0,	-90.5048,	221.153,	-130.648,	0,	0,	0,	6587.91,	12000,	0,	0,	0,	0,	0,	0),
(10153,	1726446600,	0,	0,	-96.1375,	219.05,	-122.913,	0,	0,	0,	6577.67,	12000,	0,	0,	0,	0,	0,	0),
(10154,	1726446900,	0,	0,	-100.534,	222.496,	-121.962,	0,	0,	0,	6567.51,	12000,	0,	0,	0,	0,	0,	0),
(10155,	1726447200,	0,	0,	-105.571,	208.957,	-103.386,	0,	0,	0,	6558.89,	12000,	0,	0,	0,	0,	0,	0),
(10156,	1726447500,	0,	0,	-112.101,	205.229,	-93.1277,	0,	0,	0,	6551.13,	12000,	0,	0,	0,	0,	0,	0),
(10157,	1726447800,	0,	0,	-119.492,	198.774,	-79.2818,	0,	0,	0,	6544.52,	12000,	0,	0,	0,	0,	0,	0),
(10158,	1726448100,	2072.55,	0,	-126.551,	199.106,	0,	2000,	0,	0,	6711.19,	12000,	0,	0,	0,	0,	0,	0),
(10159,	1726448400,	2070.96,	0,	-132.156,	203.114,	0,	2000,	0,	0,	6877.86,	12000,	0,	0,	0,	0,	0,	0),
(10160,	1726448700,	2064.51,	0,	-135.662,	200.171,	0,	2000,	0,	0,	7044.53,	12000,	0,	0,	0,	0,	0,	0),
(10161,	1726449000,	2064.24,	0,	-137.082,	201.318,	0,	2000,	0,	0,	7211.2,	12000,	0,	0,	0,	0,	0,	0),
(10162,	1726449300,	2076.13,	0,	-137.041,	213.174,	0,	2000,	0,	0,	7377.87,	12000,	0,	0,	0,	0,	0,	0),
(10163,	1726449600,	2077.34,	0,	-136.5,	213.836,	0,	2000,	0,	0,	7544.54,	12000,	0,	0,	0,	0,	0,	0),
(10164,	1726449900,	2074.03,	0,	-136.256,	210.286,	0,	2000,	0,	0,	7711.21,	12000,	0,	0,	0,	0,	0,	0),
(10165,	1726450200,	2074.34,	0,	-136.188,	210.528,	0,	2000,	0,	0,	7877.88,	12000,	0,	0,	0,	0,	0,	0),
(10166,	1726450500,	2079.68,	0,	-135.061,	214.742,	0,	2000,	0,	0,	8044.55,	12000,	0,	0,	0,	0,	0,	0),
(10167,	1726450800,	2076.91,	0,	-132.792,	209.698,	0,	2000,	0,	0,	8211.22,	12000,	0,	0,	0,	0,	0,	0),
(10168,	1726451100,	2083.26,	0,	-130.435,	213.7,	0,	2000,	0,	0,	8377.89,	12000,	0,	0,	0,	0,	0,	0),
(10169,	1726451400,	2080.99,	0,	-129.206,	210.198,	0,	2000,	0,	0,	8544.56,	12000,	0,	0,	0,	0,	0,	0),
(10170,	1726451700,	2083.64,	0,	-129.819,	213.463,	0,	2000,	0,	0,	8711.23,	12000,	0,	0,	0,	0,	0,	0),
(10171,	1726452000,	2084.02,	0,	-132.16,	216.179,	0,	2000,	0,	0,	8877.9,	12000,	0,	0,	0,	0,	0,	0),
(10172,	1726452300,	2074.6,	0,	-135.282,	209.883,	0,	2000,	0,	0,	9044.57,	12000,	0,	0,	0,	0,	0,	0),
(10173,	1726452600,	2075.36,	0,	-137.734,	213.094,	0,	2000,	0,	0,	9211.24,	12000,	0,	0,	0,	0,	0,	0),
(10174,	1726452900,	2058.63,	0,	-138.216,	196.848,	0,	2000,	0,	0,	9377.91,	12000,	0,	0,	0,	0,	0,	0),
(10175,	1726453200,	2061.08,	0,	-136.561,	197.637,	0,	2000,	0,	0,	9544.58,	12000,	0,	0,	0,	0,	0,	0),
(10176,	1726453500,	2071.16,	0,	-134.201,	205.364,	0,	2000,	0,	0,	9711.25,	12000,	0,	0,	0,	0,	0,	0),
(10177,	1726453800,	2066.49,	0,	-131.98,	198.469,	0,	2000,	0,	0,	9877.92,	12000,	0,	0,	0,	0,	0,	0),
(10178,	1726454100,	2071.48,	0,	-129.635,	201.111,	0,	2000,	0,	0,	10044.6,	12000,	0,	0,	0,	0,	0,	0),
(10179,	1726454400,	2087.8,	0,	-126.458,	214.261,	0,	2000,	0,	0,	10211.3,	12000,	0,	0,	0,	0,	0,	0),
(10180,	1726454700,	2089.36,	0,	-121.793,	211.158,	0,	2000,	0,	0,	10378,	12000,	0,	0,	0,	0,	0,	0),
(10181,	1726455000,	2100.37,	0,	-115.344,	215.714,	0,	2000,	0,	0,	10544.7,	12000,	0,	0,	0,	0,	0,	0),
(10182,	1726455300,	2105.17,	0,	-107.297,	212.466,	0,	2000,	0,	0,	10711.4,	12000,	0,	0,	0,	0,	0,	0),
(10183,	1726455600,	2115.88,	0,	-98.2587,	214.14,	0,	2000,	0,	0,	10878.1,	12000,	0,	0,	0,	0,	0,	0),
(10184,	1726455900,	2123.09,	0,	-88.9979,	212.085,	0,	2000,	0,	0,	11044.8,	12000,	0,	0,	0,	0,	0,	0),
(10185,	1726456200,	2132.24,	0,	-80.0101,	212.246,	0,	2000,	0,	0,	11211.5,	12000,	0,	0,	0,	0,	0,	0),
(10186,	1726456500,	2140.44,	0,	-70.881,	211.325,	0,	2000,	0,	0,	11378.2,	12000,	0,	0,	0,	0,	0,	0),
(10187,	1726456800,	2155.21,	0,	-60.5162,	215.728,	0,	2000,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10188,	1726457100,	161.162,	0,	-48.8478,	210.01,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10189,	1726457400,	173.485,	0,	-36.6265,	210.112,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10190,	1726457700,	191.407,	0,	-24.8196,	216.227,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10191,	1726458000,	199.794,	0,	-14.185,	213.979,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10192,	1726458300,	200.869,	0,	-5.02215,	205.891,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10193,	1726458600,	195.684,	0,	-2.8988,	198.583,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10194,	1726458900,	193.887,	0,	-10.2315,	204.118,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10195,	1726459200,	177.781,	0,	-17.7701,	195.551,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10196,	1726459500,	174.662,	0,	-26.0049,	200.667,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10197,	1726459800,	176.552,	0,	-35.2212,	211.773,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10198,	1726460100,	164.207,	0,	-45.9153,	210.122,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10199,	1726460400,	156.054,	0,	-58.2765,	214.33,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10200,	1726460700,	140.122,	0,	-72.038,	212.16,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10201,	1726461000,	125.462,	0,	-86.4706,	211.933,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10202,	1726461300,	118.032,	0,	-100.487,	218.519,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10203,	1726461600,	99.9088,	0,	-112.855,	212.764,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10204,	1726461900,	89.4331,	0,	-122.525,	211.958,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10205,	1726462200,	89.7071,	0,	-129.061,	218.768,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10206,	1726462500,	79.3358,	0,	-133.189,	212.525,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10207,	1726462800,	73.1012,	0,	-137.038,	210.139,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10208,	1726463100,	68.8467,	0,	-142.292,	211.139,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10209,	1726463400,	65.9946,	0,	-149.569,	215.564,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10210,	1726463700,	41.9201,	0,	-158.685,	200.605,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10211,	1726464000,	33.1348,	0,	-168.841,	201.976,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10212,	1726464300,	16.3922,	0,	-178.843,	195.235,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10213,	1726464600,	5.47506,	0,	-187.341,	192.816,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10214,	1726464900,	5.64744,	0,	-193.107,	198.754,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10215,	1726465200,	14.5349,	0,	-195.332,	209.867,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10216,	1726465500,	2580.1,	0,	-193.962,	2774.06,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10217,	1726465800,	2578.51,	0,	-189.919,	2768.43,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10218,	1726466100,	2479.71,	0,	-183.381,	2663.09,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10219,	1726466400,	2502.61,	0,	-173.901,	2676.51,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10220,	1726466700,	2509.69,	0,	-161.748,	2671.44,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10221,	1726467000,	2631.51,	0,	-147.74,	2779.25,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10222,	1726467300,	2647.38,	0,	-133.027,	2780.41,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10223,	1726467600,	2532.86,	0,	-118.862,	2651.72,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10224,	1726467900,	2635.62,	0,	-106.368,	2741.99,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10225,	1726468200,	2611.13,	0,	-96.2938,	2707.42,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10226,	1726468500,	2581.06,	0,	-88.7662,	2669.83,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10227,	1726468800,	2666.6,	0,	-83.0297,	2749.63,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10228,	1726469100,	2735.37,	0,	-77.9024,	2813.27,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10229,	1726469400,	2719.68,	0,	-73.1297,	2792.81,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10230,	1726469700,	2717.43,	0,	-68.5482,	2785.98,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10231,	1726470000,	512.638,	0,	-63.9887,	576.627,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10232,	1726470300,	1409.55,	0,	-59.3588,	1468.91,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10233,	1726470600,	359.507,	0,	-54.6926,	414.2,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10234,	1726470900,	372.951,	0,	-50.1679,	423.119,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10235,	1726471200,	386.168,	0,	-46.0906,	432.259,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10236,	1726471500,	388.259,	0,	-42.8459,	431.105,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10237,	1726471800,	384.729,	0,	-40.8174,	425.546,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10238,	1726472100,	384.69,	0,	-40.2371,	424.927,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10239,	1726472400,	392.884,	0,	-40.9324,	433.816,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10240,	1726472700,	377.308,	0,	-42.7658,	420.074,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10241,	1726473000,	382.081,	0,	-45.7397,	427.821,	0,	0,	0,	0,	11544.9,	12000,	0,	0,	0,	0,	0,	0),
(10242,	1726473300,	0,	0,	-49.8816,	434.911,	-385.029,	0,	0,	0,	11512.8,	12000,	0,	0,	0,	0,	0,	0),
(10243,	1726473600,	0,	0,	-55.6894,	426.519,	-370.83,	0,	0,	0,	11481.9,	12000,	0,	0,	0,	0,	0,	0),
(10244,	1726473900,	0,	0,	-63.2068,	459.423,	-396.216,	0,	0,	0,	11448.9,	12000,	0,	0,	0,	0,	0,	0),
(10245,	1726474200,	0,	0,	-72.0842,	422.76,	-350.676,	0,	0,	0,	11419.7,	12000,	0,	0,	0,	0,	0,	0),
(10246,	1726474500,	0,	0,	-81.962,	427.113,	-345.151,	0,	0,	0,	11390.9,	12000,	0,	0,	0,	0,	0,	0),
(10247,	1726474800,	0,	0,	-92.5866,	471.172,	-378.585,	0,	0,	0,	11359.4,	12000,	0,	0,	0,	0,	0,	0),
(10248,	1726475100,	0,	0,	-103.915,	443.019,	-339.104,	0,	0,	0,	11331.1,	12000,	0,	0,	0,	0,	0,	0),
(10249,	1726475400,	0,	0,	-116.875,	457.312,	-340.437,	0,	0,	0,	11302.7,	12000,	0,	0,	0,	0,	0,	0),
(10250,	1726475700,	0,	0,	-132.581,	457.312,	-324.731,	0,	0,	0,	11275.6,	12000,	0,	0,	0,	0,	0,	0),
(10251,	1726476000,	0,	0,	-150.705,	427.664,	-276.959,	0,	0,	0,	11252.5,	12000,	0,	0,	0,	0,	0,	0),
(10252,	1726476300,	0,	0,	-170.098,	416.433,	-246.335,	0,	0,	0,	11232,	12000,	0,	0,	0,	0,	0,	0),
(10253,	1726476600,	0,	0,	-189.421,	0,	0,	189.421,	1,	189.421,	11247.8,	12000,	0,	0,	0,	0,	0,	0),
(10254,	1726476900,	0,	0,	-207.585,	425.542,	-217.957,	0,	0,	0,	11229.6,	12000,	0,	0,	0,	0,	0,	0),
(10255,	1726477200,	0,	0,	-224.001,	432.466,	-208.465,	0,	0,	0,	11212.2,	12000,	0,	0,	0,	0,	0,	0),
(10256,	1726477500,	0,	0,	-238.633,	420.378,	-181.745,	0,	0,	0,	11197.1,	12000,	0,	0,	0,	0,	0,	0),
(10257,	1726477800,	0,	0,	-251.85,	445.918,	-194.068,	0,	0,	0,	11180.9,	12000,	0,	0,	0,	0,	0,	0),
(10258,	1726478100,	0,	0,	-264.096,	418.671,	-154.575,	0,	0,	0,	11168,	12000,	0,	0,	0,	0,	0,	0),
(10259,	1726478400,	0,	0,	-275.798,	417.297,	-141.499,	0,	0,	0,	11156.2,	12000,	0,	0,	0,	0,	0,	0),
(10260,	1726478700,	0,	0,	-288.587,	429.195,	-140.608,	0,	0,	0,	11144.5,	12000,	0,	0,	0,	0,	0,	0),
(10261,	1726479000,	0,	0,	-303.72,	413.685,	-109.965,	0,	0,	0,	11135.3,	12000,	0,	0,	0,	0,	0,	0),
(10262,	1726479300,	0,	0,	-321.519,	456.404,	-134.885,	0,	0,	0,	11124.1,	12000,	0,	0,	0,	0,	0,	0),
(10263,	1726479600,	0,	0,	-341.502,	441.495,	-99.9934,	0,	0,	0,	11115.8,	12000,	0,	0,	0,	0,	0,	0),
(10264,	1726479900,	0,	0,	-362.542,	441.846,	-79.3043,	0,	0,	0,	11109.2,	12000,	0,	0,	0,	0,	0,	0),
(10265,	1726480200,	0,	0,	-383.092,	441.711,	-58.6188,	0,	0,	0,	11104.3,	12000,	0,	0,	0,	0,	0,	0),
(10266,	1726480500,	0,	0,	-401.514,	447.343,	-45.8289,	0,	0,	0,	11100.5,	12000,	0,	0,	0,	0,	0,	0),
(10267,	1726480800,	0,	0,	-416.556,	461.215,	-44.6593,	0,	0,	0,	11096.8,	12000,	0,	0,	0,	0,	0,	0),
(10268,	1726481100,	0,	0,	-428.022,	442.003,	-13.9807,	0,	0,	0,	11095.6,	12000,	0,	0,	0,	0,	0,	0),
(10269,	1726481400,	0,	0,	-437.495,	411.502,	0,	25.993,	1,	25.993,	11097.8,	12000,	0,	0,	0,	0,	0,	0),
(10270,	1726481700,	0,	0,	-445.352,	417.477,	0,	27.875,	1,	27.875,	11100.1,	12000,	0,	0,	0,	0,	0,	0),
(10271,	1726482000,	0,	0,	-450.447,	438.979,	0,	11.4677,	1,	11.4677,	11101.1,	12000,	0,	0,	0,	0,	0,	0),
(10272,	1726482300,	0,	0,	-452.98,	443.668,	0,	9.31214,	1,	9.31214,	11101.9,	12000,	0,	0,	0,	0,	0,	0),
(10273,	1726482600,	0,	0,	-453.964,	445.655,	0,	8.30894,	1,	8.30894,	11102.6,	12000,	0,	0,	0,	0,	0,	0),
(10274,	1726482900,	0,	0,	-454.74,	439.311,	0,	15.4285,	1,	15.4285,	11103.9,	12000,	0,	0,	0,	0,	0,	0),
(10275,	1726483200,	0,	0,	-456.65,	447.371,	0,	9.27871,	1,	9.27871,	11104.7,	12000,	0,	0,	0,	0,	0,	0),
(10276,	1726483500,	0,	0,	-460.794,	427.337,	0,	33.4566,	1,	33.4566,	11107.5,	12000,	0,	0,	0,	0,	0,	0),
(10277,	1726483800,	0,	0,	-467.803,	410.097,	0,	57.7059,	1,	57.7059,	11112.3,	12000,	0,	0,	0,	0,	0,	0),
(10278,	1726484100,	0,	0,	-477.593,	422.499,	0,	55.0937,	1,	55.0937,	11116.9,	12000,	0,	0,	0,	0,	0,	0),
(10279,	1726484400,	0,	0,	-489.053,	427.948,	0,	61.1047,	1,	61.1047,	11122,	12000,	0,	0,	0,	0,	0,	0),
(10280,	1726484700,	0,	0,	-499.784,	427.948,	0,	71.8361,	1,	71.8361,	11128,	12000,	0,	0,	0,	0,	0,	0),
(10281,	1726485000,	0,	0,	-507.483,	460.553,	0,	46.9304,	1,	46.9304,	11131.9,	12000,	0,	0,	0,	0,	0,	0),
(10282,	1726485300,	0,	0,	-511.479,	448.714,	0,	62.7645,	1,	62.7645,	11137.1,	12000,	0,	0,	0,	0,	0,	0),
(10283,	1726485600,	0,	0,	-512.336,	1611.26,	-1098.92,	0,	0,	0,	11045.5,	12000,	0,	0,	0,	0,	0,	0),
(10284,	1726485900,	0,	0,	-511.253,	534.893,	-23.6398,	0,	0,	0,	11043.5,	12000,	0,	0,	0,	0,	0,	0),
(10285,	1726486200,	0,	0,	-509.506,	534.447,	-24.9408,	0,	0,	0,	11041.4,	12000,	0,	0,	0,	0,	0,	0),
(10286,	1726486500,	0,	0,	-508.039,	532.747,	-24.7084,	0,	0,	0,	11039.3,	12000,	0,	0,	0,	0,	0,	0),
(10287,	1726486800,	0,	0,	-507.228,	532.782,	-25.5544,	0,	0,	0,	11037.2,	12000,	0,	0,	0,	0,	0,	0),
(10288,	1726487100,	0,	0,	-506.869,	530.772,	-23.9031,	0,	0,	0,	11035.2,	12000,	0,	0,	0,	0,	0,	0),
(10289,	1726487400,	0,	0,	-506.385,	1672.56,	-1166.17,	0,	0,	0,	10938,	12000,	0,	0,	0,	0,	0,	0),
(10290,	1726487700,	0,	0,	-505.012,	1672.56,	-1167.55,	0,	0,	0,	10840.7,	12000,	0,	0,	0,	0,	0,	0),
(10291,	1726488000,	0,	0,	-500.163,	428.255,	0,	71.9078,	1,	71.9078,	10846.7,	12000,	0,	0,	0,	0,	0,	0),
(10292,	1726488300,	0,	0,	-488.678,	436.219,	0,	52.4593,	1,	52.4593,	10851.1,	12000,	0,	0,	0,	0,	0,	0),
(10293,	1726488600,	0,	0,	-469.017,	0,	0,	469.017,	1,	469.017,	10890.2,	12000,	0,	0,	0,	0,	0,	0),
(10294,	1726488900,	0,	0,	-441.463,	439.456,	0,	2.00724,	1,	2.00724,	10890.4,	12000,	0,	0,	0,	0,	0,	0),
(10295,	1726489200,	0,	0,	-407.891,	457.015,	-49.1237,	0,	0,	0,	10886.3,	12000,	0,	0,	0,	0,	0,	0),
(10296,	1726489500,	0,	0,	-371.31,	491.803,	-120.493,	0,	0,	0,	10876.3,	12000,	0,	0,	0,	0,	0,	0),
(10297,	1726489800,	0,	0,	-335.191,	442.113,	-106.922,	0,	0,	0,	10867.4,	12000,	0,	0,	0,	0,	0,	0),
(10298,	1726490100,	0,	0,	-302.575,	0,	0,	302.575,	1,	302.575,	10892.6,	12000,	0,	0,	0,	0,	0,	0),
(10299,	1726490400,	0,	0,	-274.965,	444.14,	-169.175,	0,	0,	0,	10878.5,	12000,	0,	0,	0,	0,	0,	0),
(10300,	1726490700,	0,	0,	-251.029,	443.182,	-192.153,	0,	0,	0,	10862.5,	12000,	0,	0,	0,	0,	0,	0),
(10301,	1726491000,	0,	0,	-229.217,	481.6,	-252.383,	0,	0,	0,	10841.5,	12000,	0,	0,	0,	0,	0,	0),
(10302,	1726491300,	0,	0,	-211.475,	459.748,	-248.273,	0,	0,	0,	10820.8,	12000,	0,	0,	0,	0,	0,	0),
(10303,	1726491600,	0,	0,	-197.765,	432.697,	-234.932,	0,	0,	0,	10801.2,	12000,	0,	0,	0,	0,	0,	0),
(10304,	1726491900,	0,	0,	-186.595,	572.035,	-385.44,	0,	0,	0,	10769.1,	12000,	0,	0,	0,	0,	0,	0),
(10305,	1726492200,	0,	0,	-176.107,	601.487,	-425.38,	0,	0,	0,	10733.7,	12000,	0,	0,	0,	0,	0,	0),
(10306,	1726492500,	0,	0,	-164.823,	567.974,	-403.151,	0,	0,	0,	10700.1,	12000,	0,	0,	0,	0,	0,	0),
(10307,	1726492800,	0,	0,	-152.049,	552.855,	-400.806,	0,	0,	0,	10666.7,	12000,	0,	0,	0,	0,	0,	0),
(10308,	1726493100,	0,	0,	-137.934,	572.126,	-434.192,	0,	0,	0,	10630.5,	12000,	0,	0,	0,	0,	0,	0),
(10309,	1726493400,	0,	0,	-139.527,	540.165,	-400.638,	0,	0,	0,	10597.1,	12000,	0,	0,	0,	0,	0,	0),
(10310,	1726493700,	0,	0,	-146.606,	541.441,	-394.835,	0,	0,	0,	10564.2,	12000,	0,	0,	0,	0,	0,	0),
(10311,	1726494000,	0,	0,	-152.865,	582.081,	-429.216,	0,	0,	0,	10528.4,	12000,	0,	0,	0,	0,	0,	0),
(10312,	1726494300,	0,	0,	-160.493,	605.984,	-445.491,	0,	0,	0,	10491.3,	12000,	0,	0,	0,	0,	0,	0),
(10313,	1726494600,	0,	0,	-169.008,	615.539,	-446.531,	0,	0,	0,	10454.1,	12000,	0,	0,	0,	0,	0,	0),
(10314,	1726494900,	0,	0,	-176.131,	613.097,	-436.966,	0,	0,	0,	10417.7,	12000,	0,	0,	0,	0,	0,	0),
(10315,	1726495200,	0,	0,	-179.376,	588.151,	-408.775,	0,	0,	0,	10383.6,	12000,	0,	0,	0,	0,	0,	0),
(10316,	1726495500,	0,	0,	-177.128,	601.348,	-424.22,	0,	0,	0,	10348.2,	12000,	0,	0,	0,	0,	0,	0),
(10317,	1726495800,	0,	0,	-169.239,	571.909,	-402.67,	0,	0,	0,	10314.6,	12000,	0,	0,	0,	0,	0,	0),
(10318,	1726496100,	0,	0,	-157.123,	568.683,	-411.56,	0,	0,	0,	10280.3,	12000,	0,	0,	0,	0,	0,	0),
(10319,	1726496400,	0,	0,	-143.356,	594.959,	-451.603,	0,	0,	0,	10242.7,	12000,	0,	0,	0,	0,	0,	0),
(10320,	1726496700,	0,	0,	-130.783,	596.146,	-465.363,	0,	0,	0,	10203.9,	12000,	0,	0,	0,	0,	0,	0),
(10321,	1726497000,	0,	0,	-121.116,	575.029,	-453.913,	0,	0,	0,	10166.1,	12000,	0,	0,	0,	0,	0,	0),
(10322,	1726497300,	0,	0,	-113.613,	556.414,	-442.801,	0,	0,	0,	10129.2,	12000,	0,	0,	0,	0,	0,	0),
(10323,	1726497600,	0,	0,	-107.221,	607.59,	-500.369,	0,	0,	0,	10087.5,	12000,	0,	0,	0,	0,	0,	0),
(10324,	1726497900,	0,	0,	-101.91,	593.525,	-491.615,	0,	0,	0,	10046.5,	12000,	0,	0,	0,	0,	0,	0),
(10325,	1726498200,	0,	0,	-98.1513,	646.997,	-548.846,	0,	0,	0,	10000.8,	12000,	0,	0,	0,	0,	0,	0),
(10326,	1726498500,	0,	0,	-96.4596,	589.694,	-493.234,	0,	0,	0,	9959.7,	12000,	0,	0,	0,	0,	0,	0),
(10327,	1726498800,	1330.61,	0,	-97.0977,	2927.71,	-1500,	0,	0,	0,	9834.7,	12000,	0,	0,	0,	0,	0,	0),
(10328,	1726499100,	1232.45,	0,	-99.9295,	2832.38,	-1500,	0,	0,	0,	9709.7,	12000,	0,	0,	0,	0,	0,	0),
(10329,	1726499400,	1292.72,	0,	-104.428,	2897.15,	-1500,	0,	0,	0,	9584.7,	12000,	0,	0,	0,	0,	0,	0),
(10330,	1726499700,	1309.67,	0,	-109.832,	2919.5,	-1500,	0,	0,	0,	9459.7,	12000,	0,	0,	0,	0,	0,	0),
(10331,	1726500000,	1253.5,	0,	-115.465,	2868.96,	-1500,	0,	0,	0,	9334.7,	12000,	0,	0,	0,	0,	0,	0),
(10332,	1726500300,	1206.84,	0,	-121.348,	2828.19,	-1500,	0,	0,	0,	9209.7,	12000,	0,	0,	0,	0,	0,	0),
(10333,	1726500600,	1187.54,	0,	-127.975,	2815.52,	-1500,	0,	0,	0,	9084.7,	12000,	0,	0,	0,	0,	0,	0),
(10334,	1726500900,	1166.83,	0,	-134.445,	2801.28,	-1500,	0,	0,	0,	8959.7,	12000,	0,	0,	0,	0,	0,	0),
(10335,	1726501200,	902.969,	0,	-138.961,	2541.93,	-1500,	0,	0,	0,	8834.7,	12000,	0,	0,	0,	0,	0,	0),
(10336,	1726501500,	887.71,	0,	-139.62,	2527.33,	-1500,	0,	0,	0,	8709.7,	12000,	0,	0,	0,	0,	0,	0),
(10337,	1726501800,	880.198,	0,	-134.972,	2515.17,	-1500,	0,	0,	0,	8584.7,	12000,	0,	0,	0,	0,	0,	0),
(10338,	1726502100,	1016.41,	0,	-124.339,	2640.75,	-1500,	0,	0,	0,	8459.7,	12000,	0,	0,	0,	0,	0,	0),
(10339,	1726502400,	960.289,	0,	-107.811,	2568.1,	-1500,	0,	0,	0,	8334.7,	12000,	0,	0,	0,	0,	0,	0),
(10340,	1726502700,	1153.51,	0,	-86.3221,	2739.83,	-1500,	0,	0,	0,	8209.7,	12000,	0,	0,	0,	0,	0,	0),
(10341,	1726503000,	1349.95,	0,	-64.0813,	2914.03,	-1500,	0,	0,	0,	8084.7,	12000,	0,	0,	0,	0,	0,	0),
(10342,	1726503300,	1451,	0,	-66.8472,	3017.85,	-1500,	0,	0,	0,	7959.7,	12000,	0,	0,	0,	0,	0,	0),
(10343,	1726503600,	1254.31,	0,	-70.7334,	2825.04,	-1500,	0,	0,	0,	7834.7,	12000,	0,	0,	0,	0,	0,	0),
(10344,	1726503900,	1428.11,	0,	-75.802,	3003.91,	-1500,	0,	0,	0,	7709.7,	12000,	0,	0,	0,	0,	0,	0),
(10345,	1726504200,	0,	0,	-83.1099,	966.294,	-883.184,	0,	0,	0,	7636.1,	12000,	0,	0,	0,	0,	0,	0),
(10346,	1726504500,	0,	0,	-93.9172,	330.738,	-236.821,	0,	0,	0,	7616.36,	12000,	0,	0,	0,	0,	0,	0),
(10347,	1726504800,	0,	0,	-109.078,	375.658,	-266.58,	0,	0,	0,	7594.15,	12000,	0,	0,	0,	0,	0,	0),
(10348,	1726505100,	0,	0,	-128.723,	384.936,	-256.213,	0,	0,	0,	7572.8,	12000,	0,	0,	0,	0,	0,	0),
(10349,	1726505400,	0,	0,	-152.209,	372.818,	-220.609,	0,	0,	0,	7554.42,	12000,	0,	0,	0,	0,	0,	0),
(10350,	1726505700,	0,	0,	-178.294,	348.169,	-169.875,	0,	0,	0,	7540.26,	12000,	0,	0,	0,	0,	0,	0),
(10351,	1726506000,	0,	0,	-205.468,	406.724,	-201.256,	0,	0,	0,	7523.49,	12000,	0,	0,	0,	0,	0,	0),
(10352,	1726506300,	0,	0,	-232.355,	398.158,	-165.803,	0,	0,	0,	7509.67,	12000,	0,	0,	0,	0,	0,	0),
(10353,	1726506600,	908.478,	0,	-256.692,	2665.17,	-1500,	0,	0,	0,	7384.67,	12000,	0,	0,	0,	0,	0,	0),
(10354,	1726506900,	818.365,	0,	-274.706,	2593.07,	-1500,	0,	0,	0,	7259.67,	12000,	0,	0,	0,	0,	0,	0),
(10355,	1726507200,	902.938,	0,	-285.162,	2688.1,	-1500,	0,	0,	0,	7134.67,	12000,	0,	0,	0,	0,	0,	0),
(10356,	1726507500,	690.891,	0,	-289.139,	2480.03,	-1500,	0,	0,	0,	7009.67,	12000,	0,	0,	0,	0,	0,	0),
(10357,	1726507800,	742.283,	0,	-289.117,	2531.4,	-1500,	0,	0,	0,	6884.67,	12000,	0,	0,	0,	0,	0,	0),
(10358,	1726508100,	720.383,	0,	-288.117,	2508.5,	-1500,	0,	0,	0,	6759.67,	12000,	0,	0,	0,	0,	0,	0),
(10359,	1726508400,	724.669,	0,	-288.911,	2513.58,	-1500,	0,	0,	0,	6634.67,	12000,	0,	0,	0,	0,	0,	0),
(10360,	1726508700,	737.248,	0,	-293.362,	2530.61,	-1500,	0,	0,	0,	6509.67,	12000,	0,	0,	0,	0,	0,	0),
(10361,	1726509000,	0,	0,	-301.908,	343.604,	-41.6965,	0,	0,	0,	6506.2,	12000,	0,	0,	0,	0,	0,	0),
(10362,	1726509300,	0,	0,	-313.249,	573.933,	-260.684,	0,	0,	0,	6484.48,	12000,	0,	0,	0,	0,	0,	0),
(10363,	1726509600,	1831.22,	0,	-324.616,	3655.84,	-1500,	0,	0,	0,	6359.48,	12000,	0,	0,	0,	0,	0,	0),
(10364,	1726509900,	701.381,	0,	-334.709,	2536.09,	-1500,	0,	0,	0,	6234.48,	12000,	0,	0,	0,	0,	0,	0),
(10365,	1726510200,	620.737,	0,	-342.723,	2463.46,	-1500,	0,	0,	0,	6109.48,	12000,	0,	0,	0,	0,	0,	0),
(10366,	1726510500,	661.406,	0,	-347.644,	2509.05,	-1500,	0,	0,	0,	5984.48,	12000,	0,	0,	0,	0,	0,	0),
(10367,	1726510800,	642.344,	0,	-348.916,	2491.26,	-1500,	0,	0,	0,	5859.48,	12000,	0,	0,	0,	0,	0,	0),
(10368,	1726511100,	664.972,	0,	-346.778,	2511.75,	-1500,	0,	0,	0,	5734.48,	12000,	0,	0,	0,	0,	0,	0),
(10369,	1726511400,	659.86,	0,	-342.3,	2502.16,	-1500,	0,	0,	0,	5609.48,	12000,	0,	0,	0,	0,	0,	0),
(10370,	1726511700,	583.792,	0,	-337.128,	2420.92,	-1500,	0,	0,	0,	5484.48,	12000,	0,	0,	0,	0,	0,	0),
(10371,	1726512000,	0,	0,	-332.951,	631.454,	-298.503,	0,	0,	0,	5459.6,	12000,	0,	0,	0,	0,	0,	0),
(10372,	1726512300,	0,	0,	-330.7,	466.25,	-135.55,	0,	0,	0,	5448.3,	12000,	0,	0,	0,	0,	0,	0),
(10373,	1726512600,	0,	0,	-329.533,	564.31,	-234.777,	0,	0,	0,	5428.74,	12000,	0,	0,	0,	0,	0,	0),
(10374,	1726512900,	0,	0,	-328.875,	597.781,	-268.906,	0,	0,	0,	5406.33,	12000,	0,	0,	0,	0,	0,	0),
(10375,	1726513200,	0,	0,	-330.239,	547.599,	-217.36,	0,	0,	0,	5388.22,	12000,	0,	0,	0,	0,	0,	0),
(10376,	1726513500,	0,	0,	-333.64,	619.452,	-285.812,	0,	0,	0,	5364.4,	12000,	0,	0,	0,	0,	0,	0),
(10377,	1726513800,	0,	0,	-337.971,	590.403,	-252.432,	0,	0,	0,	5343.36,	12000,	0,	0,	0,	0,	0,	0),
(10378,	1726514100,	0,	0,	-341.608,	617.088,	-275.48,	0,	0,	0,	5320.4,	12000,	0,	0,	0,	0,	0,	0),
(10379,	1726514400,	0,	0,	-342.871,	803.549,	-460.678,	0,	0,	0,	5282.01,	12000,	0,	0,	0,	0,	0,	0),
(10380,	1726514700,	0,	0,	-340.398,	765.672,	-425.274,	0,	0,	0,	5246.57,	12000,	0,	0,	0,	0,	0,	0),
(10381,	1726515000,	0,	0,	-333.464,	916.76,	-583.296,	0,	0,	0,	5197.96,	12000,	0,	0,	0,	0,	0,	0),
(10382,	1726515300,	0,	0,	-322.28,	762.4,	-440.12,	0,	0,	0,	5161.28,	12000,	0,	0,	0,	0,	0,	0),
(10383,	1726515600,	0,	0,	-308.277,	763.868,	-455.591,	0,	0,	0,	5123.31,	12000,	0,	0,	0,	0,	0,	0),
(10384,	1726515900,	0,	0,	-293.848,	766.749,	-472.901,	0,	0,	0,	5083.9,	12000,	0,	0,	0,	0,	0,	0),
(10385,	1726516200,	0,	0,	-279.996,	785.04,	-505.044,	0,	0,	0,	5041.81,	12000,	0,	0,	0,	0,	0,	0),
(10386,	1726516500,	0,	0,	-267.355,	794.046,	-526.691,	0,	0,	0,	4997.92,	12000,	0,	0,	0,	0,	0,	0),
(10387,	1726516800,	0,	0,	-256.3,	740.377,	-484.077,	0,	0,	0,	4957.58,	12000,	0,	0,	0,	0,	0,	0),
(10388,	1726517100,	0,	0,	-247.034,	783.131,	-536.097,	0,	0,	0,	4912.91,	12000,	0,	0,	0,	0,	0,	0),
(10389,	1726517400,	0,	0,	-239.406,	818.737,	-579.331,	0,	0,	0,	4864.63,	12000,	0,	0,	0,	0,	0,	0),
(10390,	1726517700,	0,	0,	-232.793,	799.41,	-566.617,	0,	0,	0,	4817.41,	12000,	0,	0,	0,	0,	0,	0),
(10391,	1726518000,	0,	0,	-226.246,	797.941,	-571.695,	0,	0,	0,	4769.77,	12000,	0,	0,	0,	0,	0,	0),
(10392,	1726518300,	0,	0,	-218.804,	777.008,	-558.204,	0,	0,	0,	4723.25,	12000,	0,	0,	0,	0,	0,	0),
(10393,	1726518600,	0,	0,	-209.949,	721.63,	-511.681,	0,	0,	0,	4680.61,	12000,	0,	0,	0,	0,	0,	0),
(10394,	1726518900,	0,	0,	-200.116,	755.625,	-555.509,	0,	0,	0,	4634.32,	12000,	0,	0,	0,	0,	0,	0),
(10395,	1726519200,	0,	0,	-189.003,	707.303,	-518.3,	0,	0,	0,	4591.13,	12000,	0,	0,	0,	0,	0,	0),
(10396,	1726519500,	0,	0,	-175.938,	658.377,	-482.439,	0,	0,	0,	4550.93,	12000,	0,	0,	0,	0,	0,	0),
(10397,	1726519800,	0,	0,	-161.59,	781.336,	-619.746,	0,	0,	0,	4499.28,	12000,	0,	0,	0,	0,	0,	0),
(10398,	1726520100,	0,	0,	-147.228,	582.476,	-435.248,	0,	0,	0,	4463.01,	12000,	0,	0,	0,	0,	0,	0),
(10399,	1726520400,	0,	0,	-134.079,	567.838,	-433.759,	0,	0,	0,	4426.86,	12000,	0,	0,	0,	0,	0,	0),
(10400,	1726520700,	0,	0,	-122.916,	522.564,	-399.648,	0,	0,	0,	4393.56,	12000,	0,	0,	0,	0,	0,	0),
(10401,	1726521000,	0,	0,	-113.874,	536.835,	-422.961,	0,	0,	0,	4358.31,	12000,	0,	0,	0,	0,	0,	0),
(10402,	1726521300,	0,	0,	-106.494,	241.385,	-134.891,	0,	0,	0,	4347.07,	12000,	0,	0,	0,	0,	0,	0),
(10403,	1726521600,	0,	0,	-99.9899,	215.379,	-115.389,	0,	0,	0,	4337.45,	12000,	0,	0,	0,	0,	0,	0),
(10404,	1726521900,	0,	0,	-93.7448,	207.977,	-114.232,	0,	0,	0,	4327.93,	12000,	0,	0,	0,	0,	0,	0),
(10405,	1726522200,	0,	0,	-88.3106,	192.882,	-104.571,	0,	0,	0,	4319.22,	12000,	0,	0,	0,	0,	0,	0),
(10406,	1726522500,	0,	0,	-84.8804,	196.94,	-112.06,	0,	0,	0,	4309.88,	12000,	0,	0,	0,	0,	0,	0),
(10407,	1726522800,	0,	0,	-82.8688,	194.186,	-111.317,	0,	0,	0,	4300.6,	12000,	0,	0,	0,	0,	0,	0),
(10408,	1726523100,	0,	0,	-80.7594,	196.769,	-116.01,	0,	0,	0,	4290.93,	12000,	0,	0,	0,	0,	0,	0),
(10409,	1726523400,	0,	0,	-77.1192,	195.387,	-118.268,	0,	0,	0,	4281.07,	12000,	0,	0,	0,	0,	0,	0),
(10410,	1726523700,	0,	0,	-71.2333,	201.778,	-130.545,	0,	0,	0,	4270.19,	12000,	0,	0,	0,	0,	0,	0),
(10411,	1726524000,	0,	0,	-63.3608,	201.483,	-138.122,	0,	0,	0,	4258.68,	12000,	0,	0,	0,	0,	0,	0),
(10412,	1726524300,	0,	0,	-54.6112,	206.942,	-152.331,	0,	0,	0,	4245.99,	12000,	0,	0,	0,	0,	0,	0),
(10413,	1726524600,	0,	0,	-46.4414,	199.888,	-153.447,	0,	0,	0,	4233.2,	12000,	0,	0,	0,	0,	0,	0),
(10414,	1726524900,	0,	0,	-39.7739,	201.042,	-161.268,	0,	0,	0,	4219.76,	12000,	0,	0,	0,	0,	0,	0),
(10415,	1726525200,	0,	0,	-34.0105,	223.224,	-189.213,	0,	0,	0,	4203.99,	12000,	0,	0,	0,	0,	0,	0),
(10416,	1726525500,	0,	0,	-29.1634,	201.297,	-172.134,	0,	0,	0,	4189.65,	12000,	0,	0,	0,	0,	0,	0),
(10417,	1726525800,	1153.15,	0,	-26.0676,	2679.22,	-1500,	0,	0,	0,	4064.65,	12000,	0,	0,	0,	0,	0,	0),
(10418,	1726526100,	1150.57,	0,	-24.9071,	2675.48,	-1500,	0,	0,	0,	3939.65,	12000,	0,	0,	0,	0,	0,	0),
(10419,	1726526400,	1097.63,	0,	-25.2217,	2622.85,	-1500,	0,	0,	0,	3814.65,	12000,	0,	0,	0,	0,	0,	0),
(10420,	1726526700,	1203.67,	0,	-26.0277,	2729.7,	-1500,	0,	0,	0,	3689.65,	12000,	0,	0,	0,	0,	0,	0),
(10421,	1726527000,	1257.31,	0,	-26.0215,	2783.33,	-1500,	0,	0,	0,	3564.65,	12000,	0,	0,	0,	0,	0,	0),
(10422,	1726527300,	1186.34,	0,	-23.8668,	2710.21,	-1500,	0,	0,	0,	3439.65,	12000,	0,	0,	0,	0,	0,	0),
(10423,	1726527600,	1171.22,	0,	-18.5665,	2689.79,	-1500,	0,	0,	0,	3314.65,	12000,	0,	0,	0,	0,	0,	0),
(10424,	1726527900,	1265.98,	0,	-9.91673,	2775.9,	-1500,	0,	0,	0,	3189.65,	12000,	0,	0,	0,	0,	0,	0),
(10425,	1726528200,	1214.36,	0,	-0.959788,	2715.32,	-1500,	0,	0,	0,	3064.65,	12000,	0,	0,	0,	0,	0,	0),
(10426,	1726528500,	1168.62,	0,	-11.8965,	2680.52,	-1500,	0,	0,	0,	2939.65,	12000,	0,	0,	0,	0,	0,	0),
(10427,	1726528800,	1154.25,	0,	-21.4893,	2675.74,	-1500,	0,	0,	0,	2814.65,	12000,	0,	0,	0,	0,	0,	0),
(10428,	1726529100,	1141.64,	0,	-28.994,	2670.63,	-1500,	0,	0,	0,	2689.65,	12000,	0,	0,	0,	0,	0,	0),
(10429,	1726529400,	1180.97,	0,	-34.2276,	2715.2,	-1500,	0,	0,	0,	2564.65,	12000,	0,	0,	0,	0,	0,	0),
(10430,	1726529700,	1163.71,	0,	-37.5102,	2701.22,	-1500,	0,	0,	0,	2439.65,	12000,	0,	0,	0,	0,	0,	0),
(10431,	1726530000,	1177.87,	0,	-39.5511,	2717.42,	-1500,	0,	0,	0,	2314.65,	12000,	0,	0,	0,	0,	0,	0),
(10432,	1726530300,	1190.05,	0,	-41.2805,	2731.33,	-1500,	0,	0,	0,	2189.65,	12000,	0,	0,	0,	0,	0,	0),
(10433,	1726530600,	1185.71,	0,	-43.6271,	2729.34,	-1500,	0,	0,	0,	2064.65,	12000,	0,	0,	0,	0,	0,	0),
(10434,	1726530900,	1176.05,	0,	-47.2401,	2723.29,	-1500,	0,	0,	0,	1939.65,	12000,	0,	0,	0,	0,	0,	0),
(10435,	1726531200,	1227.63,	0,	-52.1571,	2779.79,	-1500,	0,	0,	0,	1814.65,	12000,	0,	0,	0,	0,	0,	0),
(10436,	1726531500,	1146.5,	0,	-57.7898,	2704.29,	-1500,	0,	0,	0,	1689.65,	12000,	0,	0,	0,	0,	0,	0),
(10437,	1726531800,	1231.61,	0,	-64.7018,	2796.31,	-1500,	0,	0,	0,	1564.65,	12000,	0,	0,	0,	0,	0,	0),
(10438,	1726532100,	1208.61,	0,	-73.2698,	2781.88,	-1500,	0,	0,	0,	1439.65,	12000,	0,	0,	0,	0,	0,	0),
(10439,	1726532400,	1146,	0,	-83.0563,	2729.06,	-1500,	0,	0,	0,	1314.65,	12000,	0,	0,	0,	0,	0,	0),
(10440,	1726532700,	1092.99,	0,	-93.1577,	2686.15,	-1500,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(10441,	1726533000,	2601.73,	0,	-102.511,	2704.24,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(10442,	1726533300,	2578.18,	0,	-110.152,	2688.33,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(10443,	1726533600,	2513.01,	0,	-115.432,	2628.44,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(10444,	1726533900,	2569.73,	0,	-118.187,	2687.92,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(10445,	1726534200,	2601.8,	0,	-118.859,	2720.66,	0,	0,	0,	0,	1189.65,	12000,	0,	0,	0,	0,	0,	0),
(10446,	1726534500,	4517.96,	0,	-118.517,	2636.48,	0,	2000,	0,	0,	1356.32,	12000,	0,	0,	0,	0,	0,	0),
(10447,	1726534800,	4545.59,	0,	-117.065,	2662.66,	0,	2000,	0,	0,	1522.99,	12000,	0,	0,	0,	0,	0,	0),
(10448,	1726535100,	4525.61,	0,	-113.451,	2639.06,	0,	2000,	0,	0,	1689.66,	12000,	0,	0,	0,	0,	0,	0),
(10449,	1726535400,	4544.85,	0,	-107.915,	2652.77,	0,	2000,	0,	0,	1856.33,	12000,	0,	0,	0,	0,	0,	0),
(10450,	1726535700,	4727.66,	0,	-101.543,	2829.2,	0,	2000,	0,	0,	2023,	12000,	0,	0,	0,	0,	0,	0),
(10451,	1726536000,	4597.82,	0,	-95.7382,	2693.56,	0,	2000,	0,	0,	2189.67,	12000,	0,	0,	0,	0,	0,	0),
(10452,	1726536300,	4697.85,	0,	-91.8092,	2789.66,	0,	2000,	0,	0,	2356.34,	12000,	0,	0,	0,	0,	0,	0),
(10453,	1726536600,	4669.82,	0,	-90.6523,	2760.47,	0,	2000,	0,	0,	2523.01,	12000,	0,	0,	0,	0,	0,	0),
(10454,	1726536900,	4709.81,	0,	-92.5453,	2802.36,	0,	2000,	0,	0,	2689.68,	12000,	0,	0,	0,	0,	0,	0),
(10455,	1726537200,	4639.88,	0,	-97.0426,	2736.92,	0,	2000,	0,	0,	2856.35,	12000,	0,	0,	0,	0,	0,	0),
(10456,	1726537500,	4640.36,	0,	-102.977,	2743.34,	0,	2000,	0,	0,	3023.02,	12000,	0,	0,	0,	0,	0,	0),
(10457,	1726537800,	4621.43,	0,	-108.616,	2730.05,	0,	2000,	0,	0,	3189.69,	12000,	0,	0,	0,	0,	0,	0),
(10458,	1726538100,	4499.56,	0,	-112.51,	2612.07,	0,	2000,	0,	0,	3356.36,	12000,	0,	0,	0,	0,	0,	0),
(10459,	1726538400,	4595.47,	0,	-114.203,	2709.67,	0,	2000,	0,	0,	3523.03,	12000,	0,	0,	0,	0,	0,	0),
(10460,	1726538700,	4512.95,	0,	-113.991,	2626.94,	0,	2000,	0,	0,	3689.7,	12000,	0,	0,	0,	0,	0,	0),
(10461,	1726539000,	4584.31,	0,	-112.612,	2696.92,	0,	2000,	0,	0,	3856.37,	12000,	0,	0,	0,	0,	0,	0),
(10462,	1726539300,	4505.81,	0,	-110.974,	2616.78,	0,	2000,	0,	0,	4023.04,	12000,	0,	0,	0,	0,	0,	0),
(10463,	1726539600,	4528.83,	0,	-109.917,	2638.75,	0,	2000,	0,	0,	4189.71,	12000,	0,	0,	0,	0,	0,	0),
(10464,	1726539900,	4607.71,	0,	-110.008,	2717.72,	0,	2000,	0,	0,	4356.38,	12000,	0,	0,	0,	0,	0,	0),
(10465,	1726540200,	4570.81,	0,	-111.385,	2682.19,	0,	2000,	0,	0,	4523.05,	12000,	0,	0,	0,	0,	0,	0),
(10466,	1726540500,	4584.63,	0,	-113.617,	2698.25,	0,	2000,	0,	0,	4689.72,	12000,	0,	0,	0,	0,	0,	0),
(10467,	1726540800,	4679.89,	0,	-115.675,	2795.57,	0,	2000,	0,	0,	4856.39,	12000,	0,	0,	0,	0,	0,	0),
(10468,	1726541100,	4588.74,	0,	-116.809,	2705.55,	0,	2000,	0,	0,	5023.06,	12000,	0,	0,	0,	0,	0,	0),
(10469,	1726541400,	4575.52,	0,	-116.777,	2692.3,	0,	2000,	0,	0,	5189.73,	12000,	0,	0,	0,	0,	0,	0),
(10470,	1726541700,	4581.21,	0,	-115.405,	2696.62,	0,	2000,	0,	0,	5356.4,	12000,	0,	0,	0,	0,	0,	0),
(10471,	1726542000,	4521.44,	0,	-112.648,	2634.09,	0,	2000,	0,	0,	5523.07,	12000,	0,	0,	0,	0,	0,	0),
(10472,	1726542300,	4558.21,	0,	-108.625,	2666.83,	0,	2000,	0,	0,	5689.74,	12000,	0,	0,	0,	0,	0,	0),
(10473,	1726542600,	4535.99,	0,	-103.618,	2639.61,	0,	2000,	0,	0,	5856.41,	12000,	0,	0,	0,	0,	0,	0),
(10474,	1726542900,	4515.03,	0,	-98.02,	2613.05,	0,	2000,	0,	0,	6023.08,	12000,	0,	0,	0,	0,	0,	0),
(10475,	1726543200,	4587.53,	0,	-92.2443,	2679.77,	0,	2000,	0,	0,	6189.75,	12000,	0,	0,	0,	0,	0,	0),
(10476,	1726543500,	4646.67,	0,	-86.589,	2733.26,	0,	2000,	0,	0,	6356.42,	12000,	0,	0,	0,	0,	0,	0),
(10477,	1726543800,	4540.67,	0,	-81.0566,	2621.73,	0,	2000,	0,	0,	6523.09,	12000,	0,	0,	0,	0,	0,	0),
(10478,	1726544100,	4682.75,	0,	-74.8942,	2757.64,	0,	2000,	0,	0,	6689.76,	12000,	0,	0,	0,	0,	0,	0),
(10479,	1726544400,	4573.01,	0,	-66.8471,	2639.86,	0,	2000,	0,	0,	6856.43,	12000,	0,	0,	0,	0,	0,	0),
(10480,	1726544700,	4558.75,	0,	-56.4812,	2615.23,	0,	2000,	0,	0,	7023.1,	12000,	0,	0,	0,	0,	0,	0),
(10481,	1726545000,	4657.25,	0,	-44.1207,	2701.37,	0,	2000,	0,	0,	7189.77,	12000,	0,	0,	0,	0,	0,	0),
(10482,	1726545300,	4611.73,	0,	-30.6004,	2642.33,	0,	2000,	0,	0,	7356.44,	12000,	0,	0,	0,	0,	0,	0),
(10483,	1726545600,	4764.11,	0,	-17.0191,	2781.13,	0,	2000,	0,	0,	7523.11,	12000,	0,	0,	0,	0,	0,	0),
(10484,	1726545900,	4679.44,	0,	-4.49479,	2683.93,	0,	2000,	0,	0,	7689.78,	12000,	0,	0,	0,	0,	0,	0),
(10485,	1726546200,	4764.04,	0,	-6.07952,	2770.12,	0,	2000,	0,	0,	7856.45,	12000,	0,	0,	0,	0,	0,	0),
(10486,	1726546500,	4690.87,	0,	-14.2784,	2705.15,	0,	2000,	0,	0,	8023.12,	12000,	0,	0,	0,	0,	0,	0),
(10487,	1726546800,	4673.27,	0,	-20.3853,	2693.66,	0,	2000,	0,	0,	8189.79,	12000,	0,	0,	0,	0,	0,	0),
(10488,	1726547100,	4689.1,	0,	-25.5218,	2714.62,	0,	2000,	0,	0,	8356.46,	12000,	0,	0,	0,	0,	0,	0),
(10489,	1726547400,	4679.27,	0,	-30.7339,	2710,	0,	2000,	0,	0,	8523.13,	12000,	0,	0,	0,	0,	0,	0),
(10490,	1726547700,	4669.28,	0,	-36.7061,	2705.99,	0,	2000,	0,	0,	8689.8,	12000,	0,	0,	0,	0,	0,	0),
(10491,	1726548000,	4655.82,	0,	-43.8676,	2699.69,	0,	2000,	0,	0,	8856.47,	12000,	0,	0,	0,	0,	0,	0),
(10492,	1726548300,	4591.73,	0,	-52.2631,	2643.99,	0,	2000,	0,	0,	9023.14,	12000,	0,	0,	0,	0,	0,	0),
(10493,	1726548600,	4621.53,	0,	-61.524,	2683.05,	0,	2000,	0,	0,	9189.81,	12000,	0,	0,	0,	0,	0,	0),
(10494,	1726548900,	4555.29,	0,	-70.9392,	2626.23,	0,	2000,	0,	0,	9356.48,	12000,	0,	0,	0,	0,	0,	0),
(10495,	1726549200,	4607.11,	0,	-79.6301,	2686.74,	0,	2000,	0,	0,	9523.15,	12000,	0,	0,	0,	0,	0,	0),
(10496,	1726549500,	4674.17,	0,	-86.8251,	2761,	0,	2000,	0,	0,	9689.82,	12000,	0,	0,	0,	0,	0,	0),
(10497,	1726549800,	4562.37,	0,	-92.2376,	2654.61,	0,	2000,	0,	0,	9856.49,	12000,	0,	0,	0,	0,	0,	0),
(10498,	1726550100,	4597.69,	0,	-96.5355,	2694.23,	0,	2000,	0,	0,	10023.2,	12000,	0,	0,	0,	0,	0,	0),
(10499,	1726550400,	4685.84,	0,	-100.985,	2786.82,	0,	2000,	0,	0,	10189.9,	12000,	0,	0,	0,	0,	0,	0),
(10500,	1726550700,	4625.41,	0,	-105.656,	2731.07,	0,	2000,	0,	0,	10356.6,	12000,	0,	0,	0,	0,	0,	0),
(10501,	1726551000,	4581.54,	0,	-109.746,	2691.29,	0,	2000,	0,	0,	10523.3,	12000,	0,	0,	0,	0,	0,	0),
(10502,	1726551300,	4702.54,	0,	-112.245,	2814.79,	0,	2000,	0,	0,	10690,	12000,	0,	0,	0,	0,	0,	0),
(10503,	1726551600,	4590.21,	0,	-112.403,	2702.61,	0,	2000,	0,	0,	10856.7,	12000,	0,	0,	0,	0,	0,	0),
(10504,	1726551900,	4585.82,	0,	-109.994,	2695.81,	0,	2000,	0,	0,	11023.4,	12000,	0,	0,	0,	0,	0,	0),
(10505,	1726552200,	4514.22,	0,	-105.4,	2619.62,	0,	2000,	0,	0,	11190.1,	12000,	0,	0,	0,	0,	0,	0),
(10506,	1726552500,	4525.54,	0,	-99.508,	2625.05,	0,	2000,	0,	0,	11356.8,	12000,	0,	0,	0,	0,	0,	0),
(10507,	1726552800,	4640.19,	0,	-93.4136,	2733.6,	0,	2000,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10508,	1726553100,	2575.93,	0,	-87.941,	2663.87,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10509,	1726553400,	2582.04,	0,	-83.6118,	2665.65,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10510,	1726553700,	2520.55,	0,	-82.6537,	2603.2,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10511,	1726554000,	2633.98,	0,	-86.7012,	2720.68,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10512,	1726554300,	2579.44,	0,	-95.9194,	2675.36,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10513,	1726554600,	2602.55,	0,	-109.259,	2711.81,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10514,	1726554900,	2503.82,	0,	-124.801,	2628.62,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10515,	1726555200,	2679.43,	0,	-140.197,	2819.63,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10516,	1726555500,	2491.42,	0,	-153.19,	2644.61,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10517,	1726555800,	2517.64,	0,	-162.24,	2679.88,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10518,	1726556100,	2562.59,	0,	-167.23,	2729.82,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10519,	1726556400,	2655.17,	0,	-170.084,	2825.25,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10520,	1726556700,	2672.88,	0,	-171.54,	2844.42,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10521,	1726557000,	229.839,	0,	-170.701,	400.54,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10522,	1726557300,	257.43,	0,	-167.923,	425.353,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10523,	1726557600,	265.026,	0,	-164.205,	429.231,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10524,	1726557900,	250.088,	0,	-160.603,	410.691,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10525,	1726558200,	263.599,	0,	-157.845,	421.444,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10526,	1726558500,	280.285,	0,	-156.151,	436.436,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10527,	1726558800,	261.402,	0,	-155.254,	416.656,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10528,	1726559100,	253.037,	0,	-154.617,	407.654,	0,	0,	0,	0,	11523.5,	12000,	0,	0,	0,	0,	0,	0),
(10529,	1726559400,	0,	0,	-153.862,	0,	0,	153.862,	1,	153.862,	11536.3,	12000,	0,	0,	0,	0,	0,	0),
(10530,	1726559700,	0,	0,	-153.365,	422.352,	-268.987,	0,	0,	0,	11513.9,	12000,	0,	0,	0,	0,	0,	0),
(10531,	1726560000,	0,	0,	-154.058,	415.723,	-261.665,	0,	0,	0,	11492.1,	12000,	0,	0,	0,	0,	0,	0),
(10532,	1726560300,	0,	0,	-156.08,	499.142,	-343.062,	0,	0,	0,	11463.5,	12000,	0,	0,	0,	0,	0,	0),
(10533,	1726560600,	0,	0,	-159.074,	441.723,	-282.649,	0,	0,	0,	11439.9,	12000,	0,	0,	0,	0,	0,	0),
(10534,	1726560900,	0,	0,	-162.668,	445.844,	-283.176,	0,	0,	0,	11416.3,	12000,	0,	0,	0,	0,	0,	0),
(10535,	1726561200,	0,	0,	-166.675,	454.266,	-287.591,	0,	0,	0,	11392.3,	12000,	0,	0,	0,	0,	0,	0),
(10536,	1726561500,	0,	0,	-171.175,	461.664,	-290.489,	0,	0,	0,	11368.1,	12000,	0,	0,	0,	0,	0,	0),
(10537,	1726561800,	0,	0,	-176.471,	476.04,	-299.569,	0,	0,	0,	11343.1,	12000,	0,	0,	0,	0,	0,	0),
(10538,	1726562100,	0,	0,	-182.9,	423.099,	-240.199,	0,	0,	0,	11323.1,	12000,	0,	0,	0,	0,	0,	0),
(10539,	1726562400,	0,	0,	-190.482,	452.085,	-261.603,	0,	0,	0,	11301.3,	12000,	0,	0,	0,	0,	0,	0),
(10540,	1726562700,	0,	0,	-198.465,	423.895,	-225.43,	0,	0,	0,	11282.5,	12000,	0,	0,	0,	0,	0,	0),
(10541,	1726563000,	0,	0,	-206.087,	428.922,	-222.835,	0,	0,	0,	11263.9,	12000,	0,	0,	0,	0,	0,	0),
(10542,	1726563300,	0,	0,	-213.435,	434.053,	-220.618,	0,	0,	0,	11245.5,	12000,	0,	0,	0,	0,	0,	0),
(10543,	1726563600,	0,	0,	-221.099,	439.037,	-217.938,	0,	0,	0,	11227.3,	12000,	0,	0,	0,	0,	0,	0),
(10544,	1726563900,	0,	0,	-229.919,	432.157,	-202.238,	0,	0,	0,	11210.4,	12000,	0,	0,	0,	0,	0,	0),
(10545,	1726564200,	0,	0,	-240.696,	434.133,	-193.437,	0,	0,	0,	11194.3,	12000,	0,	0,	0,	0,	0,	0),
(10546,	1726564500,	0,	0,	-253.91,	429.062,	-175.152,	0,	0,	0,	11179.7,	12000,	0,	0,	0,	0,	0,	0),
(10547,	1726564800,	0,	0,	-269.509,	423.96,	-154.451,	0,	0,	0,	11166.8,	12000,	0,	0,	0,	0,	0,	0),
(10548,	1726565100,	0,	0,	-286.858,	447.308,	-160.45,	0,	0,	0,	11153.4,	12000,	0,	0,	0,	0,	0,	0),
(10549,	1726565400,	0,	0,	-304.934,	455.775,	-150.841,	0,	0,	0,	11140.8,	12000,	0,	0,	0,	0,	0,	0),
(10550,	1726565700,	0,	0,	-322.881,	433.946,	-111.065,	0,	0,	0,	11131.5,	12000,	0,	0,	0,	0,	0,	0),
(10551,	1726566000,	0,	0,	-341.034,	436.694,	-95.6604,	0,	0,	0,	11123.5,	12000,	0,	0,	0,	0,	0,	0),
(10552,	1726566300,	0,	0,	-359.678,	430.815,	-71.1369,	0,	0,	0,	11117.6,	12000,	0,	0,	0,	0,	0,	0),
(10553,	1726566600,	0,	0,	-377.57,	455.576,	-78.0057,	0,	0,	0,	11111.1,	12000,	0,	0,	0,	0,	0,	0),
(10554,	1726566900,	0,	0,	-392.876,	444.49,	-51.6145,	0,	0,	0,	11106.8,	12000,	0,	0,	0,	0,	0,	0),
(10555,	1726567200,	0,	0,	-404.029,	426.134,	-22.1051,	0,	0,	0,	11105,	12000,	0,	0,	0,	0,	0,	0),
(10556,	1726567500,	0,	0,	-410.282,	425.11,	-14.8279,	0,	0,	0,	11103.8,	12000,	0,	0,	0,	0,	0,	0),
(10557,	1726567800,	0,	0,	-411.917,	415.801,	-3.8841,	0,	0,	0,	11103.5,	12000,	0,	0,	0,	0,	0,	0),
(10558,	1726568100,	0,	0,	-410.111,	426.08,	-15.9687,	0,	0,	0,	11102.2,	12000,	0,	0,	0,	0,	0,	0),
(10559,	1726568400,	0,	0,	-406.446,	428.972,	-22.5264,	0,	0,	0,	11100.3,	12000,	0,	0,	0,	0,	0,	0),
(10560,	1726568700,	0,	0,	-402.044,	423.298,	-21.2536,	0,	0,	0,	11098.5,	12000,	0,	0,	0,	0,	0,	0),
(10561,	1726569000,	0,	0,	-396.695,	462.122,	-65.4269,	0,	0,	0,	11093,	12000,	0,	0,	0,	0,	0,	0),
(10562,	1726569300,	0,	0,	-390.523,	430.925,	-40.402,	0,	0,	0,	11089.6,	12000,	0,	0,	0,	0,	0,	0),
(10563,	1726569600,	0,	0,	-384.396,	0,	0,	384.396,	1,	384.396,	11121.6,	12000,	0,	0,	0,	0,	0,	0),
(10564,	1726569900,	0,	0,	-379.004,	0,	0,	379.004,	1,	379.004,	11153.2,	12000,	0,	0,	0,	0,	0,	0),
(10565,	1726570200,	0,	0,	-374.578,	0,	0,	374.578,	1,	374.578,	11184.4,	12000,	0,	0,	0,	0,	0,	0),
(10566,	1726570500,	0,	0,	-370.86,	0,	0,	370.86,	1,	370.86,	11215.3,	12000,	0,	0,	0,	0,	0,	0),
(10567,	1726570800,	0,	0,	-367.223,	0,	0,	367.223,	1,	367.223,	11245.9,	12000,	0,	0,	0,	0,	0,	0),
(10568,	1726571100,	0,	0,	-362.892,	418.89,	-55.9984,	0,	0,	0,	11241.2,	12000,	0,	0,	0,	0,	0,	0),
(10569,	1726571400,	0,	0,	-357.174,	458.12,	-100.946,	0,	0,	0,	11232.8,	12000,	0,	0,	0,	0,	0,	0),
(10570,	1726571700,	0,	0,	-349.679,	0,	0,	349.679,	1,	349.679,	11261.9,	12000,	0,	0,	0,	0,	0,	0),
(10571,	1726572000,	0,	0,	-340.515,	0,	0,	340.515,	1,	340.515,	11290.3,	12000,	0,	0,	0,	0,	0,	0),
(10572,	1726572300,	0,	0,	-331.11,	428.609,	-97.4987,	0,	0,	0,	11282.2,	12000,	0,	0,	0,	0,	0,	0),
(10573,	1726572600,	0,	0,	-322.797,	431.911,	-109.114,	0,	0,	0,	11273.1,	12000,	0,	0,	0,	0,	0,	0),
(10574,	1726572900,	0,	0,	-315.302,	432.477,	-117.175,	0,	0,	0,	11263.3,	12000,	0,	0,	0,	0,	0,	0),
(10575,	1726573200,	0,	0,	-307.453,	419.019,	-111.565,	0,	0,	0,	11254,	12000,	0,	0,	0,	0,	0,	0),
(10576,	1726573500,	0,	0,	-297.839,	0,	0,	297.839,	1,	297.839,	11278.8,	12000,	0,	0,	0,	0,	0,	0),
(10577,	1726573800,	0,	0,	-285.278,	422.407,	-137.129,	0,	0,	0,	11267.4,	12000,	0,	0,	0,	0,	0,	0),
(10578,	1726574100,	0,	0,	-270.308,	0,	0,	270.308,	1,	270.308,	11289.9,	12000,	0,	0,	0,	0,	0,	0),
(10579,	1726574400,	0,	0,	-271.006,	418.609,	-147.603,	0,	0,	0,	11277.6,	12000,	0,	0,	0,	0,	0,	0),
(10580,	1726574700,	0,	0,	-271.629,	478.325,	-206.696,	0,	0,	0,	11260.4,	12000,	0,	0,	0,	0,	0,	0),
(10581,	1726575000,	0,	0,	-273.441,	0,	0,	273.441,	1,	273.441,	11283.2,	12000,	0,	0,	0,	0,	0,	0),
(10582,	1726575300,	0,	0,	-275.121,	0,	0,	275.121,	1,	275.121,	11306.1,	12000,	0,	0,	0,	0,	0,	0),
(10583,	1726575600,	0,	0,	-274.349,	0,	0,	274.349,	1,	274.349,	11329,	12000,	0,	0,	0,	0,	0,	0),
(10584,	1726575900,	0,	0,	-270.365,	0,	0,	270.365,	1,	270.365,	11351.5,	12000,	0,	0,	0,	0,	0,	0),
(10585,	1726576200,	0,	0,	-263.521,	458.145,	-194.624,	0,	0,	0,	11335.3,	12000,	0,	0,	0,	0,	0,	0),
(10586,	1726576500,	0,	0,	-254.637,	0,	0,	254.637,	1,	254.637,	11356.5,	12000,	0,	0,	0,	0,	0,	0),
(10587,	1726576800,	0,	0,	-244.545,	0,	0,	244.545,	1,	244.545,	11376.9,	12000,	0,	0,	0,	0,	0,	0),
(10588,	1726577100,	0,	0,	-233.821,	0,	0,	233.821,	1,	233.821,	11396.4,	12000,	0,	0,	0,	0,	0,	0),
(10589,	1726577400,	0,	0,	-222.687,	0,	0,	222.687,	1,	222.687,	11415,	12000,	0,	0,	0,	0,	0,	0),
(10590,	1726577700,	997.727,	0,	-211.113,	2708.84,	-1500,	0,	0,	0,	11290,	12000,	0,	0,	0,	0,	0,	0),
(10591,	1726578000,	932.772,	0,	-199.088,	2631.86,	-1500,	0,	0,	0,	11165,	12000,	0,	0,	0,	0,	0,	0),
(10592,	1726578300,	1011.07,	0,	-187.127,	2698.2,	-1500,	0,	0,	0,	11040,	12000,	0,	0,	0,	0,	0,	0),
(10593,	1726578600,	1058.97,	0,	-176.965,	2735.93,	-1500,	0,	0,	0,	10915,	12000,	0,	0,	0,	0,	0,	0),
(10594,	1726578900,	0,	0,	-177.694,	429.881,	-252.187,	0,	0,	0,	10894,	12000,	0,	0,	0,	0,	0,	0),
(10595,	1726579200,	0,	0,	-209.005,	426.605,	-217.6,	0,	0,	0,	10875.9,	12000,	0,	0,	0,	0,	0,	0),
(10596,	1726579500,	0,	0,	-238.089,	463.632,	-225.543,	0,	0,	0,	10857.1,	12000,	0,	0,	0,	0,	0,	0),
(10597,	1726579800,	0,	0,	-261.232,	444.265,	-183.033,	0,	0,	0,	10841.8,	12000,	0,	0,	0,	0,	0,	0),
(10598,	1726580100,	0,	0,	-276.176,	447.194,	-171.018,	0,	0,	0,	10827.5,	12000,	0,	0,	0,	0,	0,	0),
(10599,	1726580400,	0,	0,	-282.608,	452.751,	-170.143,	0,	0,	0,	10813.3,	12000,	0,	0,	0,	0,	0,	0),
(10600,	1726580700,	0,	0,	-282.1,	471.186,	-189.086,	0,	0,	0,	10797.5,	12000,	0,	0,	0,	0,	0,	0),
(10601,	1726581000,	0,	0,	-277.486,	0,	0,	277.486,	1,	277.486,	10820.6,	12000,	0,	0,	0,	0,	0,	0),
(10602,	1726581300,	0,	0,	-271.666,	504.654,	-232.988,	0,	0,	0,	10801.2,	12000,	0,	0,	0,	0,	0,	0),
(10603,	1726581600,	0,	0,	-264.34,	617.341,	-353.001,	0,	0,	0,	10771.8,	12000,	0,	0,	0,	0,	0,	0),
(10604,	1726581900,	0,	0,	-252.206,	602.186,	-349.98,	0,	0,	0,	10742.6,	12000,	0,	0,	0,	0,	0,	0),
(10605,	1726582200,	0,	0,	-238.157,	603.119,	-364.962,	0,	0,	0,	10712.2,	12000,	0,	0,	0,	0,	0,	0),
(10606,	1726582500,	0,	0,	-260.309,	568.495,	-308.186,	0,	0,	0,	10686.5,	12000,	0,	0,	0,	0,	0,	0),
(10607,	1726582800,	0,	0,	-286.816,	582.021,	-295.205,	0,	0,	0,	10661.9,	12000,	0,	0,	0,	0,	0,	0),
(10608,	1726583100,	0,	0,	-316.038,	591.885,	-275.847,	0,	0,	0,	10638.9,	12000,	0,	0,	0,	0,	0,	0),
(10609,	1726583400,	0,	0,	-345.55,	572.083,	-226.533,	0,	0,	0,	10620,	12000,	0,	0,	0,	0,	0,	0),
(10610,	1726583700,	0,	0,	-372.609,	606.381,	-233.772,	0,	0,	0,	10600.5,	12000,	0,	0,	0,	0,	0,	0),
(10611,	1726584000,	0,	0,	-394.83,	612.122,	-217.292,	0,	0,	0,	10582.4,	12000,	0,	0,	0,	0,	0,	0),
(10612,	1726584300,	0,	0,	-411.07,	573.412,	-162.342,	0,	0,	0,	10568.9,	12000,	0,	0,	0,	0,	0,	0),
(10613,	1726584600,	0,	0,	-422.394,	616.894,	-194.5,	0,	0,	0,	10552.7,	12000,	0,	0,	0,	0,	0,	0),
(10614,	1726584900,	0,	0,	-430.652,	574.786,	-144.134,	0,	0,	0,	10540.7,	12000,	0,	0,	0,	0,	0,	0),
(10615,	1726585200,	0,	0,	-435.828,	640.216,	-204.388,	0,	0,	0,	10523.7,	12000,	0,	0,	0,	0,	0,	0),
(10616,	1726585500,	0,	0,	-436.801,	548.372,	-111.571,	0,	0,	0,	10514.4,	12000,	0,	0,	0,	0,	0,	0),
(10617,	1726585800,	0,	0,	-432.398,	487.787,	-55.3886,	0,	0,	0,	10509.8,	12000,	0,	0,	0,	0,	0,	0),
(10618,	1726586100,	0,	0,	-422.083,	501.031,	-78.9484,	0,	0,	0,	10503.2,	12000,	0,	0,	0,	0,	0,	0),
(10619,	1726586400,	0,	0,	-406.294,	280.191,	0,	126.103,	1,	126.103,	10513.7,	12000,	0,	0,	0,	0,	0,	0),
(10620,	1726586700,	0,	0,	-386.434,	257.836,	0,	128.598,	1,	128.598,	10524.4,	12000,	0,	0,	0,	0,	0,	0),
(10621,	1726587000,	0,	0,	-364.497,	329.238,	0,	35.2589,	1,	35.2589,	10527.3,	12000,	0,	0,	0,	0,	0,	0),
(10622,	1726587300,	0,	0,	-342.343,	305.689,	0,	36.6539,	1,	36.6539,	10530.4,	12000,	0,	0,	0,	0,	0,	0),
(10623,	1726587600,	0,	0,	-320.655,	353.269,	-32.6142,	0,	0,	0,	10527.7,	12000,	0,	0,	0,	0,	0,	0),
(10624,	1726587900,	0,	0,	-299.673,	351.846,	-52.173,	0,	0,	0,	10523.4,	12000,	0,	0,	0,	0,	0,	0),
(10625,	1726588200,	910.118,	0,	-280.322,	2690.44,	-1500,	0,	0,	0,	10398.4,	12000,	0,	0,	0,	0,	0,	0),
(10626,	1726588500,	800.472,	0,	-268.758,	2569.23,	-1500,	0,	0,	0,	10273.4,	12000,	0,	0,	0,	0,	0,	0),
(10627,	1726588800,	784.064,	0,	-278.966,	2563.03,	-1500,	0,	0,	0,	10148.4,	12000,	0,	0,	0,	0,	0,	0),
(10628,	1726589100,	803.565,	0,	-289.365,	2592.93,	-1500,	0,	0,	0,	10023.4,	12000,	0,	0,	0,	0,	0,	0),
(10629,	1726589400,	0,	0,	-298.822,	367.433,	-68.6107,	0,	0,	0,	10017.7,	12000,	0,	0,	0,	0,	0,	0),
(10630,	1726589700,	0,	0,	-306.103,	323.051,	-16.9484,	0,	0,	0,	10016.3,	12000,	0,	0,	0,	0,	0,	0),
(10631,	1726590000,	0,	0,	-310.134,	323.158,	-13.0235,	0,	0,	0,	10015.2,	12000,	0,	0,	0,	0,	0,	0),
(10632,	1726590300,	751.98,	0,	-310.32,	2562.3,	-1500,	0,	0,	0,	9890.2,	12000,	0,	0,	0,	0,	0,	0),
(10633,	1726590600,	0,	0,	-306.892,	334.706,	-27.8143,	0,	0,	0,	9887.88,	12000,	0,	0,	0,	0,	0,	0),
(10634,	1726590900,	0,	0,	-300.552,	344.411,	-43.8593,	0,	0,	0,	9884.22,	12000,	0,	0,	0,	0,	0,	0),
(10635,	1726591200,	0,	0,	-290.072,	339.427,	-49.3555,	0,	0,	0,	9880.11,	12000,	0,	0,	0,	0,	0,	0),
(10636,	1726591500,	0,	0,	-275.235,	326.051,	-50.8158,	0,	0,	0,	9875.88,	12000,	0,	0,	0,	0,	0,	0),
(10637,	1726591800,	0,	0,	-257.332,	333.92,	-76.5875,	0,	0,	0,	9869.5,	12000,	0,	0,	0,	0,	0,	0),
(10638,	1726592100,	0,	0,	-238.362,	314.932,	-76.5696,	0,	0,	0,	9863.12,	12000,	0,	0,	0,	0,	0,	0),
(10639,	1726592400,	0,	0,	-220.361,	373.134,	-152.773,	0,	0,	0,	9850.39,	12000,	0,	0,	0,	0,	0,	0),
(10640,	1726592700,	0,	0,	-204.885,	365.642,	-160.757,	0,	0,	0,	9836.99,	12000,	0,	0,	0,	0,	0,	0),
(10641,	1726593000,	0,	0,	-192.666,	375.635,	-182.969,	0,	0,	0,	9821.74,	12000,	0,	0,	0,	0,	0,	0),
(10642,	1726593300,	0,	0,	-183.495,	382.616,	-199.121,	0,	0,	0,	9805.15,	12000,	0,	0,	0,	0,	0,	0),
(10643,	1726593600,	0,	0,	-176.341,	325.489,	-149.148,	0,	0,	0,	9792.72,	12000,	0,	0,	0,	0,	0,	0),
(10644,	1726593900,	0,	0,	-169.87,	579.027,	-409.157,	0,	0,	0,	9758.62,	12000,	0,	0,	0,	0,	0,	0),
(10645,	1726594200,	1139.73,	0,	-164.892,	2804.62,	-1500,	0,	0,	0,	9633.62,	12000,	0,	0,	0,	0,	0,	0),
(10646,	1726594500,	1360.1,	0,	-162.081,	3022.18,	-1500,	0,	0,	0,	9508.62,	12000,	0,	0,	0,	0,	0,	0),
(10647,	1726594800,	1307.26,	0,	-159.912,	2967.17,	-1500,	0,	0,	0,	9383.62,	12000,	0,	0,	0,	0,	0,	0),
(10648,	1726595100,	1433.45,	0,	-156.209,	3089.66,	-1500,	0,	0,	0,	9258.62,	12000,	0,	0,	0,	0,	0,	0),
(10649,	1726595400,	1236.64,	0,	-149.233,	2885.87,	-1500,	0,	0,	0,	9133.62,	12000,	0,	0,	0,	0,	0,	0),
(10650,	1726595700,	1323.68,	0,	-138.229,	2961.91,	-1500,	0,	0,	0,	9008.62,	12000,	0,	0,	0,	0,	0,	0),
(10651,	1726596000,	1348.05,	0,	-123.515,	2971.56,	-1500,	0,	0,	0,	8883.62,	12000,	0,	0,	0,	0,	0,	0),
(10652,	1726596300,	1254.39,	0,	-106.198,	2860.59,	-1500,	0,	0,	0,	8758.62,	12000,	0,	0,	0,	0,	0,	0),
(10653,	1726596600,	625.12,	0,	-87.6099,	2212.73,	-1500,	0,	0,	0,	8633.62,	12000,	0,	0,	0,	0,	0,	0),
(10654,	1726596900,	0,	0,	-68.5438,	441.345,	-372.801,	0,	0,	0,	8602.55,	12000,	0,	0,	0,	0,	0,	0),
(10655,	1726597200,	0,	0,	-49.0982,	410.423,	-361.325,	0,	0,	0,	8572.44,	12000,	0,	0,	0,	0,	0,	0),
(10656,	1726597500,	0,	0,	-52.9737,	555.306,	-502.332,	0,	0,	0,	8530.58,	12000,	0,	0,	0,	0,	0,	0),
(10657,	1726597800,	0,	0,	-59.1034,	431.742,	-372.639,	0,	0,	0,	8499.53,	12000,	0,	0,	0,	0,	0,	0),
(10658,	1726598100,	0,	0,	-65.1174,	442.093,	-376.976,	0,	0,	0,	8468.12,	12000,	0,	0,	0,	0,	0,	0),
(10659,	1726598400,	0,	0,	-70.0042,	396.275,	-326.271,	0,	0,	0,	8440.93,	12000,	0,	0,	0,	0,	0,	0),
(10660,	1726598700,	0,	0,	-73.2199,	575.719,	-502.499,	0,	0,	0,	8399.05,	12000,	0,	0,	0,	0,	0,	0),
(10661,	1726599000,	0,	0,	-74.8881,	540.285,	-465.397,	0,	0,	0,	8360.27,	12000,	0,	0,	0,	0,	0,	0),
(10662,	1726599300,	0,	0,	-75.7633,	617.162,	-541.399,	0,	0,	0,	8315.15,	12000,	0,	0,	0,	0,	0,	0),
(10663,	1726599600,	0,	0,	-76.9307,	621.443,	-544.512,	0,	0,	0,	8269.77,	12000,	0,	0,	0,	0,	0,	0),
(10664,	1726599900,	0,	0,	-79.2284,	593.011,	-513.783,	0,	0,	0,	8226.96,	12000,	0,	0,	0,	0,	0,	0),
(10665,	1726600200,	0,	0,	-82.4558,	544.642,	-462.186,	0,	0,	0,	8188.44,	12000,	0,	0,	0,	0,	0,	0),
(10666,	1726600500,	0,	0,	-85.8604,	588.955,	-503.095,	0,	0,	0,	8146.52,	12000,	0,	0,	0,	0,	0,	0),
(10667,	1726600800,	0,	0,	-89.6588,	525.755,	-436.096,	0,	0,	0,	8110.18,	12000,	0,	0,	0,	0,	0,	0),
(10668,	1726601100,	0,	0,	-94.5917,	618.901,	-524.309,	0,	0,	0,	8066.49,	12000,	0,	0,	0,	0,	0,	0),
(10669,	1726601400,	0,	0,	-101.305,	502.606,	-401.301,	0,	0,	0,	8033.05,	12000,	0,	0,	0,	0,	0,	0),
(10670,	1726601700,	0,	0,	-109.958,	617.41,	-507.452,	0,	0,	0,	7990.76,	12000,	0,	0,	0,	0,	0,	0),
(10671,	1726602000,	0,	0,	-120.06,	521.047,	-400.987,	0,	0,	0,	7957.34,	12000,	0,	0,	0,	0,	0,	0),
(10672,	1726602300,	0,	0,	-130.51,	458.882,	-328.372,	0,	0,	0,	7929.98,	12000,	0,	0,	0,	0,	0,	0),
(10673,	1726602600,	0,	0,	-139.868,	495.818,	-355.95,	0,	0,	0,	7900.32,	12000,	0,	0,	0,	0,	0,	0),
(10674,	1726602900,	0,	0,	-146.836,	508.116,	-361.28,	0,	0,	0,	7870.21,	12000,	0,	0,	0,	0,	0,	0),
(10675,	1726603200,	0,	0,	-150.875,	393.282,	-242.407,	0,	0,	0,	7850.01,	12000,	0,	0,	0,	0,	0,	0),
(10676,	1726603500,	0,	0,	-152.343,	588.75,	-436.407,	0,	0,	0,	7813.64,	12000,	0,	0,	0,	0,	0,	0),
(10677,	1726603800,	0,	0,	-150.914,	586.403,	-435.489,	0,	0,	0,	7777.35,	12000,	0,	0,	0,	0,	0,	0),
(10678,	1726604100,	0,	0,	-146.21,	626.859,	-480.649,	0,	0,	0,	7737.3,	12000,	0,	0,	0,	0,	0,	0),
(10679,	1726604400,	0,	0,	-138.207,	597.06,	-458.853,	0,	0,	0,	7699.06,	12000,	0,	0,	0,	0,	0,	0),
(10680,	1726604700,	0,	0,	-127.385,	645.224,	-517.839,	0,	0,	0,	7655.91,	12000,	0,	0,	0,	0,	0,	0),
(10681,	1726605000,	0,	0,	-114.725,	653.466,	-538.741,	0,	0,	0,	7611.02,	12000,	0,	0,	0,	0,	0,	0),
(10682,	1726605300,	0,	0,	-101.556,	557.019,	-455.463,	0,	0,	0,	7573.06,	12000,	0,	0,	0,	0,	0,	0),
(10683,	1726605600,	0,	0,	-89.2498,	415.731,	-326.481,	0,	0,	0,	7545.85,	12000,	0,	0,	0,	0,	0,	0),
(10684,	1726605900,	0,	0,	-78.7674,	394.144,	-315.377,	0,	0,	0,	7519.57,	12000,	0,	0,	0,	0,	0,	0),
(10685,	1726606200,	0,	0,	-70.0555,	394.506,	-324.451,	0,	0,	0,	7492.53,	12000,	0,	0,	0,	0,	0,	0),
(10686,	1726606500,	0,	0,	-61.8994,	397.096,	-335.197,	0,	0,	0,	7464.6,	12000,	0,	0,	0,	0,	0,	0),
(10687,	1726606800,	0,	0,	-54.8853,	390.572,	-335.687,	0,	0,	0,	7436.63,	12000,	0,	0,	0,	0,	0,	0),
(10688,	1726607100,	0,	0,	-49.6392,	389.744,	-340.105,	0,	0,	0,	7408.29,	12000,	0,	0,	0,	0,	0,	0),
(10689,	1726607400,	0,	0,	-45.8445,	207.081,	-161.236,	0,	0,	0,	7394.85,	12000,	0,	0,	0,	0,	0,	0),
(10690,	1726607700,	0,	0,	-42.7162,	201.082,	-158.366,	0,	0,	0,	7381.65,	12000,	0,	0,	0,	0,	0,	0),
(10691,	1726608000,	0,	0,	-39.3775,	202.221,	-162.844,	0,	0,	0,	7368.08,	12000,	0,	0,	0,	0,	0,	0),
(10692,	1726608300,	0,	0,	-35.1355,	210.741,	-175.605,	0,	0,	0,	7353.45,	12000,	0,	0,	0,	0,	0,	0),
(10693,	1726608600,	0,	0,	-29.6551,	200.091,	-170.436,	0,	0,	0,	7339.25,	12000,	0,	0,	0,	0,	0,	0),
(10694,	1726608900,	0,	0,	-23.0306,	193.673,	-170.642,	0,	0,	0,	7325.03,	12000,	0,	0,	0,	0,	0,	0),
(10695,	1726609200,	0,	0,	-15.7561,	189.59,	-173.834,	0,	0,	0,	7310.54,	12000,	0,	0,	0,	0,	0,	0),
(10696,	1726609500,	0,	0,	-8.5873,	196.022,	-187.435,	0,	0,	0,	7294.92,	12000,	0,	0,	0,	0,	0,	0),
(10697,	1726609800,	0,	0,	-2.10624,	195.594,	-193.488,	0,	0,	0,	7278.8,	12000,	0,	0,	0,	0,	0,	0),
(10698,	1726610100,	0,	0,	-3.45232,	203.582,	-200.13,	0,	0,	0,	7262.12,	12000,	0,	0,	0,	0,	0,	0),
(10699,	1726610400,	0,	0,	-8.01424,	209.139,	-201.125,	0,	0,	0,	7245.36,	12000,	0,	0,	0,	0,	0,	0),
(10700,	1726610700,	0,	0,	-11.7311,	203.291,	-191.56,	0,	0,	0,	7229.4,	12000,	0,	0,	0,	0,	0,	0),
(10701,	1726611000,	0,	0,	-15.0006,	204.139,	-189.138,	0,	0,	0,	7213.64,	12000,	0,	0,	0,	0,	0,	0),
(10702,	1726611300,	0,	0,	-18.4222,	201.447,	-183.025,	0,	0,	0,	7198.39,	12000,	0,	0,	0,	0,	0,	0),
(10703,	1726611600,	0,	0,	-22.6876,	201.901,	-179.213,	0,	0,	0,	7183.46,	12000,	0,	0,	0,	0,	0,	0),
(10704,	1726611900,	0,	0,	-28.4057,	209.755,	-181.349,	0,	0,	0,	7168.35,	12000,	0,	0,	0,	0,	0,	0),
(10705,	1726612200,	0,	0,	-35.8634,	209.246,	-173.383,	0,	0,	0,	7153.9,	12000,	0,	0,	0,	0,	0,	0),
(10706,	1726612500,	0,	0,	-44.7209,	202.093,	-157.372,	0,	0,	0,	7140.79,	12000,	0,	0,	0,	0,	0,	0),
(10707,	1726612800,	0,	0,	-53.976,	194.768,	-140.792,	0,	0,	0,	7129.06,	12000,	0,	0,	0,	0,	0,	0),
(10708,	1726613100,	0,	0,	-63.089,	246.95,	-183.861,	0,	0,	0,	7113.74,	12000,	0,	0,	0,	0,	0,	0),
(10709,	1726613400,	0,	0,	-71.7033,	239.043,	-167.34,	0,	0,	0,	7099.79,	12000,	0,	0,	0,	0,	0,	0),
(10710,	1726613700,	0,	0,	-79.4579,	192.809,	-113.351,	0,	0,	0,	7090.34,	12000,	0,	0,	0,	0,	0,	0),
(10711,	1726614000,	0,	0,	-86.0253,	196.37,	-110.345,	0,	0,	0,	7081.14,	12000,	0,	0,	0,	0,	0,	0),
(10712,	1726614300,	0,	0,	-91.1525,	207.145,	-115.993,	0,	0,	0,	7071.47,	12000,	0,	0,	0,	0,	0,	0),
(10713,	1726614600,	0,	0,	-94.7064,	207.85,	-113.144,	0,	0,	0,	7062.04,	12000,	0,	0,	0,	0,	0,	0),
(10714,	1726614900,	0,	0,	-96.7226,	205.15,	-108.427,	0,	0,	0,	7053,	12000,	0,	0,	0,	0,	0,	0),
(10715,	1726615200,	0,	0,	-97.4579,	200.847,	-103.389,	0,	0,	0,	7044.38,	12000,	0,	0,	0,	0,	0,	0),
(10716,	1726615500,	0,	0,	-97.4465,	204.678,	-107.231,	0,	0,	0,	7035.44,	12000,	0,	0,	0,	0,	0,	0),
(10717,	1726615800,	0,	0,	-97.477,	198.294,	-100.817,	0,	0,	0,	7027.04,	12000,	0,	0,	0,	0,	0,	0),
(10718,	1726616100,	0,	0,	-97.5498,	198.211,	-100.661,	0,	0,	0,	7018.65,	12000,	0,	0,	0,	0,	0,	0),
(10719,	1726616400,	0,	0,	-97.5518,	201.93,	-104.378,	0,	0,	0,	7009.95,	12000,	0,	0,	0,	0,	0,	0),
(10720,	1726616700,	0,	0,	-98.0409,	248.198,	-150.157,	0,	0,	0,	6997.44,	12000,	0,	0,	0,	0,	0,	0),
(10721,	1726617000,	0,	0,	-99.8372,	244.317,	-144.48,	0,	0,	0,	6985.4,	12000,	0,	0,	0,	0,	0,	0),
(10722,	1726617300,	0,	0,	-103.685,	244.931,	-141.246,	0,	0,	0,	6973.63,	12000,	0,	0,	0,	0,	0,	0),
(10723,	1726617600,	0,	0,	-110.017,	248.848,	-138.831,	0,	0,	0,	6962.06,	12000,	0,	0,	0,	0,	0,	0),
(10724,	1726617900,	428.292,	0,	-118.828,	2047.12,	-1500,	0,	0,	0,	6837.06,	12000,	0,	0,	0,	0,	0,	0),
(10725,	1726618200,	369.082,	0,	-129.648,	1998.73,	-1500,	0,	0,	0,	6712.06,	12000,	0,	0,	0,	0,	0,	0),
(10726,	1726618500,	312.199,	0,	-141.621,	1953.82,	-1500,	0,	0,	0,	6587.06,	12000,	0,	0,	0,	0,	0,	0),
(10727,	1726618800,	0,	0,	-153.687,	235.705,	-82.0177,	0,	0,	0,	6580.23,	12000,	0,	0,	0,	0,	0,	0),
(10728,	1726619100,	0,	0,	-164.483,	239.064,	-74.5807,	0,	0,	0,	6574.02,	12000,	0,	0,	0,	0,	0,	0),
(10729,	1726619400,	0,	0,	-172.129,	232.833,	-60.7044,	0,	0,	0,	6568.96,	12000,	0,	0,	0,	0,	0,	0),
(10730,	1726619700,	0,	0,	-175.354,	246.211,	-70.8573,	0,	0,	0,	6563.06,	12000,	0,	0,	0,	0,	0,	0),
(10731,	1726620000,	0,	0,	-173.802,	246.602,	-72.8004,	0,	0,	0,	6556.99,	12000,	0,	0,	0,	0,	0,	0),
(10732,	1726620300,	0,	0,	-168.029,	211.046,	-43.0168,	0,	0,	0,	6553.41,	12000,	0,	0,	0,	0,	0,	0),
(10733,	1726620600,	327.738,	0,	-159.352,	1987.09,	-1500,	0,	0,	0,	6428.41,	12000,	0,	0,	0,	0,	0,	0),
(10734,	1726620900,	3910.46,	0,	-149.536,	2060,	0,	2000,	0,	0,	6595.08,	12000,	0,	0,	0,	0,	0,	0),
(10735,	1726621200,	3874.3,	0,	-140.33,	2014.63,	0,	2000,	0,	0,	6761.75,	12000,	0,	0,	0,	0,	0,	0),
(10736,	1726621500,	2082.43,	0,	-132.842,	215.273,	0,	2000,	0,	0,	6928.42,	12000,	0,	0,	0,	0,	0,	0),
(10737,	1726621800,	2078.94,	0,	-126.77,	205.713,	0,	2000,	0,	0,	7095.09,	12000,	0,	0,	0,	0,	0,	0),
(10738,	1726622100,	2071.29,	0,	-119.793,	191.087,	0,	2000,	0,	0,	7261.76,	12000,	0,	0,	0,	0,	0,	0),
(10739,	1726622400,	2109.37,	0,	-110.344,	219.71,	0,	2000,	0,	0,	7428.43,	12000,	0,	0,	0,	0,	0,	0),
(10740,	1726622700,	2121.17,	0,	-98.7661,	219.936,	0,	2000,	0,	0,	7595.1,	12000,	0,	0,	0,	0,	0,	0),
(10741,	1726623000,	2115.75,	0,	-86.0813,	201.835,	0,	2000,	0,	0,	7761.77,	12000,	0,	0,	0,	0,	0,	0),
(10742,	1726623300,	2133.72,	0,	-73.4897,	207.214,	0,	2000,	0,	0,	7928.44,	12000,	0,	0,	0,	0,	0,	0),
(10743,	1726623600,	2136.83,	0,	-62.0073,	198.839,	0,	2000,	0,	0,	8095.11,	12000,	0,	0,	0,	0,	0,	0),
(10744,	1726623900,	2152.26,	0,	-52.24,	204.495,	0,	2000,	0,	0,	8261.78,	12000,	0,	0,	0,	0,	0,	0),
(10745,	1726624200,	2155.8,	0,	-44.2929,	200.092,	0,	2000,	0,	0,	8428.45,	12000,	0,	0,	0,	0,	0,	0),
(10746,	1726624500,	2166.16,	0,	-37.8132,	203.977,	0,	2000,	0,	0,	8595.12,	12000,	0,	0,	0,	0,	0,	0),
(10747,	1726624800,	2176.16,	0,	-32.1685,	208.333,	0,	2000,	0,	0,	8761.79,	12000,	0,	0,	0,	0,	0,	0),
(10748,	1726625100,	2162.59,	0,	-26.7657,	189.357,	0,	2000,	0,	0,	8928.46,	12000,	0,	0,	0,	0,	0,	0),
(10749,	1726625400,	2161.91,	0,	-21.7156,	183.621,	0,	2000,	0,	0,	9095.13,	12000,	0,	0,	0,	0,	0,	0),
(10750,	1726625700,	2172.45,	0,	-17.6137,	190.061,	0,	2000,	0,	0,	9261.8,	12000,	0,	0,	0,	0,	0,	0),
(10751,	1726626000,	2170.03,	0,	-14.7546,	184.784,	0,	2000,	0,	0,	9428.47,	12000,	0,	0,	0,	0,	0,	0),
(10752,	1726626300,	2169.5,	0,	-13.2215,	182.72,	0,	2000,	0,	0,	9595.14,	12000,	0,	0,	0,	0,	0,	0),
(10753,	1726626600,	2192.98,	0,	-12.9996,	205.98,	0,	2000,	0,	0,	9761.81,	12000,	0,	0,	0,	0,	0,	0),
(10754,	1726626900,	2193.13,	0,	-14.0457,	207.18,	0,	2000,	0,	0,	9928.48,	12000,	0,	0,	0,	0,	0,	0),
(10755,	1726627200,	2185.29,	0,	-16.3123,	201.598,	0,	2000,	0,	0,	10095.1,	12000,	0,	0,	0,	0,	0,	0),
(10756,	1726627500,	2182.82,	0,	-19.7277,	202.545,	0,	2000,	0,	0,	10261.8,	12000,	0,	0,	0,	0,	0,	0),
(10757,	1726627800,	2177.78,	0,	-24.1313,	201.909,	0,	2000,	0,	0,	10428.5,	12000,	0,	0,	0,	0,	0,	0),
(10758,	1726628100,	2174.9,	0,	-29.1645,	204.066,	0,	2000,	0,	0,	10595.2,	12000,	0,	0,	0,	0,	0,	0),
(10759,	1726628400,	2171.61,	0,	-33.9145,	205.523,	0,	2000,	0,	0,	10761.9,	12000,	0,	0,	0,	0,	0,	0),
(10760,	1726628700,	2166.2,	0,	-36.4126,	202.611,	0,	2000,	0,	0,	10928.6,	12000,	0,	0,	0,	0,	0,	0),
(10761,	1726629000,	2169.39,	0,	-35.2701,	204.655,	0,	2000,	0,	0,	11095.3,	12000,	0,	0,	0,	0,	0,	0),
(10762,	1726629300,	2171.12,	0,	-30.0969,	201.215,	0,	2000,	0,	0,	11262,	12000,	0,	0,	0,	0,	0,	0),
(10763,	1726629600,	2165.11,	0,	-21.3507,	186.456,	0,	2000,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10764,	1726629900,	181.177,	0,	-10.131,	191.308,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10765,	1726630200,	185.667,	0,	-2.08499,	187.752,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10766,	1726630500,	177.26,	0,	-13.7611,	191.021,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10767,	1726630800,	179.61,	0,	-23.6786,	203.289,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10768,	1726631100,	177.005,	0,	-31.3688,	208.374,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10769,	1726631400,	167.611,	0,	-37.4724,	205.083,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10770,	1726631700,	161.383,	0,	-41.5415,	202.925,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10771,	1726632000,	167.743,	0,	-42.5741,	210.317,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10772,	1726632300,	166.001,	0,	-41.1824,	207.183,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10773,	1726632600,	162.022,	0,	-38.7883,	200.81,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10774,	1726632900,	167.883,	0,	-36.906,	204.789,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10775,	1726633200,	170.113,	0,	-36.6479,	206.761,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10776,	1726633500,	163.77,	0,	-38.4538,	202.224,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10777,	1726633800,	149.129,	0,	-42.0438,	191.173,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10778,	1726634100,	143.871,	0,	-46.5947,	190.466,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10779,	1726634400,	136.228,	0,	-51.14,	187.368,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10780,	1726634700,	132.529,	0,	-55.203,	187.732,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10781,	1726635000,	131.965,	0,	-58.4986,	190.464,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10782,	1726635300,	142.075,	0,	-60.1539,	202.229,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10783,	1726635600,	143.448,	0,	-59.3291,	202.777,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10784,	1726635900,	149.193,	0,	-55.7567,	204.95,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10785,	1726636200,	154.817,	0,	-49.9899,	204.807,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10786,	1726636500,	161.02,	0,	-43.3569,	204.377,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10787,	1726636800,	163.397,	0,	-37.6245,	201.021,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10788,	1726637100,	166.645,	0,	-34.3685,	201.013,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10789,	1726637400,	167.088,	0,	-34.0518,	201.14,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10790,	1726637700,	172.823,	0,	-35.2634,	208.086,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10791,	1726638000,	166.52,	0,	-38.5852,	205.105,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10792,	1726638300,	153.822,	0,	-45.5465,	199.368,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10793,	1726638600,	134.146,	0,	-56.1412,	190.287,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10794,	1726638900,	116.778,	0,	-69.3046,	186.083,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10795,	1726639200,	105.296,	0,	-83.3951,	188.691,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10796,	1726639500,	89.1166,	0,	-96.6264,	185.743,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10797,	1726639800,	80.2815,	0,	-107.45,	187.732,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10798,	1726640100,	80.4924,	0,	-114.892,	195.384,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10799,	1726640400,	79.4496,	0,	-118.831,	198.281,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10800,	1726640700,	77.0986,	0,	-120.239,	197.338,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10801,	1726641000,	72.4859,	0,	-120.655,	193.141,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10802,	1726641300,	67.361,	0,	-120.85,	188.211,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10803,	1726641600,	57.6354,	0,	-121.215,	178.85,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10804,	1726641900,	67.4529,	0,	-121.851,	189.304,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10805,	1726642200,	79.058,	0,	-122.603,	201.661,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10806,	1726642500,	76.5289,	0,	-123.121,	199.65,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10807,	1726642800,	79.8232,	0,	-122.966,	202.789,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10808,	1726643100,	75.5249,	0,	-121.746,	197.271,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10809,	1726643400,	75.5777,	0,	-119.294,	194.872,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10810,	1726643700,	78.1139,	0,	-115.878,	193.992,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10811,	1726644000,	90.1346,	0,	-112.063,	202.198,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10812,	1726644300,	92.8713,	0,	-107.143,	200.014,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10813,	1726644600,	103.337,	0,	-101.161,	204.498,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10814,	1726644900,	113.591,	0,	-95.1943,	208.785,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10815,	1726645200,	117.865,	0,	-90.5478,	208.413,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10816,	1726645500,	122.002,	0,	-88.209,	210.211,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10817,	1726645800,	130.495,	0,	-88.5532,	219.048,	0,	0,	0,	0,	11428.7,	12000,	0,	0,	0,	0,	0,	0),
(10818,	1726646100,	0,	0,	-91.3066,	206.83,	-115.523,	0,	0,	0,	11419.1,	12000,	0,	0,	0,	0,	0,	0),
(10819,	1726646400,	0,	0,	-95.8792,	212.023,	-116.144,	0,	0,	0,	11409.4,	12000,	0,	0,	0,	0,	0,	0),
(10820,	1726646700,	0,	0,	-101.659,	232.966,	-131.307,	0,	0,	0,	11398.5,	12000,	0,	0,	0,	0,	0,	0),
(10821,	1726647000,	0,	0,	-108.676,	208.869,	-100.193,	0,	0,	0,	11390.2,	12000,	0,	0,	0,	0,	0,	0),
(10822,	1726647300,	0,	0,	-116.958,	249.251,	-132.293,	0,	0,	0,	11379.2,	12000,	0,	0,	0,	0,	0,	0),
(10823,	1726647600,	0,	0,	-125.361,	212.054,	-86.6926,	0,	0,	0,	11372,	12000,	0,	0,	0,	0,	0,	0),
(10824,	1726647900,	0,	0,	-132.814,	211.556,	-78.7424,	0,	0,	0,	11365.4,	12000,	0,	0,	0,	0,	0,	0),
(10825,	1726648200,	0,	0,	-138.722,	211.312,	-72.5896,	0,	0,	0,	11359.4,	12000,	0,	0,	0,	0,	0,	0),
(10826,	1726648500,	0,	0,	-143.152,	214.751,	-71.5989,	0,	0,	0,	11353.4,	12000,	0,	0,	0,	0,	0,	0),
(10827,	1726648800,	0,	0,	-146.827,	215.989,	-69.162,	0,	0,	0,	11347.6,	12000,	0,	0,	0,	0,	0,	0),
(10828,	1726649100,	0,	0,	-150.953,	209.097,	-58.1437,	0,	0,	0,	11342.8,	12000,	0,	0,	0,	0,	0,	0),
(10829,	1726649400,	0,	0,	-156.865,	219.103,	-62.2383,	0,	0,	0,	11337.6,	12000,	0,	0,	0,	0,	0,	0),
(10830,	1726649700,	0,	0,	-165.508,	213.885,	-48.3766,	0,	0,	0,	11333.6,	12000,	0,	0,	0,	0,	0,	0),
(10831,	1726650000,	0,	0,	-176.804,	227.05,	-50.2459,	0,	0,	0,	11329.4,	12000,	0,	0,	0,	0,	0,	0),
(10832,	1726650300,	0,	0,	-189.765,	229.738,	-39.9735,	0,	0,	0,	11326.1,	12000,	0,	0,	0,	0,	0,	0),
(10833,	1726650600,	0,	0,	-204.902,	213.983,	-9.08052,	0,	0,	0,	11325.3,	12000,	0,	0,	0,	0,	0,	0),
(10834,	1726650900,	0,	0,	-222.38,	210.567,	0,	11.8127,	1,	11.8127,	11326.3,	12000,	0,	0,	0,	0,	0,	0),
(10835,	1726651200,	0,	0,	-241.418,	239.664,	0,	1.75363,	1,	1.75363,	11326.4,	12000,	0,	0,	0,	0,	0,	0),
(10836,	1726651500,	0,	0,	-260.598,	210.41,	0,	50.1882,	1,	50.1882,	11330.6,	12000,	0,	0,	0,	0,	0,	0),
(10837,	1726651800,	0,	0,	-278.271,	210.345,	0,	67.9263,	1,	67.9263,	11336.3,	12000,	0,	0,	0,	0,	0,	0),
(10838,	1726652100,	0,	0,	-292.99,	199.727,	0,	93.2633,	1,	93.2633,	11344.1,	12000,	0,	0,	0,	0,	0,	0),
(10839,	1726652400,	0,	0,	-303.88,	199.491,	0,	104.389,	1,	104.389,	11352.8,	12000,	0,	0,	0,	0,	0,	0),
(10840,	1726652700,	0,	0,	-310.833,	194.543,	0,	116.29,	1,	116.29,	11362.5,	12000,	0,	0,	0,	0,	0,	0),
(10841,	1726653000,	0,	0,	-314.41,	189.689,	0,	124.721,	1,	124.721,	11372.9,	12000,	0,	0,	0,	0,	0,	0),
(10842,	1726653300,	0,	0,	-315.406,	192.09,	0,	123.316,	1,	123.316,	11383.2,	12000,	0,	0,	0,	0,	0,	0),
(10843,	1726653600,	0,	0,	-314.868,	192.978,	0,	121.89,	1,	121.89,	11393.4,	12000,	0,	0,	0,	0,	0,	0),
(10844,	1726653900,	0,	0,	-313.609,	204.882,	0,	108.727,	1,	108.727,	11402.5,	12000,	0,	0,	0,	0,	0,	0),
(10845,	1726654200,	0,	0,	-311.854,	203.558,	0,	108.296,	1,	108.296,	11411.5,	12000,	0,	0,	0,	0,	0,	0),
(10846,	1726654500,	0,	0,	-309.491,	199.243,	0,	110.248,	1,	110.248,	11420.7,	12000,	0,	0,	0,	0,	0,	0),
(10847,	1726654800,	0,	0,	-306.204,	207.445,	0,	98.7589,	1,	98.7589,	11428.9,	12000,	0,	0,	0,	0,	0,	0),
(10848,	1726655100,	0,	0,	-301.522,	208.39,	0,	93.1316,	1,	93.1316,	11436.7,	12000,	0,	0,	0,	0,	0,	0),
(10849,	1726655400,	0,	0,	-294.864,	205.01,	0,	89.8537,	1,	89.8537,	11444.2,	12000,	0,	0,	0,	0,	0,	0),
(10850,	1726655700,	0,	0,	-285.649,	203.429,	0,	82.2202,	1,	82.2202,	11451.1,	12000,	0,	0,	0,	0,	0,	0),
(10851,	1726656000,	0,	0,	-273.522,	208.672,	0,	64.8504,	1,	64.8504,	11456.5,	12000,	0,	0,	0,	0,	0,	0),
(10852,	1726656300,	0,	0,	-258.746,	202.5,	0,	56.2457,	1,	56.2457,	11461.2,	12000,	0,	0,	0,	0,	0,	0),
(10853,	1726656600,	0,	0,	-242.303,	204.427,	0,	37.876,	1,	37.876,	11464.4,	12000,	0,	0,	0,	0,	0,	0),
(10854,	1726656900,	0,	0,	-224.651,	203.213,	0,	21.4379,	1,	21.4379,	11466.2,	12000,	0,	0,	0,	0,	0,	0),
(10855,	1726657200,	0,	0,	-205.671,	200.424,	0,	5.24661,	1,	5.24661,	11466.6,	12000,	0,	0,	0,	0,	0,	0),
(10856,	1726657500,	0,	0,	-189.35,	192.937,	-3.58699,	0,	0,	0,	11466.3,	12000,	0,	0,	0,	0,	0,	0),
(10857,	1726657800,	0,	0,	-203.93,	199.763,	0,	4.16674,	1,	4.16674,	11466.6,	12000,	0,	0,	0,	0,	0,	0),
(10858,	1726658100,	0,	0,	-216.49,	197.537,	0,	18.9529,	1,	18.9529,	11468.2,	12000,	0,	0,	0,	0,	0,	0),
(10859,	1726658400,	0,	0,	-224.999,	196.005,	0,	28.994,	1,	28.994,	11470.6,	12000,	0,	0,	0,	0,	0,	0),
(10860,	1726658700,	0,	0,	-227.874,	199.771,	0,	28.1034,	1,	28.1034,	11472.9,	12000,	0,	0,	0,	0,	0,	0),
(10861,	1726659000,	0,	0,	-224.344,	205.073,	0,	19.2715,	1,	19.2715,	11474.5,	12000,	0,	0,	0,	0,	0,	0),
(10862,	1726659300,	0,	0,	-214.773,	201.871,	0,	12.9021,	1,	12.9021,	11475.6,	12000,	0,	0,	0,	0,	0,	0),
(10863,	1726659600,	0,	0,	-200.462,	207.439,	-6.97689,	0,	0,	0,	11475,	12000,	0,	0,	0,	0,	0,	0),
(10864,	1726659900,	0,	0,	-180.651,	202.438,	-21.7865,	0,	0,	0,	11473.2,	12000,	0,	0,	0,	0,	0,	0),
(10865,	1726660200,	0,	0,	-155.345,	203.264,	-47.9189,	0,	0,	0,	11469.2,	12000,	0,	0,	0,	0,	0,	0),
(10866,	1726660500,	0,	0,	-126.421,	199.676,	-73.2552,	0,	0,	0,	11463.1,	12000,	0,	0,	0,	0,	0,	0),
(10867,	1726660800,	0,	0,	-96.5094,	205.504,	-108.995,	0,	0,	0,	11454,	12000,	0,	0,	0,	0,	0,	0),
(10868,	1726661100,	0,	0,	-67.8393,	203.726,	-135.887,	0,	0,	0,	11442.7,	12000,	0,	0,	0,	0,	0,	0),
(10869,	1726661400,	0,	0,	-48.672,	210.389,	-161.717,	0,	0,	0,	11429.2,	12000,	0,	0,	0,	0,	0,	0),
(10870,	1726661700,	0,	0,	-40.7082,	205.172,	-164.464,	0,	0,	0,	11415.5,	12000,	0,	0,	0,	0,	0,	0),
(10871,	1726662000,	0,	0,	-32.786,	201.402,	-168.616,	0,	0,	0,	11401.4,	12000,	0,	0,	0,	0,	0,	0),
(10872,	1726662300,	0,	0,	-26.366,	196.495,	-170.129,	0,	0,	0,	11387.2,	12000,	0,	0,	0,	0,	0,	0),
(10873,	1726662600,	0,	0,	-45.0815,	198.357,	-153.275,	0,	0,	0,	11374.4,	12000,	0,	0,	0,	0,	0,	0),
(10874,	1726662900,	0,	0,	-66.8326,	196.805,	-129.972,	0,	0,	0,	11363.6,	12000,	0,	0,	0,	0,	0,	0),
(10875,	1726663200,	0,	0,	-89.6536,	197.483,	-107.829,	0,	0,	0,	11354.6,	12000,	0,	0,	0,	0,	0,	0),
(10876,	1726663500,	0,	0,	-113.289,	202.228,	-88.9385,	0,	0,	0,	11347.2,	12000,	0,	0,	0,	0,	0,	0),
(10877,	1726663800,	0,	0,	-136.904,	204.919,	-68.0151,	0,	0,	0,	11341.5,	12000,	0,	0,	0,	0,	0,	0),
(10878,	1726664100,	0,	0,	-159.252,	205.446,	-46.1938,	0,	0,	0,	11337.7,	12000,	0,	0,	0,	0,	0,	0),
(10879,	1726664400,	0,	0,	-178.885,	200.205,	-21.3203,	0,	0,	0,	11335.9,	12000,	0,	0,	0,	0,	0,	0),
(10880,	1726664700,	0,	0,	-194.38,	206.046,	-11.6656,	0,	0,	0,	11334.9,	12000,	0,	0,	0,	0,	0,	0),
(10881,	1726665000,	0,	0,	-204.612,	211.829,	-7.21672,	0,	0,	0,	11334.3,	12000,	0,	0,	0,	0,	0,	0),
(10882,	1726665300,	0,	0,	-209.043,	207.77,	0,	1.27253,	1,	1.27253,	11334.4,	12000,	0,	0,	0,	0,	0,	0),
(10883,	1726665600,	0,	0,	-208.049,	204.507,	0,	3.54194,	1,	3.54194,	11334.7,	12000,	0,	0,	0,	0,	0,	0),
(10884,	1726665900,	0,	0,	-202.861,	339.652,	-136.791,	0,	0,	0,	11323.3,	12000,	0,	0,	0,	0,	0,	0),
(10885,	1726666200,	0,	0,	-193.858,	362.085,	-168.227,	0,	0,	0,	11309.3,	12000,	0,	0,	0,	0,	0,	0),
(10886,	1726666500,	0,	0,	-181.452,	370.454,	-189.002,	0,	0,	0,	11293.5,	12000,	0,	0,	0,	0,	0,	0),
(10887,	1726666800,	0,	0,	-166.456,	363.123,	-196.667,	0,	0,	0,	11277.1,	12000,	0,	0,	0,	0,	0,	0),
(10888,	1726667100,	0,	0,	-149.861,	318.267,	-168.406,	0,	0,	0,	11263.1,	12000,	0,	0,	0,	0,	0,	0),
(10889,	1726667400,	0,	0,	-132.648,	340.368,	-207.72,	0,	0,	0,	11245.8,	12000,	0,	0,	0,	0,	0,	0),
(10890,	1726667700,	0,	0,	-115.624,	307.666,	-192.042,	0,	0,	0,	11229.8,	12000,	0,	0,	0,	0,	0,	0),
(10891,	1726668000,	0,	0,	-99.2956,	312.051,	-212.755,	0,	0,	0,	11212.1,	12000,	0,	0,	0,	0,	0,	0),
(10892,	1726668300,	0,	0,	-83.7602,	321.087,	-237.327,	0,	0,	0,	11192.3,	12000,	0,	0,	0,	0,	0,	0),
(10893,	1726668600,	0,	0,	-68.6345,	325.314,	-256.68,	0,	0,	0,	11170.9,	12000,	0,	0,	0,	0,	0,	0),
(10894,	1726668900,	0,	0,	-80.5824,	325.355,	-244.773,	0,	0,	0,	11150.5,	12000,	0,	0,	0,	0,	0,	0),
(10895,	1726669200,	0,	0,	-97.4682,	304.326,	-206.858,	0,	0,	0,	11133.3,	12000,	0,	0,	0,	0,	0,	0),
(10896,	1726669500,	0,	0,	-116.881,	309.4,	-192.519,	0,	0,	0,	11117.3,	12000,	0,	0,	0,	0,	0,	0),
(10897,	1726669800,	0,	0,	-136.483,	332.774,	-196.291,	0,	0,	0,	11100.9,	12000,	0,	0,	0,	0,	0,	0),
(10898,	1726670100,	0,	0,	-153.002,	314.356,	-161.354,	0,	0,	0,	11087.5,	12000,	0,	0,	0,	0,	0,	0),
(10899,	1726670400,	0,	0,	-163.817,	342.204,	-178.387,	0,	0,	0,	11072.6,	12000,	0,	0,	0,	0,	0,	0),
(10900,	1726670700,	0,	0,	-167.87,	328.614,	-160.744,	0,	0,	0,	11059.2,	12000,	0,	0,	0,	0,	0,	0),
(10901,	1726671000,	0,	0,	-165.93,	346.117,	-180.187,	0,	0,	0,	11044.2,	12000,	0,	0,	0,	0,	0,	0),
(10902,	1726671300,	0,	0,	-160.185,	342.762,	-182.577,	0,	0,	0,	11029,	12000,	0,	0,	0,	0,	0,	0),
(10903,	1726671600,	1013.52,	0,	-153.177,	2666.7,	-1500,	0,	0,	0,	10904,	12000,	0,	0,	0,	0,	0,	0),
(10904,	1726671900,	885.537,	0,	-146.083,	2531.62,	-1500,	0,	0,	0,	10779,	12000,	0,	0,	0,	0,	0,	0),
(10905,	1726672200,	897.332,	0,	-137.068,	2534.4,	-1500,	0,	0,	0,	10654,	12000,	0,	0,	0,	0,	0,	0),
(10906,	1726672500,	948.595,	0,	-124.435,	2573.03,	-1500,	0,	0,	0,	10529,	12000,	0,	0,	0,	0,	0,	0),
(10907,	1726672800,	936.904,	0,	-108.986,	2545.89,	-1500,	0,	0,	0,	10404,	12000,	0,	0,	0,	0,	0,	0),
(10908,	1726673100,	904.324,	0,	-92.7661,	2497.09,	-1500,	0,	0,	0,	10279,	12000,	0,	0,	0,	0,	0,	0),
(10909,	1726673400,	953.654,	0,	-77.9164,	2531.57,	-1500,	0,	0,	0,	10154,	12000,	0,	0,	0,	0,	0,	0),
(10910,	1726673700,	966.382,	0,	-81.6883,	2548.07,	-1500,	0,	0,	0,	10029,	12000,	0,	0,	0,	0,	0,	0),
(10911,	1726674000,	1313.8,	0,	-82.9447,	2896.74,	-1500,	0,	0,	0,	9904,	12000,	0,	0,	0,	0,	0,	0),
(10912,	1726674300,	1429.79,	0,	-78.043,	3007.83,	-1500,	0,	0,	0,	9779,	12000,	0,	0,	0,	0,	0,	0),
(10913,	1726674600,	1361.35,	0,	-69.6619,	2931.01,	-1500,	0,	0,	0,	9654,	12000,	0,	0,	0,	0,	0,	0),
(10914,	1726674900,	3857.08,	0,	-60.5503,	5417.63,	-1500,	0,	0,	0,	9529,	12000,	0,	0,	0,	0,	0,	0),
(10915,	1726675200,	1221.52,	0,	-51.2816,	2772.8,	-1500,	0,	0,	0,	9404,	12000,	0,	0,	0,	0,	0,	0),
(10916,	1726675500,	1205.02,	0,	-38.0071,	2743.03,	-1500,	0,	0,	0,	9279,	12000,	0,	0,	0,	0,	0,	0),
(10917,	1726675800,	1055.06,	0,	-34.5882,	2589.65,	-1500,	0,	0,	0,	9154,	12000,	0,	0,	0,	0,	0,	0),
(10918,	1726676100,	1030.51,	0,	-39.5565,	2570.07,	-1500,	0,	0,	0,	9029,	12000,	0,	0,	0,	0,	0,	0),
(10919,	1726676400,	866.731,	0,	-46.2593,	2412.99,	-1500,	0,	0,	0,	8904,	12000,	0,	0,	0,	0,	0,	0),
(10920,	1726676700,	821.182,	0,	-52.6079,	2373.79,	-1500,	0,	0,	0,	8779,	12000,	0,	0,	0,	0,	0,	0),
(10921,	1726677000,	0,	0,	-56.801,	254.598,	-197.797,	0,	0,	0,	8762.52,	12000,	0,	0,	0,	0,	0,	0),
(10922,	1726677300,	0,	0,	-57.7147,	263.736,	-206.021,	0,	0,	0,	8745.35,	12000,	0,	0,	0,	0,	0,	0),
(10923,	1726677600,	0,	0,	-55.092,	250.578,	-195.486,	0,	0,	0,	8729.06,	12000,	0,	0,	0,	0,	0,	0),
(10924,	1726677900,	0,	0,	-49.5909,	242.776,	-193.185,	0,	0,	0,	8712.96,	12000,	0,	0,	0,	0,	0,	0),
(10925,	1726678200,	0,	0,	-68.5967,	264.96,	-196.363,	0,	0,	0,	8696.6,	12000,	0,	0,	0,	0,	0,	0),
(10926,	1726678500,	0,	0,	-87.8846,	232.696,	-144.811,	0,	0,	0,	8684.53,	12000,	0,	0,	0,	0,	0,	0),
(10927,	1726678800,	0,	0,	-102.43,	238.779,	-136.349,	0,	0,	0,	8673.17,	12000,	0,	0,	0,	0,	0,	0),
(10928,	1726679100,	0,	0,	-110.426,	248.474,	-138.048,	0,	0,	0,	8661.67,	12000,	0,	0,	0,	0,	0,	0),
(10929,	1726679400,	0,	0,	-111.404,	208.679,	-97.2753,	0,	0,	0,	8653.56,	12000,	0,	0,	0,	0,	0,	0),
(10930,	1726679700,	0,	0,	-106.264,	398.906,	-292.642,	0,	0,	0,	8629.17,	12000,	0,	0,	0,	0,	0,	0),
(10931,	1726680000,	0,	0,	-97.0253,	440.24,	-343.215,	0,	0,	0,	8600.57,	12000,	0,	0,	0,	0,	0,	0),
(10932,	1726680300,	0,	0,	-86.3436,	588.201,	-501.857,	0,	0,	0,	8558.75,	12000,	0,	0,	0,	0,	0,	0),
(10933,	1726680600,	0,	0,	-76.8513,	595.37,	-518.519,	0,	0,	0,	8515.54,	12000,	0,	0,	0,	0,	0,	0),
(10934,	1726680900,	0,	0,	-70.3675,	590.143,	-519.776,	0,	0,	0,	8472.23,	12000,	0,	0,	0,	0,	0,	0),
(10935,	1726681200,	0,	0,	-67.0384,	453.081,	-386.043,	0,	0,	0,	8440.06,	12000,	0,	0,	0,	0,	0,	0),
(10936,	1726681500,	0,	0,	-65.0388,	580.535,	-515.496,	0,	0,	0,	8397.1,	12000,	0,	0,	0,	0,	0,	0),
(10937,	1726681800,	0,	0,	-63.5061,	498.9,	-435.394,	0,	0,	0,	8360.82,	12000,	0,	0,	0,	0,	0,	0),
(10938,	1726682100,	0,	0,	-61.5668,	588.577,	-527.01,	0,	0,	0,	8316.9,	12000,	0,	0,	0,	0,	0,	0),
(10939,	1726682400,	0,	0,	-58.0172,	573.194,	-515.177,	0,	0,	0,	8273.97,	12000,	0,	0,	0,	0,	0,	0),
(10940,	1726682700,	0,	0,	-52.0659,	568.593,	-516.527,	0,	0,	0,	8230.93,	12000,	0,	0,	0,	0,	0,	0),
(10941,	1726683000,	980.902,	0,	-43.7184,	2524.62,	-1500,	0,	0,	0,	8105.93,	12000,	0,	0,	0,	0,	0,	0),
(10942,	1726683300,	1016.24,	0,	-33.8319,	2550.07,	-1500,	0,	0,	0,	7980.93,	12000,	0,	0,	0,	0,	0,	0),
(10943,	1726683600,	1230.67,	0,	-23.8773,	2754.55,	-1500,	0,	0,	0,	7855.93,	12000,	0,	0,	0,	0,	0,	0),
(10944,	1726683900,	1182.42,	0,	-15.4394,	2697.86,	-1500,	0,	0,	0,	7730.93,	12000,	0,	0,	0,	0,	0,	0),
(10945,	1726684200,	0,	0,	-9.48514,	763.963,	-754.478,	0,	0,	0,	7668.06,	12000,	0,	0,	0,	0,	0,	0),
(10946,	1726684500,	1238.15,	0,	-6.01642,	2744.17,	-1500,	0,	0,	0,	7543.06,	12000,	0,	0,	0,	0,	0,	0),
(10947,	1726684800,	1048.24,	0,	-5.35716,	2553.6,	-1500,	0,	0,	0,	7418.06,	12000,	0,	0,	0,	0,	0,	0),
(10948,	1726685100,	0,	0,	-5.22604,	676.654,	-671.428,	0,	0,	0,	7362.11,	12000,	0,	0,	0,	0,	0,	0),
(10949,	1726685400,	0,	0,	-9.64956,	696.698,	-687.048,	0,	0,	0,	7304.86,	12000,	0,	0,	0,	0,	0,	0),
(10950,	1726685700,	1029.32,	0,	-15.4823,	2544.8,	-1500,	0,	0,	0,	7179.86,	12000,	0,	0,	0,	0,	0,	0),
(10951,	1726686000,	1137.91,	0,	-21.0033,	2658.91,	-1500,	0,	0,	0,	7054.86,	12000,	0,	0,	0,	0,	0,	0),
(10952,	1726686300,	0,	0,	-24.732,	616.399,	-591.667,	0,	0,	0,	7005.55,	12000,	0,	0,	0,	0,	0,	0),
(10953,	1726686600,	0,	0,	-25.7218,	602.031,	-576.309,	0,	0,	0,	6957.52,	12000,	0,	0,	0,	0,	0,	0),
(10954,	1726686900,	0,	0,	-23.7017,	591.349,	-567.647,	0,	0,	0,	6910.22,	12000,	0,	0,	0,	0,	0,	0),
(10955,	1726687200,	0,	0,	-19.1038,	585.847,	-566.743,	0,	0,	0,	6862.99,	12000,	0,	0,	0,	0,	0,	0),
(10956,	1726687500,	0,	0,	-13.0056,	601.21,	-588.204,	0,	0,	0,	6813.97,	12000,	0,	0,	0,	0,	0,	0),
(10957,	1726687800,	0,	0,	-6.59017,	645.569,	-638.979,	0,	0,	0,	6760.72,	12000,	0,	0,	0,	0,	0,	0),
(10958,	1726688100,	0,	0,	-0.545243,	684.128,	-683.583,	0,	0,	0,	6703.75,	12000,	0,	0,	0,	0,	0,	0),
(10959,	1726688400,	0,	0,	-5.13285,	639.641,	-634.508,	0,	0,	0,	6650.87,	12000,	0,	0,	0,	0,	0,	0),
(10960,	1726688700,	0,	0,	-7.12867,	887.236,	-880.107,	0,	0,	0,	6577.53,	12000,	0,	0,	0,	0,	0,	0),
(10961,	1726689000,	0,	0,	-5.36621,	834.487,	-829.121,	0,	0,	0,	6508.44,	12000,	0,	0,	0,	0,	0,	0),
(10962,	1726689300,	0,	0,	-0.391364,	758.503,	-758.112,	0,	0,	0,	6445.26,	12000,	0,	0,	0,	0,	0,	0),
(10963,	1726689600,	0,	0,	-9.34779,	757.526,	-748.178,	0,	0,	0,	6382.91,	12000,	0,	0,	0,	0,	0,	0),
(10964,	1726689900,	0,	0,	-19.8585,	808.64,	-788.782,	0,	0,	0,	6317.18,	12000,	0,	0,	0,	0,	0,	0),
(10965,	1726690200,	0,	0,	-29.9899,	816.272,	-786.282,	0,	0,	0,	6251.66,	12000,	0,	0,	0,	0,	0,	0),
(10966,	1726690500,	0,	0,	-38.4091,	566.695,	-528.286,	0,	0,	0,	6207.64,	12000,	0,	0,	0,	0,	0,	0),
(10967,	1726690800,	0,	0,	-45.3972,	604.511,	-559.114,	0,	0,	0,	6161.05,	12000,	0,	0,	0,	0,	0,	0),
(10968,	1726691100,	0,	0,	-50.7768,	1242.83,	-1192.05,	0,	0,	0,	6061.71,	12000,	0,	0,	0,	0,	0,	0),
(10969,	1726691400,	0,	0,	-53.4396,	665.352,	-611.912,	0,	0,	0,	6010.72,	12000,	0,	0,	0,	0,	0,	0),
(10970,	1726691700,	0,	0,	-53.0707,	647.631,	-594.56,	0,	0,	0,	5961.17,	12000,	0,	0,	0,	0,	0,	0),
(10971,	1726692000,	0,	0,	-49.9938,	630.874,	-580.88,	0,	0,	0,	5912.76,	12000,	0,	0,	0,	0,	0,	0),
(10972,	1726692300,	0,	0,	-44.9549,	678.946,	-633.991,	0,	0,	0,	5859.93,	12000,	0,	0,	0,	0,	0,	0),
(10973,	1726692600,	0,	0,	-38.9076,	692.221,	-653.313,	0,	0,	0,	5805.49,	12000,	0,	0,	0,	0,	0,	0),
(10974,	1726692900,	0,	0,	-32.8015,	729.334,	-696.533,	0,	0,	0,	5747.45,	12000,	0,	0,	0,	0,	0,	0),
(10975,	1726693200,	0,	0,	-27.3716,	698.192,	-670.82,	0,	0,	0,	5691.55,	12000,	0,	0,	0,	0,	0,	0),
(10976,	1726693500,	0,	0,	-22.9317,	717.175,	-694.243,	0,	0,	0,	5633.7,	12000,	0,	0,	0,	0,	0,	0),
(10977,	1726693800,	0,	0,	-19.1706,	617.479,	-598.308,	0,	0,	0,	5583.84,	12000,	0,	0,	0,	0,	0,	0),
(10978,	1726694100,	0,	0,	-15.7988,	678.727,	-662.928,	0,	0,	0,	5528.6,	12000,	0,	0,	0,	0,	0,	0),
(10979,	1726694400,	0,	0,	-13.1402,	665.578,	-652.438,	0,	0,	0,	5474.23,	12000,	0,	0,	0,	0,	0,	0),
(10980,	1726694700,	0,	0,	-10.3911,	681.058,	-670.667,	0,	0,	0,	5418.34,	12000,	0,	0,	0,	0,	0,	0),
(10981,	1726695000,	0,	0,	-6.31295,	654.593,	-648.28,	0,	0,	0,	5364.32,	12000,	0,	0,	0,	0,	0,	0),
(10982,	1726695300,	0,	0,	-0.00996813,	659.529,	-659.519,	0,	0,	0,	5309.36,	12000,	0,	0,	0,	0,	0,	0),
(10983,	1726695600,	0,	0,	-8.62565,	629.942,	-621.316,	0,	0,	0,	5257.58,	12000,	0,	0,	0,	0,	0,	0),
(10984,	1726695900,	0,	0,	-18.7996,	422.341,	-403.541,	0,	0,	0,	5223.95,	12000,	0,	0,	0,	0,	0,	0),
(10985,	1726696200,	0,	0,	-29.0329,	417.958,	-388.925,	0,	0,	0,	5191.54,	12000,	0,	0,	0,	0,	0,	0),
(10986,	1726696500,	1502.26,	0,	-37.711,	3039.97,	-1500,	0,	0,	0,	5066.54,	12000,	0,	0,	0,	0,	0,	0),
(10987,	1726696800,	1520.81,	0,	-43.9642,	3064.77,	-1500,	0,	0,	0,	4941.54,	12000,	0,	0,	0,	0,	0,	0),
(10988,	1726697100,	1501.48,	0,	-48.3984,	3049.88,	-1500,	0,	0,	0,	4816.54,	12000,	0,	0,	0,	0,	0,	0),
(10989,	1726697400,	1493.88,	0,	-50.1526,	3044.03,	-1500,	0,	0,	0,	4691.54,	12000,	0,	0,	0,	0,	0,	0),
(10990,	1726697700,	1465.34,	0,	-47.9063,	3013.25,	-1500,	0,	0,	0,	4566.54,	12000,	0,	0,	0,	0,	0,	0),
(10991,	1726698000,	1351.57,	0,	-41.5439,	2893.11,	-1500,	0,	0,	0,	4441.54,	12000,	0,	0,	0,	0,	0,	0),
(10992,	1726698300,	1471.99,	0,	-31.9846,	3003.97,	-1500,	0,	0,	0,	4316.54,	12000,	0,	0,	0,	0,	0,	0),
(10993,	1726698600,	1307.53,	0,	-20.9075,	2828.44,	-1500,	0,	0,	0,	4191.54,	12000,	0,	0,	0,	0,	0,	0),
(10994,	1726698900,	1367.24,	0,	-10.3872,	2877.63,	-1500,	0,	0,	0,	4066.54,	12000,	0,	0,	0,	0,	0,	0),
(10995,	1726699200,	1433.28,	0,	-2.43998,	2935.72,	-1500,	0,	0,	0,	3941.54,	12000,	0,	0,	0,	0,	0,	0),
(10996,	1726699500,	1364.48,	0,	-1.52003,	2866,	-1500,	0,	0,	0,	3816.54,	12000,	0,	0,	0,	0,	0,	0),
(10997,	1726699800,	1426.26,	0,	-1.31307,	2927.57,	-1500,	0,	0,	0,	3691.54,	12000,	0,	0,	0,	0,	0,	0),
(10998,	1726700100,	1334.53,	0,	-1.3244,	2835.85,	-1500,	0,	0,	0,	3566.54,	12000,	0,	0,	0,	0,	0,	0),
(10999,	1726700400,	1337.77,	0,	-4.48307,	2842.25,	-1500,	0,	0,	0,	3441.54,	12000,	0,	0,	0,	0,	0,	0),
(11000,	1726700700,	1342.92,	0,	-7.87873,	2850.8,	-1500,	0,	0,	0,	3316.54,	12000,	0,	0,	0,	0,	0,	0),
(11001,	1726701000,	1408.44,	0,	-10.5331,	2918.97,	-1500,	0,	0,	0,	3191.54,	12000,	0,	0,	0,	0,	0,	0),
(11002,	1726701300,	1393.22,	0,	-11.2642,	2904.48,	-1500,	0,	0,	0,	3066.54,	12000,	0,	0,	0,	0,	0,	0),
(11003,	1726701600,	1426.23,	0,	-9.24823,	2935.48,	-1500,	0,	0,	0,	2941.54,	12000,	0,	0,	0,	0,	0,	0),
(11004,	1726701900,	1402.92,	0,	-4.33932,	2907.26,	-1500,	0,	0,	0,	2816.54,	12000,	0,	0,	0,	0,	0,	0),
(11005,	1726702200,	1419.75,	0,	-2.85392,	2922.6,	-1500,	0,	0,	0,	2691.54,	12000,	0,	0,	0,	0,	0,	0),
(11006,	1726702500,	1515.43,	0,	-11.1346,	3026.56,	-1500,	0,	0,	0,	2566.54,	12000,	0,	0,	0,	0,	0,	0),
(11007,	1726702800,	1437.96,	0,	-19.1264,	2957.09,	-1500,	0,	0,	0,	2441.54,	12000,	0,	0,	0,	0,	0,	0),
(11008,	1726703100,	1379.45,	0,	-25.9257,	2905.38,	-1500,	0,	0,	0,	2316.54,	12000,	0,	0,	0,	0,	0,	0),
(11009,	1726703400,	1351.74,	0,	-31.7827,	2883.52,	-1500,	0,	0,	0,	2191.54,	12000,	0,	0,	0,	0,	0,	0),
(11010,	1726703700,	1599.71,	0,	-36.8893,	3136.6,	-1500,	0,	0,	0,	2066.54,	12000,	0,	0,	0,	0,	0,	0),
(11011,	1726704000,	1684.66,	0,	-40.3399,	3225,	-1500,	0,	0,	0,	1941.54,	12000,	0,	0,	0,	0,	0,	0),
(11012,	1726704300,	1667.7,	0,	-40.9389,	3208.64,	-1500,	0,	0,	0,	1816.54,	12000,	0,	0,	0,	0,	0,	0),
(11013,	1726704600,	1635.5,	0,	-37.8869,	3173.39,	-1500,	0,	0,	0,	1691.54,	12000,	0,	0,	0,	0,	0,	0),
(11014,	1726704900,	1628.66,	0,	-31.1685,	3159.83,	-1500,	0,	0,	0,	1566.54,	12000,	0,	0,	0,	0,	0,	0),
(11015,	1726705200,	1575.97,	0,	-21.6419,	3097.61,	-1500,	0,	0,	0,	1441.54,	12000,	0,	0,	0,	0,	0,	0),
(11016,	1726705500,	1652.55,	0,	-10.8298,	3163.38,	-1500,	0,	0,	0,	1316.54,	12000,	0,	0,	0,	0,	0,	0),
(11017,	1726705800,	1578.55,	0,	-0.413023,	3078.96,	-1500,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(11018,	1726706100,	2951.96,	0,	-8.57486,	2960.53,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(11019,	1726706400,	3058.55,	0,	-16.7703,	3075.32,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(11020,	1726706700,	3101.18,	0,	-25.2682,	3126.45,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(11021,	1726707000,	2980.26,	0,	-33.4277,	3013.69,	0,	0,	0,	0,	1191.54,	12000,	0,	0,	0,	0,	0,	0),
(11022,	1726707300,	5196.97,	0,	-39.9971,	3236.97,	0,	2000,	0,	0,	1358.21,	12000,	0,	0,	0,	0,	0,	0),
(11023,	1726707600,	5192.87,	0,	-43.7503,	3236.62,	0,	2000,	0,	0,	1524.88,	12000,	0,	0,	0,	0,	0,	0),
(11024,	1726707900,	4872.29,	0,	-43.8848,	2916.17,	0,	2000,	0,	0,	1691.55,	12000,	0,	0,	0,	0,	0,	0),
(11025,	1726708200,	4893.46,	0,	-40.2343,	2933.69,	0,	2000,	0,	0,	1858.22,	12000,	0,	0,	0,	0,	0,	0),
(11026,	1726708500,	4717.06,	0,	-33.293,	2750.35,	0,	2000,	0,	0,	2024.89,	12000,	0,	0,	0,	0,	0,	0),
(11027,	1726708800,	4741.47,	0,	-24.0549,	2765.52,	0,	2000,	0,	0,	2191.56,	12000,	0,	0,	0,	0,	0,	0),
(11028,	1726709100,	4689.48,	0,	-13.6648,	2703.14,	0,	2000,	0,	0,	2358.23,	12000,	0,	0,	0,	0,	0,	0),
(11029,	1726709400,	4646.18,	0,	-2.88359,	2649.06,	0,	2000,	0,	0,	2524.9,	12000,	0,	0,	0,	0,	0,	0),
(11030,	1726709700,	4727.67,	0,	-8.50973,	2736.18,	0,	2000,	0,	0,	2691.57,	12000,	0,	0,	0,	0,	0,	0),
(11031,	1726710000,	4707.39,	0,	-20.9348,	2728.32,	0,	2000,	0,	0,	2858.24,	12000,	0,	0,	0,	0,	0,	0),
(11032,	1726710300,	4740.5,	0,	-33.9601,	2774.46,	0,	2000,	0,	0,	3024.91,	12000,	0,	0,	0,	0,	0,	0),
(11033,	1726710600,	4655.79,	0,	-46.6115,	2702.4,	0,	2000,	0,	0,	3191.58,	12000,	0,	0,	0,	0,	0,	0),
(11034,	1726710900,	4699.59,	0,	-57.7515,	2757.34,	0,	2000,	0,	0,	3358.25,	12000,	0,	0,	0,	0,	0,	0),
(11035,	1726711200,	4682.04,	0,	-66.3787,	2748.42,	0,	2000,	0,	0,	3524.92,	12000,	0,	0,	0,	0,	0,	0),
(11036,	1726711500,	4586.65,	0,	-71.8476,	2658.5,	0,	2000,	0,	0,	3691.59,	12000,	0,	0,	0,	0,	0,	0),
(11037,	1726711800,	4646.73,	0,	-74.0088,	2720.74,	0,	2000,	0,	0,	3858.26,	12000,	0,	0,	0,	0,	0,	0),
(11038,	1726712100,	4541.76,	0,	-73.2702,	2615.03,	0,	2000,	0,	0,	4024.93,	12000,	0,	0,	0,	0,	0,	0),
(11039,	1726712400,	4667.79,	0,	-70.5778,	2738.37,	0,	2000,	0,	0,	4191.6,	12000,	0,	0,	0,	0,	0,	0),
(11040,	1726712700,	4572.12,	0,	-67.2766,	2639.4,	0,	2000,	0,	0,	4358.27,	12000,	0,	0,	0,	0,	0,	0),
(11041,	1726713000,	4671.32,	0,	-64.2877,	2735.61,	0,	2000,	0,	0,	4524.94,	12000,	0,	0,	0,	0,	0,	0),
(11042,	1726713300,	4669.13,	0,	-61.6044,	2730.73,	0,	2000,	0,	0,	4691.61,	12000,	0,	0,	0,	0,	0,	0),
(11043,	1726713600,	4654,	0,	-58.7441,	2712.74,	0,	2000,	0,	0,	4858.28,	12000,	0,	0,	0,	0,	0,	0),
(11044,	1726713900,	4656.68,	0,	-55.1034,	2711.78,	0,	2000,	0,	0,	5024.95,	12000,	0,	0,	0,	0,	0,	0),
(11045,	1726714200,	4603.87,	0,	-50.2131,	2654.08,	0,	2000,	0,	0,	5191.62,	12000,	0,	0,	0,	0,	0,	0),
(11046,	1726714500,	4695.12,	0,	-43.9001,	2739.02,	0,	2000,	0,	0,	5358.29,	12000,	0,	0,	0,	0,	0,	0),
(11047,	1726714800,	4681.87,	0,	-36.3524,	2718.22,	0,	2000,	0,	0,	5524.96,	12000,	0,	0,	0,	0,	0,	0),
(11048,	1726715100,	4545.31,	0,	-28.0896,	2573.4,	0,	2000,	0,	0,	5691.63,	12000,	0,	0,	0,	0,	0,	0),
(11049,	1726715400,	4781.37,	0,	-19.8383,	2801.21,	0,	2000,	0,	0,	5858.3,	12000,	0,	0,	0,	0,	0,	0),
(11050,	1726715700,	4729.39,	0,	-12.3184,	2741.71,	0,	2000,	0,	0,	6024.97,	12000,	0,	0,	0,	0,	0,	0),
(11051,	1726716000,	4685.99,	0,	-6.63778,	2692.63,	0,	2000,	0,	0,	6191.64,	12000,	0,	0,	0,	0,	0,	0),
(11052,	1726716300,	4674.03,	0,	-4.25096,	2678.28,	0,	2000,	0,	0,	6358.31,	12000,	0,	0,	0,	0,	0,	0),
(11053,	1726716600,	4829.02,	0,	-5.45176,	2834.47,	0,	2000,	0,	0,	6524.98,	12000,	0,	0,	0,	0,	0,	0),
(11054,	1726716900,	4756.1,	0,	-9.59499,	2765.7,	0,	2000,	0,	0,	6691.65,	12000,	0,	0,	0,	0,	0,	0),
(11055,	1726717200,	4651.58,	0,	-15.4832,	2667.06,	0,	2000,	0,	0,	6858.32,	12000,	0,	0,	0,	0,	0,	0),
(11056,	1726717500,	4616.27,	0,	-21.715,	2637.98,	0,	2000,	0,	0,	7024.99,	12000,	0,	0,	0,	0,	0,	0),
(11057,	1726717800,	4703.93,	0,	-26.9947,	2730.92,	0,	2000,	0,	0,	7191.66,	12000,	0,	0,	0,	0,	0,	0),
(11058,	1726718100,	4611.29,	0,	-30.4029,	2641.69,	0,	2000,	0,	0,	7358.33,	12000,	0,	0,	0,	0,	0,	0),
(11059,	1726718400,	4718.52,	0,	-31.6299,	2750.15,	0,	2000,	0,	0,	7525,	12000,	0,	0,	0,	0,	0,	0),
(11060,	1726718700,	4682.84,	0,	-31.1682,	2714.01,	0,	2000,	0,	0,	7691.67,	12000,	0,	0,	0,	0,	0,	0),
(11061,	1726719000,	4708.7,	0,	-30.4242,	2739.12,	0,	2000,	0,	0,	7858.34,	12000,	0,	0,	0,	0,	0,	0),
(11062,	1726719300,	4632.39,	0,	-31.1631,	2663.55,	0,	2000,	0,	0,	8025.01,	12000,	0,	0,	0,	0,	0,	0),
(11063,	1726719600,	4680.77,	0,	-34.6423,	2715.41,	0,	2000,	0,	0,	8191.68,	12000,	0,	0,	0,	0,	0,	0),
(11064,	1726719900,	4749.78,	0,	-41.3416,	2791.12,	0,	2000,	0,	0,	8358.35,	12000,	0,	0,	0,	0,	0,	0),
(11065,	1726720200,	4768.21,	0,	-50.8941,	2819.1,	0,	2000,	0,	0,	8525.02,	12000,	0,	0,	0,	0,	0,	0),
(11066,	1726720500,	4674,	0,	-62.1623,	2736.16,	0,	2000,	0,	0,	8691.69,	12000,	0,	0,	0,	0,	0,	0),
(11067,	1726720800,	4629.92,	0,	-73.4572,	2703.38,	0,	2000,	0,	0,	8858.36,	12000,	0,	0,	0,	0,	0,	0),
(11068,	1726721100,	4745.16,	0,	-82.9025,	2828.06,	0,	2000,	0,	0,	9025.03,	12000,	0,	0,	0,	0,	0,	0),
(11069,	1726721400,	4703.37,	0,	-88.9424,	2792.31,	0,	2000,	0,	0,	9191.7,	12000,	0,	0,	0,	0,	0,	0),
(11070,	1726721700,	4515.17,	0,	-90.9934,	2606.16,	0,	2000,	0,	0,	9358.37,	12000,	0,	0,	0,	0,	0,	0),
(11071,	1726722000,	4603.07,	0,	-90.1769,	2693.25,	0,	2000,	0,	0,	9525.04,	12000,	0,	0,	0,	0,	0,	0),
(11072,	1726722300,	4592.51,	0,	-87.7019,	2680.21,	0,	2000,	0,	0,	9691.71,	12000,	0,	0,	0,	0,	0,	0),
(11073,	1726722600,	4547.29,	0,	-83.2471,	2630.54,	0,	2000,	0,	0,	9858.38,	12000,	0,	0,	0,	0,	0,	0),
(11074,	1726722900,	4664.91,	0,	-76.7795,	2741.69,	0,	2000,	0,	0,	10025,	12000,	0,	0,	0,	0,	0,	0),
(11075,	1726723200,	4665.46,	0,	-68.6017,	2734.06,	0,	2000,	0,	0,	10191.7,	12000,	0,	0,	0,	0,	0,	0),
(11076,	1726723500,	4592.78,	0,	-59.2417,	2652.02,	0,	2000,	0,	0,	10358.4,	12000,	0,	0,	0,	0,	0,	0),
(11077,	1726723800,	4642.83,	0,	-49.338,	2692.17,	0,	2000,	0,	0,	10525.1,	12000,	0,	0,	0,	0,	0,	0),
(11078,	1726724100,	4613.04,	0,	-39.5201,	2652.56,	0,	2000,	0,	0,	10691.8,	12000,	0,	0,	0,	0,	0,	0),
(11079,	1726724400,	4707.24,	0,	-30.2835,	2737.52,	0,	2000,	0,	0,	10858.5,	12000,	0,	0,	0,	0,	0,	0),
(11080,	1726724700,	4704.55,	0,	-21.8601,	2726.41,	0,	2000,	0,	0,	11025.2,	12000,	0,	0,	0,	0,	0,	0),
(11081,	1726725000,	4783.34,	0,	-14.0836,	2797.42,	0,	2000,	0,	0,	11191.9,	12000,	0,	0,	0,	0,	0,	0),
(11082,	1726725300,	4784.15,	0,	-6.32054,	2790.47,	0,	2000,	0,	0,	11358.6,	12000,	0,	0,	0,	0,	0,	0),
(11083,	1726725600,	4784.77,	0,	-2.04886,	2786.82,	0,	2000,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11084,	1726725900,	2767.21,	0,	-11.2799,	2778.49,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11085,	1726726200,	2620.78,	0,	-21.3953,	2642.18,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11086,	1726726500,	2615.83,	0,	-32.3135,	2648.14,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11087,	1726726800,	2619.9,	0,	-43.9384,	2663.84,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11088,	1726727100,	2658.2,	0,	-56.2082,	2714.41,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11089,	1726727400,	2647.19,	0,	-69.105,	2716.29,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11090,	1726727700,	2519.73,	0,	-82.6244,	2602.35,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11091,	1726728000,	2499.79,	0,	-96.7058,	2596.5,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11092,	1726728300,	2544.62,	0,	-111.053,	2655.67,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11093,	1726728600,	2471.31,	0,	-124.294,	2595.6,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11094,	1726728900,	2476.8,	0,	-135.199,	2612,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11095,	1726729200,	2501.11,	0,	-143.62,	2644.73,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11096,	1726729500,	292.657,	0,	-150.139,	442.796,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11097,	1726729800,	290.741,	0,	-155.725,	446.466,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11098,	1726730100,	283.052,	0,	-161.434,	444.486,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11099,	1726730400,	275.07,	0,	-168.144,	443.214,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11100,	1726730700,	267.543,	0,	-176.335,	443.878,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11101,	1726731000,	269.79,	0,	-185.908,	455.698,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11102,	1726731300,	263.645,	0,	-196.039,	459.684,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11103,	1726731600,	211.708,	0,	-205.343,	417.051,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11104,	1726731900,	214.742,	0,	-212.692,	427.434,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11105,	1726732200,	198.439,	0,	-217.319,	415.758,	0,	0,	0,	0,	11525.3,	12000,	0,	0,	0,	0,	0,	0),
(11106,	1726732500,	0,	0,	-218.835,	417.688,	-198.853,	0,	0,	0,	11508.7,	12000,	0,	0,	0,	0,	0,	0),
(11107,	1726732800,	0,	0,	-217.666,	423.358,	-205.692,	0,	0,	0,	11491.6,	12000,	0,	0,	0,	0,	0,	0),
(11108,	1726733100,	0,	0,	-214.339,	479.319,	-264.98,	0,	0,	0,	11469.5,	12000,	0,	0,	0,	0,	0,	0),
(11109,	1726733400,	0,	0,	-209.393,	431.845,	-222.452,	0,	0,	0,	11451,	12000,	0,	0,	0,	0,	0,	0),
(11110,	1726733700,	0,	0,	-203.47,	422.254,	-218.784,	0,	0,	0,	11432.8,	12000,	0,	0,	0,	0,	0,	0),
(11111,	1726734000,	0,	0,	-197.178,	412.866,	-215.688,	0,	0,	0,	11414.8,	12000,	0,	0,	0,	0,	0,	0),
(11112,	1726734300,	0,	0,	-190.916,	416.705,	-225.789,	0,	0,	0,	11396,	12000,	0,	0,	0,	0,	0,	0),
(11113,	1726734600,	0,	0,	-184.95,	416.403,	-231.453,	0,	0,	0,	11376.7,	12000,	0,	0,	0,	0,	0,	0),
(11114,	1726734900,	0,	0,	-180.95,	473.315,	-292.365,	0,	0,	0,	11352.3,	12000,	0,	0,	0,	0,	0,	0),
(11115,	1726735200,	0,	0,	-180.088,	460.489,	-280.401,	0,	0,	0,	11328.9,	12000,	0,	0,	0,	0,	0,	0),
(11116,	1726735500,	0,	0,	-182.202,	447.356,	-265.154,	0,	0,	0,	11306.8,	12000,	0,	0,	0,	0,	0,	0),
(11117,	1726735800,	0,	0,	-186.346,	437.552,	-251.206,	0,	0,	0,	11285.9,	12000,	0,	0,	0,	0,	0,	0),
(11118,	1726736100,	0,	0,	-191.241,	438.772,	-247.531,	0,	0,	0,	11265.3,	12000,	0,	0,	0,	0,	0,	0),
(11119,	1726736400,	0,	0,	-195.634,	448.868,	-253.234,	0,	0,	0,	11244.2,	12000,	0,	0,	0,	0,	0,	0),
(11120,	1726736700,	0,	0,	-198.567,	405.942,	-207.375,	0,	0,	0,	11226.9,	12000,	0,	0,	0,	0,	0,	0),
(11121,	1726737000,	0,	0,	-199.569,	424.482,	-224.913,	0,	0,	0,	11208.2,	12000,	0,	0,	0,	0,	0,	0),
(11122,	1726737300,	0,	0,	-198.75,	409.959,	-211.209,	0,	0,	0,	11190.6,	12000,	0,	0,	0,	0,	0,	0),
(11123,	1726737600,	0,	0,	-196.794,	461.079,	-264.285,	0,	0,	0,	11168.6,	12000,	0,	0,	0,	0,	0,	0),
(11124,	1726737900,	0,	0,	-194.312,	427.361,	-233.049,	0,	0,	0,	11149.2,	12000,	0,	0,	0,	0,	0,	0),
(11125,	1726738200,	0,	0,	-191.992,	435.663,	-243.671,	0,	0,	0,	11128.9,	12000,	0,	0,	0,	0,	0,	0),
(11126,	1726738500,	0,	0,	-191.245,	447.1,	-255.855,	0,	0,	0,	11107.6,	12000,	0,	0,	0,	0,	0,	0),
(11127,	1726738800,	0,	0,	-193.428,	412.625,	-219.197,	0,	0,	0,	11089.3,	12000,	0,	0,	0,	0,	0,	0),
(11128,	1726739100,	0,	0,	-199.191,	421.085,	-221.894,	0,	0,	0,	11070.8,	12000,	0,	0,	0,	0,	0,	0),
(11129,	1726739400,	0,	0,	-208.11,	420.299,	-212.189,	0,	0,	0,	11053.1,	12000,	0,	0,	0,	0,	0,	0),
(11130,	1726739700,	0,	0,	-218.656,	427.6,	-208.944,	0,	0,	0,	11035.7,	12000,	0,	0,	0,	0,	0,	0),
(11131,	1726740000,	0,	0,	-228.506,	401.729,	-173.223,	0,	0,	0,	11021.3,	12000,	0,	0,	0,	0,	0,	0),
(11132,	1726740300,	0,	0,	-235.27,	413.013,	-177.743,	0,	0,	0,	11006.5,	12000,	0,	0,	0,	0,	0,	0),
(11133,	1726740600,	0,	0,	-237.65,	371.29,	-133.64,	0,	0,	0,	10995.4,	12000,	0,	0,	0,	0,	0,	0),
(11134,	1726740900,	0,	0,	-237.04,	375.162,	-138.122,	0,	0,	0,	10983.9,	12000,	0,	0,	0,	0,	0,	0),
(11135,	1726741200,	0,	0,	-236.568,	380.777,	-144.209,	0,	0,	0,	10971.9,	12000,	0,	0,	0,	0,	0,	0),
(11136,	1726741500,	0,	0,	-237.052,	376.171,	-139.119,	0,	0,	0,	10960.3,	12000,	0,	0,	0,	0,	0,	0),
(11137,	1726741800,	0,	0,	-237.325,	455.744,	-218.419,	0,	0,	0,	10942.1,	12000,	0,	0,	0,	0,	0,	0),
(11138,	1726742100,	0,	0,	-235.338,	419.522,	-184.184,	0,	0,	0,	10926.8,	12000,	0,	0,	0,	0,	0,	0),
(11139,	1726742400,	0,	0,	-229.054,	403.798,	-174.744,	0,	0,	0,	10912.2,	12000,	0,	0,	0,	0,	0,	0),
(11140,	1726742700,	0,	0,	-217.099,	409.289,	-192.19,	0,	0,	0,	10896.2,	12000,	0,	0,	0,	0,	0,	0),
(11141,	1726743000,	0,	0,	-199.137,	434.437,	-235.3,	0,	0,	0,	10876.6,	12000,	0,	0,	0,	0,	0,	0),
(11142,	1726743300,	0,	0,	-204.468,	437.796,	-233.328,	0,	0,	0,	10857.2,	12000,	0,	0,	0,	0,	0,	0),
(11143,	1726743600,	0,	0,	-210.497,	423.908,	-213.411,	0,	0,	0,	10839.4,	12000,	0,	0,	0,	0,	0,	0),
(11144,	1726743900,	0,	0,	-211.671,	423.5,	-211.829,	0,	0,	0,	10821.7,	12000,	0,	0,	0,	0,	0,	0),
(11145,	1726744200,	0,	0,	-211.819,	414.789,	-202.97,	0,	0,	0,	10804.8,	12000,	0,	0,	0,	0,	0,	0),
(11146,	1726744500,	0,	0,	-212.303,	437.474,	-225.171,	0,	0,	0,	10786,	12000,	0,	0,	0,	0,	0,	0),
(11147,	1726744800,	0,	0,	-212.537,	436.26,	-223.723,	0,	0,	0,	10767.4,	12000,	0,	0,	0,	0,	0,	0),
(11148,	1726745100,	0,	0,	-211.128,	446.824,	-235.696,	0,	0,	0,	10747.8,	12000,	0,	0,	0,	0,	0,	0),
(11149,	1726745400,	0,	0,	-206.703,	450.859,	-244.156,	0,	0,	0,	10727.5,	12000,	0,	0,	0,	0,	0,	0),
(11150,	1726745700,	0,	0,	-198.47,	467.617,	-269.147,	0,	0,	0,	10705.1,	12000,	0,	0,	0,	0,	0,	0),
(11151,	1726746000,	0,	0,	-186.46,	438.241,	-251.781,	0,	0,	0,	10684.1,	12000,	0,	0,	0,	0,	0,	0),
(11152,	1726746300,	0,	0,	-171.464,	436.109,	-264.645,	0,	0,	0,	10662,	12000,	0,	0,	0,	0,	0,	0),
(11153,	1726746600,	0,	0,	-154.646,	435.485,	-280.839,	0,	0,	0,	10638.6,	12000,	0,	0,	0,	0,	0,	0),
(11154,	1726746900,	0,	0,	-143.559,	435.923,	-292.364,	0,	0,	0,	10614.2,	12000,	0,	0,	0,	0,	0,	0),
(11155,	1726747200,	0,	0,	-163.531,	419.936,	-256.405,	0,	0,	0,	10592.8,	12000,	0,	0,	0,	0,	0,	0),
(11156,	1726747500,	0,	0,	-183.052,	581.162,	-398.11,	0,	0,	0,	10559.6,	12000,	0,	0,	0,	0,	0,	0),
(11157,	1726747800,	0,	0,	-202.256,	554.676,	-352.42,	0,	0,	0,	10530.2,	12000,	0,	0,	0,	0,	0,	0),
(11158,	1726748100,	0,	0,	-220.288,	570.926,	-350.638,	0,	0,	0,	10501,	12000,	0,	0,	0,	0,	0,	0),
(11159,	1726748400,	0,	0,	-236.133,	569.702,	-333.569,	0,	0,	0,	10473.2,	12000,	0,	0,	0,	0,	0,	0),
(11160,	1726748700,	0,	0,	-249.165,	548.914,	-299.749,	0,	0,	0,	10448.2,	12000,	0,	0,	0,	0,	0,	0),
(11161,	1726749000,	0,	0,	-259.43,	472.753,	-213.323,	0,	0,	0,	10430.4,	12000,	0,	0,	0,	0,	0,	0),
(11162,	1726749300,	0,	0,	-267.651,	498.163,	-230.512,	0,	0,	0,	10411.2,	12000,	0,	0,	0,	0,	0,	0),
(11163,	1726749600,	0,	0,	-274.961,	496.248,	-221.287,	0,	0,	0,	10392.8,	12000,	0,	0,	0,	0,	0,	0),
(11164,	1726749900,	0,	0,	-282.367,	606.104,	-323.737,	0,	0,	0,	10365.8,	12000,	0,	0,	0,	0,	0,	0),
(11165,	1726750200,	0,	0,	-290.077,	611.796,	-321.719,	0,	0,	0,	10339,	12000,	0,	0,	0,	0,	0,	0),
(11166,	1726750500,	0,	0,	-298.382,	624.911,	-326.529,	0,	0,	0,	10311.8,	12000,	0,	0,	0,	0,	0,	0),
(11167,	1726750800,	0,	0,	-307.736,	567.472,	-259.736,	0,	0,	0,	10290.2,	12000,	0,	0,	0,	0,	0,	0),
(11168,	1726751100,	0,	0,	-318.096,	690.095,	-371.999,	0,	0,	0,	10259.2,	12000,	0,	0,	0,	0,	0,	0),
(11169,	1726751400,	0,	0,	-328.993,	636.879,	-307.886,	0,	0,	0,	10233.5,	12000,	0,	0,	0,	0,	0,	0),
(11170,	1726751700,	0,	0,	-339.665,	637.252,	-297.587,	0,	0,	0,	10208.7,	12000,	0,	0,	0,	0,	0,	0),
(11171,	1726752000,	0,	0,	-349.207,	632.023,	-282.815,	0,	0,	0,	10185.1,	12000,	0,	0,	0,	0,	0,	0),
(11172,	1726752300,	0,	0,	-356.767,	673.754,	-316.987,	0,	0,	0,	10158.7,	12000,	0,	0,	0,	0,	0,	0),
(11173,	1726752600,	0,	0,	-361.756,	603.206,	-241.45,	0,	0,	0,	10138.6,	12000,	0,	0,	0,	0,	0,	0),
(11174,	1726752900,	0,	0,	-364.112,	575.901,	-211.789,	0,	0,	0,	10121,	12000,	0,	0,	0,	0,	0,	0),
(11175,	1726753200,	0,	0,	-364.559,	584.415,	-219.856,	0,	0,	0,	10102.7,	12000,	0,	0,	0,	0,	0,	0),
(11176,	1726753500,	0,	0,	-363.105,	586.926,	-223.821,	0,	0,	0,	10084,	12000,	0,	0,	0,	0,	0,	0),
(11177,	1726753800,	0,	0,	-358.321,	606.838,	-248.517,	0,	0,	0,	10063.3,	12000,	0,	0,	0,	0,	0,	0),
(11178,	1726754100,	0,	0,	-350.584,	665.001,	-314.417,	0,	0,	0,	10037.1,	12000,	0,	0,	0,	0,	0,	0),
(11179,	1726754400,	0,	0,	-341.365,	662.42,	-321.055,	0,	0,	0,	10010.3,	12000,	0,	0,	0,	0,	0,	0),
(11180,	1726754700,	0,	0,	-332.299,	633.998,	-301.699,	0,	0,	0,	9985.16,	12000,	0,	0,	0,	0,	0,	0),
(11181,	1726755000,	0,	0,	-324.551,	633.831,	-309.28,	0,	0,	0,	9959.39,	12000,	0,	0,	0,	0,	0,	0),
(11182,	1726755300,	0,	0,	-318.464,	628.408,	-309.944,	0,	0,	0,	9933.56,	12000,	0,	0,	0,	0,	0,	0),
(11183,	1726755600,	0,	0,	-313.514,	555.471,	-241.957,	0,	0,	0,	9913.4,	12000,	0,	0,	0,	0,	0,	0),
(11184,	1726755900,	0,	0,	-308.542,	621.809,	-313.267,	0,	0,	0,	9887.29,	12000,	0,	0,	0,	0,	0,	0),
(11185,	1726756200,	0,	0,	-302.282,	580.532,	-278.25,	0,	0,	0,	9864.1,	12000,	0,	0,	0,	0,	0,	0),
(11186,	1726756500,	0,	0,	-294.079,	616.28,	-322.201,	0,	0,	0,	9837.25,	12000,	0,	0,	0,	0,	0,	0),
(11187,	1726756800,	0,	0,	-283.562,	610.514,	-326.952,	0,	0,	0,	9810,	12000,	0,	0,	0,	0,	0,	0),
(11188,	1726757100,	0,	0,	-270.148,	585.453,	-315.305,	0,	0,	0,	9783.72,	12000,	0,	0,	0,	0,	0,	0),
(11189,	1726757400,	0,	0,	-253.439,	622.885,	-369.446,	0,	0,	0,	9752.93,	12000,	0,	0,	0,	0,	0,	0),
(11190,	1726757700,	0,	0,	-233.498,	582.765,	-349.267,	0,	0,	0,	9723.82,	12000,	0,	0,	0,	0,	0,	0),
(11191,	1726758000,	1068.7,	0,	-210.97,	2779.67,	-1500,	0,	0,	0,	9598.82,	12000,	0,	0,	0,	0,	0,	0),
(11192,	1726758300,	1145.15,	0,	-187.003,	2832.15,	-1500,	0,	0,	0,	9473.82,	12000,	0,	0,	0,	0,	0,	0),
(11193,	1726758600,	1202.68,	0,	-163.014,	2865.69,	-1500,	0,	0,	0,	9348.82,	12000,	0,	0,	0,	0,	0,	0),
(11194,	1726758900,	952.988,	0,	-140.262,	2593.25,	-1500,	0,	0,	0,	9223.82,	12000,	0,	0,	0,	0,	0,	0),
(11195,	1726759200,	1006.19,	0,	-119.259,	2625.45,	-1500,	0,	0,	0,	9098.82,	12000,	0,	0,	0,	0,	0,	0),
(11196,	1726759500,	1027.69,	0,	-108.331,	2636.02,	-1500,	0,	0,	0,	8973.82,	12000,	0,	0,	0,	0,	0,	0),
(11197,	1726759800,	983.454,	0,	-123.366,	2606.82,	-1500,	0,	0,	0,	8848.82,	12000,	0,	0,	0,	0,	0,	0),
(11198,	1726760100,	971.237,	0,	-133.673,	2604.91,	-1500,	0,	0,	0,	8723.82,	12000,	0,	0,	0,	0,	0,	0),
(11199,	1726760400,	906.26,	0,	-138.49,	2544.75,	-1500,	0,	0,	0,	8598.82,	12000,	0,	0,	0,	0,	0,	0),
(11200,	1726760700,	844.668,	0,	-137.672,	2482.34,	-1500,	0,	0,	0,	8473.82,	12000,	0,	0,	0,	0,	0,	0),
(11201,	1726761000,	875.047,	0,	-131.813,	2506.86,	-1500,	0,	0,	0,	8348.82,	12000,	0,	0,	0,	0,	0,	0),
(11202,	1726761300,	892.723,	0,	-122.197,	2514.92,	-1500,	0,	0,	0,	8223.82,	12000,	0,	0,	0,	0,	0,	0),
(11203,	1726761600,	908.404,	0,	-110.476,	2518.88,	-1500,	0,	0,	0,	8098.82,	12000,	0,	0,	0,	0,	0,	0),
(11204,	1726761900,	932.716,	0,	-98.4638,	2531.18,	-1500,	0,	0,	0,	7973.82,	12000,	0,	0,	0,	0,	0,	0),
(11205,	1726762200,	0,	0,	-94.1749,	318.749,	-224.574,	0,	0,	0,	7955.11,	12000,	0,	0,	0,	0,	0,	0),
(11206,	1726762500,	0,	0,	-108.171,	339.051,	-230.88,	0,	0,	0,	7935.87,	12000,	0,	0,	0,	0,	0,	0),
(11207,	1726762800,	0,	0,	-122.129,	369.626,	-247.497,	0,	0,	0,	7915.25,	12000,	0,	0,	0,	0,	0,	0),
(11208,	1726763100,	0,	0,	-136.352,	309.083,	-172.731,	0,	0,	0,	7900.86,	12000,	0,	0,	0,	0,	0,	0),
(11209,	1726763400,	0,	0,	-152.251,	342.297,	-190.046,	0,	0,	0,	7885.02,	12000,	0,	0,	0,	0,	0,	0),
(11210,	1726763700,	0,	0,	-171.199,	354.596,	-183.397,	0,	0,	0,	7869.74,	12000,	0,	0,	0,	0,	0,	0),
(11211,	1726764000,	680.508,	0,	-193.642,	2374.15,	-1500,	0,	0,	0,	7744.74,	12000,	0,	0,	0,	0,	0,	0),
(11212,	1726764300,	723.859,	0,	-218.722,	2442.58,	-1500,	0,	0,	0,	7619.74,	12000,	0,	0,	0,	0,	0,	0),
(11213,	1726764600,	635.841,	0,	-244.379,	2380.22,	-1500,	0,	0,	0,	7494.74,	12000,	0,	0,	0,	0,	0,	0),
(11214,	1726764900,	595.788,	0,	-267.882,	2363.67,	-1500,	0,	0,	0,	7369.74,	12000,	0,	0,	0,	0,	0,	0),
(11215,	1726765200,	0,	0,	-286.718,	359.821,	-73.1031,	0,	0,	0,	7363.65,	12000,	0,	0,	0,	0,	0,	0),
(11216,	1726765500,	0,	0,	-299.781,	208.022,	0,	91.7593,	1,	91.7593,	7371.3,	12000,	0,	0,	0,	0,	0,	0),
(11217,	1726765800,	0,	0,	-308.497,	208.931,	0,	99.5662,	1,	99.5662,	7379.6,	12000,	0,	0,	0,	0,	0,	0),
(11218,	1726766100,	0,	0,	-313.607,	208.738,	0,	104.868,	1,	104.868,	7388.34,	12000,	0,	0,	0,	0,	0,	0),
(11219,	1726766400,	0,	0,	-314.315,	210.23,	0,	104.085,	1,	104.085,	7397.01,	12000,	0,	0,	0,	0,	0,	0),
(11220,	1726766700,	0,	0,	-310.606,	199.987,	0,	110.619,	1,	110.619,	7406.23,	12000,	0,	0,	0,	0,	0,	0),
(11221,	1726767000,	0,	0,	-303.083,	208.378,	0,	94.705,	1,	94.705,	7414.12,	12000,	0,	0,	0,	0,	0,	0),
(11222,	1726767300,	0,	0,	-292.757,	237.658,	0,	55.0988,	1,	55.0988,	7418.71,	12000,	0,	0,	0,	0,	0,	0),
(11223,	1726767600,	0,	0,	-280.848,	236.996,	0,	43.8524,	1,	43.8524,	7422.36,	12000,	0,	0,	0,	0,	0,	0),
(11224,	1726767900,	0,	0,	-268.571,	235.968,	0,	32.6027,	1,	32.6027,	7425.08,	12000,	0,	0,	0,	0,	0,	0),
(11225,	1726768200,	0,	0,	-256.854,	232.389,	0,	24.4655,	1,	24.4655,	7427.12,	12000,	0,	0,	0,	0,	0,	0),
(11226,	1726768500,	0,	0,	-245.976,	246.841,	-0.864898,	0,	0,	0,	7427.05,	12000,	0,	0,	0,	0,	0,	0),
(11227,	1726768800,	0,	0,	-235.049,	219.26,	0,	15.7887,	1,	15.7887,	7428.37,	12000,	0,	0,	0,	0,	0,	0),
(11228,	1726769100,	0,	0,	-222.603,	186.528,	0,	36.0749,	1,	36.0749,	7431.38,	12000,	0,	0,	0,	0,	0,	0),
(11229,	1726769400,	718.383,	0,	-208.447,	2426.83,	-1500,	0,	0,	0,	7306.38,	12000,	0,	0,	0,	0,	0,	0),
(11230,	1726769700,	715.755,	0,	-192.195,	2407.95,	-1500,	0,	0,	0,	7181.38,	12000,	0,	0,	0,	0,	0,	0),
(11231,	1726770000,	735.028,	0,	-173.572,	2408.6,	-1500,	0,	0,	0,	7056.38,	12000,	0,	0,	0,	0,	0,	0),
(11232,	1726770300,	808.923,	0,	-152.767,	2461.69,	-1500,	0,	0,	0,	6931.38,	12000,	0,	0,	0,	0,	0,	0),
(11233,	1726770600,	0,	0,	-139.638,	221.839,	-82.2012,	0,	0,	0,	6924.53,	12000,	0,	0,	0,	0,	0,	0),
(11234,	1726770900,	0,	0,	-136.233,	214.345,	-78.1121,	0,	0,	0,	6918.02,	12000,	0,	0,	0,	0,	0,	0),
(11235,	1726771200,	0,	0,	-130.976,	205.736,	-74.7603,	0,	0,	0,	6911.79,	12000,	0,	0,	0,	0,	0,	0),
(11236,	1726771500,	0,	0,	-124.26,	204.651,	-80.391,	0,	0,	0,	6905.09,	12000,	0,	0,	0,	0,	0,	0),
(11237,	1726771800,	0,	0,	-116.263,	198.252,	-81.9893,	0,	0,	0,	6898.26,	12000,	0,	0,	0,	0,	0,	0),
(11238,	1726772100,	0,	0,	-106.919,	200.398,	-93.4785,	0,	0,	0,	6890.47,	12000,	0,	0,	0,	0,	0,	0),
(11239,	1726772400,	0,	0,	-96.4101,	190.999,	-94.5889,	0,	0,	0,	6882.59,	12000,	0,	0,	0,	0,	0,	0),
(11240,	1726772700,	0,	0,	-84.7348,	183.79,	-99.0552,	0,	0,	0,	6874.34,	12000,	0,	0,	0,	0,	0,	0),
(11241,	1726773000,	0,	0,	-71.6025,	184.212,	-112.609,	0,	0,	0,	6864.96,	12000,	0,	0,	0,	0,	0,	0),
(11242,	1726773300,	0,	0,	-56.7598,	187.88,	-131.12,	0,	0,	0,	6854.03,	12000,	0,	0,	0,	0,	0,	0),
(11243,	1726773600,	0,	0,	-40.2767,	189.87,	-149.593,	0,	0,	0,	6841.56,	12000,	0,	0,	0,	0,	0,	0),
(11244,	1726773900,	0,	0,	-22.7079,	198.453,	-175.745,	0,	0,	0,	6826.91,	12000,	0,	0,	0,	0,	0,	0),
(11245,	1726774200,	0,	0,	-18.8664,	198.305,	-179.439,	0,	0,	0,	6811.96,	12000,	0,	0,	0,	0,	0,	0),
(11246,	1726774500,	0,	0,	-26.6851,	197.399,	-170.714,	0,	0,	0,	6797.73,	12000,	0,	0,	0,	0,	0,	0),
(11247,	1726774800,	0,	0,	-34.2667,	197.563,	-163.296,	0,	0,	0,	6784.12,	12000,	0,	0,	0,	0,	0,	0),
(11248,	1726775100,	0,	0,	-41.8464,	197.366,	-155.52,	0,	0,	0,	6771.16,	12000,	0,	0,	0,	0,	0,	0),
(11249,	1726775400,	0,	0,	-49.4258,	197.298,	-147.872,	0,	0,	0,	6758.84,	12000,	0,	0,	0,	0,	0,	0),
(11250,	1726775700,	0,	0,	-55.4682,	185.433,	-129.965,	0,	0,	0,	6748.01,	12000,	0,	0,	0,	0,	0,	0),
(11251,	1726776000,	0,	0,	-58.6056,	198.769,	-140.163,	0,	0,	0,	6736.33,	12000,	0,	0,	0,	0,	0,	0),
(11252,	1726776300,	0,	0,	-58.6958,	199.186,	-140.49,	0,	0,	0,	6724.62,	12000,	0,	0,	0,	0,	0,	0),
(11253,	1726776600,	0,	0,	-56.5412,	199.971,	-143.43,	0,	0,	0,	6712.67,	12000,	0,	0,	0,	0,	0,	0),
(11254,	1726776900,	0,	0,	-53.2671,	196.945,	-143.678,	0,	0,	0,	6700.7,	12000,	0,	0,	0,	0,	0,	0),
(11255,	1726777200,	0,	0,	-50.0518,	183.806,	-133.754,	0,	0,	0,	6689.55,	12000,	0,	0,	0,	0,	0,	0),
(11256,	1726777500,	0,	0,	-47.8596,	186.967,	-139.107,	0,	0,	0,	6677.96,	12000,	0,	0,	0,	0,	0,	0),
(11257,	1726777800,	0,	0,	-47.1771,	182.921,	-135.744,	0,	0,	0,	6666.65,	12000,	0,	0,	0,	0,	0,	0),
(11258,	1726778100,	0,	0,	-47.7512,	182.185,	-134.434,	0,	0,	0,	6655.45,	12000,	0,	0,	0,	0,	0,	0),
(11259,	1726778400,	0,	0,	-48.5231,	387.42,	-338.897,	0,	0,	0,	6627.21,	12000,	0,	0,	0,	0,	0,	0),
(11260,	1726778700,	0,	0,	-48.6157,	392.673,	-344.057,	0,	0,	0,	6598.54,	12000,	0,	0,	0,	0,	0,	0),
(11261,	1726779000,	0,	0,	-47.5247,	382.841,	-335.316,	0,	0,	0,	6570.6,	12000,	0,	0,	0,	0,	0,	0),
(11262,	1726779300,	0,	0,	-45.1051,	382.375,	-337.27,	0,	0,	0,	6542.49,	12000,	0,	0,	0,	0,	0,	0),
(11263,	1726779600,	0,	0,	-41.6449,	417.081,	-375.436,	0,	0,	0,	6511.2,	12000,	0,	0,	0,	0,	0,	0),
(11264,	1726779900,	0,	0,	-37.8355,	526.693,	-488.858,	0,	0,	0,	6470.46,	12000,	0,	0,	0,	0,	0,	0),
(11265,	1726780200,	0,	0,	-34.6398,	602.774,	-568.134,	0,	0,	0,	6423.12,	12000,	0,	0,	0,	0,	0,	0),
(11266,	1726780500,	0,	0,	-33.057,	597.142,	-564.085,	0,	0,	0,	6376.11,	12000,	0,	0,	0,	0,	0,	0),
(11267,	1726780800,	0,	0,	-33.785,	575.263,	-541.478,	0,	0,	0,	6330.99,	12000,	0,	0,	0,	0,	0,	0),
(11268,	1726781100,	0,	0,	-36.7797,	557.786,	-521.006,	0,	0,	0,	6287.57,	12000,	0,	0,	0,	0,	0,	0),
(11269,	1726781400,	0,	0,	-40.8716,	601.664,	-560.792,	0,	0,	0,	6240.84,	12000,	0,	0,	0,	0,	0,	0),
(11270,	1726781700,	0,	0,	-46.5113,	625.447,	-578.936,	0,	0,	0,	6192.6,	12000,	0,	0,	0,	0,	0,	0),
(11271,	1726782000,	0,	0,	-55.0324,	605.172,	-550.14,	0,	0,	0,	6146.75,	12000,	0,	0,	0,	0,	0,	0),
(11272,	1726782300,	0,	0,	-65.8264,	661.21,	-595.384,	0,	0,	0,	6097.13,	12000,	0,	0,	0,	0,	0,	0),
(11273,	1726782600,	0,	0,	-77.2289,	643.883,	-566.654,	0,	0,	0,	6049.91,	12000,	0,	0,	0,	0,	0,	0),
(11274,	1726782900,	0,	0,	-87.3417,	567.532,	-480.19,	0,	0,	0,	6009.89,	12000,	0,	0,	0,	0,	0,	0),
(11275,	1726783200,	0,	0,	-94.6214,	567.843,	-473.222,	0,	0,	0,	5970.46,	12000,	0,	0,	0,	0,	0,	0),
(11276,	1726783500,	0,	0,	-98.234,	224.986,	-126.752,	0,	0,	0,	5959.9,	12000,	0,	0,	0,	0,	0,	0),
(11277,	1726783800,	0,	0,	-98.1762,	205.823,	-107.647,	0,	0,	0,	5950.93,	12000,	0,	0,	0,	0,	0,	0),
(11278,	1726784100,	0,	0,	-95.1625,	206.75,	-111.588,	0,	0,	0,	5941.63,	12000,	0,	0,	0,	0,	0,	0),
(11279,	1726784400,	0,	0,	-90.2793,	199.477,	-109.198,	0,	0,	0,	5932.53,	12000,	0,	0,	0,	0,	0,	0),
(11280,	1726784700,	0,	0,	-84.809,	201.139,	-116.33,	0,	0,	0,	5922.84,	12000,	0,	0,	0,	0,	0,	0),
(11281,	1726785000,	0,	0,	-80.3731,	205.646,	-125.273,	0,	0,	0,	5912.4,	12000,	0,	0,	0,	0,	0,	0),
(11282,	1726785300,	0,	0,	-77.7278,	202.232,	-124.504,	0,	0,	0,	5902.02,	12000,	0,	0,	0,	0,	0,	0),
(11283,	1726785600,	0,	0,	-76.7799,	207.135,	-130.355,	0,	0,	0,	5891.16,	12000,	0,	0,	0,	0,	0,	0),
(11284,	1726785900,	0,	0,	-76.8696,	202.035,	-125.165,	0,	0,	0,	5880.73,	12000,	0,	0,	0,	0,	0,	0),
(11285,	1726786200,	0,	0,	-77.0394,	197.556,	-120.517,	0,	0,	0,	5870.69,	12000,	0,	0,	0,	0,	0,	0),
(11286,	1726786500,	0,	0,	-76.2923,	250.037,	-173.745,	0,	0,	0,	5856.21,	12000,	0,	0,	0,	0,	0,	0),
(11287,	1726786800,	0,	0,	-73.8358,	248.572,	-174.736,	0,	0,	0,	5841.65,	12000,	0,	0,	0,	0,	0,	0),
(11288,	1726787100,	0,	0,	-69.3149,	193.464,	-124.149,	0,	0,	0,	5831.3,	12000,	0,	0,	0,	0,	0,	0),
(11289,	1726787400,	0,	0,	-63.0314,	192.214,	-129.183,	0,	0,	0,	5820.53,	12000,	0,	0,	0,	0,	0,	0),
(11290,	1726787700,	0,	0,	-56.0415,	223.473,	-167.431,	0,	0,	0,	5806.58,	12000,	0,	0,	0,	0,	0,	0),
(11291,	1726788000,	0,	0,	-49.0816,	201.582,	-152.5,	0,	0,	0,	5793.87,	12000,	0,	0,	0,	0,	0,	0),
(11292,	1726788300,	0,	0,	-42.6535,	223.342,	-180.688,	0,	0,	0,	5778.81,	12000,	0,	0,	0,	0,	0,	0),
(11293,	1726788600,	0,	0,	-37.3489,	205.878,	-168.529,	0,	0,	0,	5764.77,	12000,	0,	0,	0,	0,	0,	0),
(11294,	1726788900,	0,	0,	-33.5328,	204.039,	-170.506,	0,	0,	0,	5750.56,	12000,	0,	0,	0,	0,	0,	0),
(11295,	1726789200,	0,	0,	-31.1646,	220.838,	-189.673,	0,	0,	0,	5734.75,	12000,	0,	0,	0,	0,	0,	0),
(11296,	1726789500,	0,	0,	-29.768,	204.833,	-175.065,	0,	0,	0,	5720.16,	12000,	0,	0,	0,	0,	0,	0),
(11297,	1726789800,	0,	0,	-28.5509,	202.742,	-174.191,	0,	0,	0,	5705.64,	12000,	0,	0,	0,	0,	0,	0),
(11298,	1726790100,	0,	0,	-26.676,	216.179,	-189.503,	0,	0,	0,	5689.85,	12000,	0,	0,	0,	0,	0,	0),
(11299,	1726790400,	0,	0,	-23.6794,	221.747,	-198.068,	0,	0,	0,	5673.34,	12000,	0,	0,	0,	0,	0,	0),
(11300,	1726790700,	0,	0,	-20.0327,	200.208,	-180.175,	0,	0,	0,	5658.33,	12000,	0,	0,	0,	0,	0,	0),
(11301,	1726791000,	0,	0,	-16.7133,	214.621,	-197.908,	0,	0,	0,	5641.84,	12000,	0,	0,	0,	0,	0,	0),
(11302,	1726791300,	0,	0,	-13.765,	215.079,	-201.314,	0,	0,	0,	5625.06,	12000,	0,	0,	0,	0,	0,	0),
(11303,	1726791600,	0,	0,	-11.279,	208.243,	-196.964,	0,	0,	0,	5608.65,	12000,	0,	0,	0,	0,	0,	0),
(11304,	1726791900,	0,	0,	-9.4136,	192.375,	-182.961,	0,	0,	0,	5593.4,	12000,	0,	0,	0,	0,	0,	0),
(11305,	1726792200,	0,	0,	-8.27486,	196.774,	-188.499,	0,	0,	0,	5577.69,	12000,	0,	0,	0,	0,	0,	0),
(11306,	1726792500,	0,	0,	-7.84987,	196.525,	-188.675,	0,	0,	0,	5561.97,	12000,	0,	0,	0,	0,	0,	0),
(11307,	1726792800,	0,	0,	-7.99147,	202.938,	-194.947,	0,	0,	0,	5545.72,	12000,	0,	0,	0,	0,	0,	0),
(11308,	1726793100,	0,	0,	-8.45509,	203.102,	-194.647,	0,	0,	0,	5529.5,	12000,	0,	0,	0,	0,	0,	0),
(11309,	1726793400,	0,	0,	-8.98761,	233.36,	-224.372,	0,	0,	0,	5510.8,	12000,	0,	0,	0,	0,	0,	0),
(11310,	1726793700,	2220.62,	0,	-9.46811,	230.086,	0,	2000,	0,	0,	5677.47,	12000,	0,	0,	0,	0,	0,	0),
(11311,	1726794000,	2228.39,	0,	-9.75004,	238.135,	0,	2000,	0,	0,	5844.14,	12000,	0,	0,	0,	0,	0,	0),
(11312,	1726794300,	2186.07,	0,	-8.30908,	194.378,	0,	2000,	0,	0,	6010.81,	12000,	0,	0,	0,	0,	0,	0),
(11313,	1726794600,	2198.51,	0,	-4.39448,	202.906,	0,	2000,	0,	0,	6177.48,	12000,	0,	0,	0,	0,	0,	0),
(11314,	1726794900,	2197.88,	0,	-1.50367,	199.385,	0,	2000,	0,	0,	6344.15,	12000,	0,	0,	0,	0,	0,	0),
(11315,	1726795200,	2190.75,	0,	-8.28855,	199.04,	0,	2000,	0,	0,	6510.82,	12000,	0,	0,	0,	0,	0,	0),
(11316,	1726795500,	2182.77,	0,	-14.7585,	197.532,	0,	2000,	0,	0,	6677.49,	12000,	0,	0,	0,	0,	0,	0),
(11317,	1726795800,	2178.5,	0,	-19.9733,	198.469,	0,	2000,	0,	0,	6844.16,	12000,	0,	0,	0,	0,	0,	0),
(11318,	1726796100,	2165.35,	0,	-23.4855,	188.831,	0,	2000,	0,	0,	7010.83,	12000,	0,	0,	0,	0,	0,	0),
(11319,	1726796400,	2159.11,	0,	-25.4356,	184.546,	0,	2000,	0,	0,	7177.5,	12000,	0,	0,	0,	0,	0,	0),
(11320,	1726796700,	2158.37,	0,	-26.5128,	184.878,	0,	2000,	0,	0,	7344.17,	12000,	0,	0,	0,	0,	0,	0),
(11321,	1726797000,	2153.34,	0,	-27.7359,	181.076,	0,	2000,	0,	0,	7510.84,	12000,	0,	0,	0,	0,	0,	0),
(11322,	1726797300,	2149.98,	0,	-28.9848,	178.966,	0,	2000,	0,	0,	7677.51,	12000,	0,	0,	0,	0,	0,	0),
(11323,	1726797600,	2169.2,	0,	-29.6567,	198.853,	0,	2000,	0,	0,	7844.18,	12000,	0,	0,	0,	0,	0,	0),
(11324,	1726797900,	2167.47,	0,	-30.293,	197.758,	0,	2000,	0,	0,	8010.85,	12000,	0,	0,	0,	0,	0,	0),
(11325,	1726798200,	2171.51,	0,	-31.8567,	203.364,	0,	2000,	0,	0,	8177.52,	12000,	0,	0,	0,	0,	0,	0),
(11326,	1726798500,	2168.48,	0,	-35.1204,	203.604,	0,	2000,	0,	0,	8344.19,	12000,	0,	0,	0,	0,	0,	0),
(11327,	1726798800,	2159.92,	0,	-40.3096,	200.227,	0,	2000,	0,	0,	8510.86,	12000,	0,	0,	0,	0,	0,	0),
(11328,	1726799100,	2151.46,	0,	-47.0006,	198.46,	0,	2000,	0,	0,	8677.53,	12000,	0,	0,	0,	0,	0,	0),
(11329,	1726799400,	2141.75,	0,	-54.2747,	196.02,	0,	2000,	0,	0,	8844.2,	12000,	0,	0,	0,	0,	0,	0),
(11330,	1726799700,	2133.81,	0,	-61.1266,	194.936,	0,	2000,	0,	0,	9010.87,	12000,	0,	0,	0,	0,	0,	0),
(11331,	1726800000,	2135.64,	0,	-67.1289,	202.766,	0,	2000,	0,	0,	9177.54,	12000,	0,	0,	0,	0,	0,	0),
(11332,	1726800300,	2124.19,	0,	-72.8993,	197.089,	0,	2000,	0,	0,	9344.21,	12000,	0,	0,	0,	0,	0,	0),
(11333,	1726800600,	2115.47,	0,	-78.6423,	194.112,	0,	2000,	0,	0,	9510.88,	12000,	0,	0,	0,	0,	0,	0),
(11334,	1726800900,	2117.99,	0,	-84.1111,	202.106,	0,	2000,	0,	0,	9677.55,	12000,	0,	0,	0,	0,	0,	0),
(11335,	1726801200,	2092.05,	0,	-89.012,	181.058,	0,	2000,	0,	0,	9844.22,	12000,	0,	0,	0,	0,	0,	0),
(11336,	1726801500,	2087.51,	0,	-93.1505,	180.665,	0,	2000,	0,	0,	10010.9,	12000,	0,	0,	0,	0,	0,	0),
(11337,	1726801800,	2086.42,	0,	-96.5056,	182.924,	0,	2000,	0,	0,	10177.6,	12000,	0,	0,	0,	0,	0,	0),
(11338,	1726802100,	2082.81,	0,	-99.2304,	182.044,	0,	2000,	0,	0,	10344.3,	12000,	0,	0,	0,	0,	0,	0),
(11339,	1726802400,	2080.36,	0,	-101.582,	181.944,	0,	2000,	0,	0,	10511,	12000,	0,	0,	0,	0,	0,	0),
(11340,	1726802700,	2095.33,	0,	-103.779,	199.108,	0,	2000,	0,	0,	10677.7,	12000,	0,	0,	0,	0,	0,	0),
(11341,	1726803000,	2088.39,	0,	-105.784,	194.176,	0,	2000,	0,	0,	10844.4,	12000,	0,	0,	0,	0,	0,	0),
(11342,	1726803300,	2092.92,	0,	-107.004,	199.926,	0,	2000,	0,	0,	11011.1,	12000,	0,	0,	0,	0,	0,	0),
(11343,	1726803600,	2085.81,	0,	-106.227,	192.041,	0,	2000,	0,	0,	11177.8,	12000,	0,	0,	0,	0,	0,	0),
(11344,	1726803900,	2093.31,	0,	-102.972,	196.281,	0,	2000,	0,	0,	11344.5,	12000,	0,	0,	0,	0,	0,	0),
(11345,	1726804200,	2099.23,	0,	-97.738,	196.964,	0,	2000,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11346,	1726804500,	102.238,	0,	-91.5233,	193.761,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11347,	1726804800,	106.829,	0,	-85.4359,	192.265,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11348,	1726805100,	113.943,	0,	-80.3982,	194.341,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11349,	1726805400,	121.212,	0,	-76.9528,	198.165,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11350,	1726805700,	122.5,	0,	-75.1684,	197.668,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11351,	1726806000,	106.617,	0,	-74.6441,	181.261,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11352,	1726806300,	103.964,	0,	-74.6122,	178.576,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11353,	1726806600,	111.038,	0,	-73.7442,	184.782,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11354,	1726806900,	109.589,	0,	-70.3886,	179.978,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11355,	1726807200,	120.179,	0,	-64.0371,	184.216,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11356,	1726807500,	137.672,	0,	-55.2076,	192.88,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11357,	1726807800,	151.41,	0,	-45.0995,	196.509,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11358,	1726808100,	161.769,	0,	-35.2478,	197.017,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11359,	1726808400,	173.145,	0,	-27.1768,	200.322,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11360,	1726808700,	169.672,	0,	-22.0524,	191.724,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11361,	1726809000,	172.705,	0,	-20.3336,	193.039,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11362,	1726809300,	187.882,	0,	-21.4234,	209.305,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11363,	1726809600,	188.377,	0,	-23.4844,	211.861,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11364,	1726809900,	177.737,	0,	-24.951,	202.688,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11365,	1726810200,	181.479,	0,	-25.1622,	206.641,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11366,	1726810500,	176.997,	0,	-23.8931,	200.89,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11367,	1726810800,	182.153,	0,	-21.2318,	203.385,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11368,	1726811100,	193.072,	0,	-17.4697,	210.542,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11369,	1726811400,	183.632,	0,	-12.9989,	196.631,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11370,	1726811700,	192.421,	0,	-8.21782,	200.639,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11371,	1726812000,	217.07,	0,	-3.44524,	220.515,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11372,	1726812300,	215.326,	0,	-1.15832,	216.484,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11373,	1726812600,	186.528,	0,	-5.67633,	192.204,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11374,	1726812900,	181.753,	0,	-11.2625,	193.015,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11375,	1726813200,	171.386,	0,	-19.8681,	191.254,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11376,	1726813500,	160.749,	0,	-32.4705,	193.22,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11377,	1726813800,	139.589,	0,	-48.9932,	188.582,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11378,	1726814100,	275.519,	0,	-68.4619,	343.981,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11379,	1726814400,	275.649,	0,	-89.2571,	364.906,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11380,	1726814700,	1751.28,	0,	-109.462,	1860.74,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11381,	1726815000,	1810.77,	0,	-127.309,	1938.08,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11382,	1726815300,	1863.34,	0,	-141.718,	2005.06,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11383,	1726815600,	1711.68,	0,	-152.934,	1864.61,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11384,	1726815900,	1750.82,	0,	-162.479,	1913.3,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11385,	1726816200,	1930.37,	0,	-170.175,	2100.55,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11386,	1726816500,	1892.43,	0,	-175.942,	2068.37,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11387,	1726816800,	305.341,	0,	-180.373,	485.714,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11388,	1726817100,	208.076,	0,	-184.256,	392.332,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11389,	1726817400,	1623.73,	0,	-188.245,	1811.98,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11390,	1726817700,	176.253,	0,	-192.668,	368.921,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11391,	1726818000,	237.031,	0,	-197.478,	434.509,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11392,	1726818300,	174.673,	0,	-202.352,	377.025,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11393,	1726818600,	162.573,	0,	-206.925,	369.498,	0,	0,	0,	0,	11511.2,	12000,	0,	0,	0,	0,	0,	0),
(11394,	1726818900,	0,	0,	-211.18,	1607.2,	-1396.02,	0,	0,	0,	11394.9,	12000,	0,	0,	0,	0,	0,	0),
(11395,	1726819200,	0,	0,	-216.047,	483.576,	-267.529,	0,	0,	0,	11372.6,	12000,	0,	0,	0,	0,	0,	0),
(11396,	1726819500,	0,	0,	-221.909,	431.598,	-209.689,	0,	0,	0,	11355.1,	12000,	0,	0,	0,	0,	0,	0),
(11397,	1726819800,	0,	0,	-228.7,	377.703,	-149.003,	0,	0,	0,	11342.7,	12000,	0,	0,	0,	0,	0,	0),
(11398,	1726820100,	0,	0,	-236.382,	397.431,	-161.049,	0,	0,	0,	11329.3,	12000,	0,	0,	0,	0,	0,	0),
(11399,	1726820400,	0,	0,	-245.027,	345.884,	-100.857,	0,	0,	0,	11320.9,	12000,	0,	0,	0,	0,	0,	0),
(11400,	1726820700,	0,	0,	-254.833,	448.004,	-193.171,	0,	0,	0,	11304.8,	12000,	0,	0,	0,	0,	0,	0),
(11401,	1726821000,	0,	0,	-266.073,	593.626,	-327.553,	0,	0,	0,	11277.5,	12000,	0,	0,	0,	0,	0,	0),
(11402,	1726821300,	0,	0,	-278.98,	411.237,	-132.257,	0,	0,	0,	11266.5,	12000,	0,	0,	0,	0,	0,	0),
(11403,	1726821600,	0,	0,	-293.602,	700.796,	-407.194,	0,	0,	0,	11232.6,	12000,	0,	0,	0,	0,	0,	0),
(11404,	1726821900,	0,	0,	-309.655,	439.828,	-130.173,	0,	0,	0,	11221.8,	12000,	0,	0,	0,	0,	0,	0),
(11405,	1726822200,	0,	0,	-326.848,	399.877,	-73.0286,	0,	0,	0,	11215.7,	12000,	0,	0,	0,	0,	0,	0),
(11406,	1726822500,	0,	0,	-345.358,	403.834,	-58.476,	0,	0,	0,	11210.8,	12000,	0,	0,	0,	0,	0,	0),
(11407,	1726822800,	0,	0,	-364.426,	387.282,	-22.8563,	0,	0,	0,	11208.9,	12000,	0,	0,	0,	0,	0,	0),
(11408,	1726823100,	0,	0,	-382.701,	374.842,	0,	7.8592,	1,	7.8592,	11209.6,	12000,	0,	0,	0,	0,	0,	0),
(11409,	1726823400,	0,	0,	-398.836,	384.033,	0,	14.8034,	1,	14.8034,	11210.8,	12000,	0,	0,	0,	0,	0,	0),
(11410,	1726823700,	0,	0,	-411.93,	385.428,	0,	26.502,	1,	26.502,	11213,	12000,	0,	0,	0,	0,	0,	0),
(11411,	1726824000,	0,	0,	-421.79,	373.825,	0,	47.9647,	1,	47.9647,	11217,	12000,	0,	0,	0,	0,	0,	0),
(11412,	1726824300,	0,	0,	-428.968,	380.86,	0,	48.1085,	1,	48.1085,	11221,	12000,	0,	0,	0,	0,	0,	0),
(11413,	1726824600,	0,	0,	-434.524,	381.66,	0,	52.8636,	1,	52.8636,	11225.4,	12000,	0,	0,	0,	0,	0,	0),
(11414,	1726824900,	0,	0,	-439.443,	382.223,	0,	57.2199,	1,	57.2199,	11230.2,	12000,	0,	0,	0,	0,	0,	0),
(11415,	1726825200,	0,	0,	-443.692,	371.537,	0,	72.1548,	1,	72.1548,	11236.2,	12000,	0,	0,	0,	0,	0,	0),
(11416,	1726825500,	0,	0,	-445.992,	378.126,	0,	67.8663,	1,	67.8663,	11241.9,	12000,	0,	0,	0,	0,	0,	0),
(11417,	1726825800,	0,	0,	-445.714,	793.084,	-347.37,	0,	0,	0,	11213,	12000,	0,	0,	0,	0,	0,	0),
(11418,	1726826100,	0,	0,	-443.044,	1900.43,	-1457.39,	0,	0,	0,	11091.6,	12000,	0,	0,	0,	0,	0,	0),
(11419,	1726826400,	123.882,	0,	-438.458,	2062.34,	-1500,	0,	0,	0,	10966.6,	12000,	0,	0,	0,	0,	0,	0),
(11420,	1726826700,	187.808,	0,	-432.302,	2120.11,	-1500,	0,	0,	0,	10841.6,	12000,	0,	0,	0,	0,	0,	0),
(11421,	1726827000,	0,	0,	-424.533,	1913.76,	-1489.23,	0,	0,	0,	10717.5,	12000,	0,	0,	0,	0,	0,	0),
(11422,	1726827300,	0,	0,	-414.651,	681.055,	-266.404,	0,	0,	0,	10695.3,	12000,	0,	0,	0,	0,	0,	0),
(11423,	1726827600,	0,	0,	-401.873,	657.317,	-255.444,	0,	0,	0,	10674,	12000,	0,	0,	0,	0,	0,	0),
(11424,	1726827900,	0,	0,	-385.564,	543.739,	-158.175,	0,	0,	0,	10660.8,	12000,	0,	0,	0,	0,	0,	0),
(11425,	1726828200,	0,	0,	-365.977,	491.481,	-125.504,	0,	0,	0,	10650.3,	12000,	0,	0,	0,	0,	0,	0),
(11426,	1726828500,	0,	0,	-345.196,	521.49,	-176.294,	0,	0,	0,	10635.6,	12000,	0,	0,	0,	0,	0,	0),
(11427,	1726828800,	0,	0,	-326.067,	267.901,	0,	58.1663,	1,	58.1663,	10640.4,	12000,	0,	0,	0,	0,	0,	0),
(11428,	1726829100,	0,	0,	-310.446,	471.167,	-160.721,	0,	0,	0,	10627,	12000,	0,	0,	0,	0,	0,	0),
(11429,	1726829400,	0,	0,	-298.938,	275.369,	0,	23.5689,	1,	23.5689,	10629,	12000,	0,	0,	0,	0,	0,	0),
(11430,	1726829700,	0,	0,	-290.865,	616.159,	-325.294,	0,	0,	0,	10601.9,	12000,	0,	0,	0,	0,	0,	0),
(11431,	1726830000,	0,	0,	-284.418,	477.479,	-193.061,	0,	0,	0,	10585.8,	12000,	0,	0,	0,	0,	0,	0),
(11432,	1726830300,	0,	0,	-277.035,	281.935,	-4.89977,	0,	0,	0,	10585.4,	12000,	0,	0,	0,	0,	0,	0),
(11433,	1726830600,	0,	0,	-266.039,	493.079,	-227.04,	0,	0,	0,	10566.5,	12000,	0,	0,	0,	0,	0,	0),
(11434,	1726830900,	0,	0,	-249.579,	271.978,	-22.3988,	0,	0,	0,	10564.6,	12000,	0,	0,	0,	0,	0,	0),
(11435,	1726831200,	0,	0,	-227.874,	811.034,	-583.16,	0,	0,	0,	10516,	12000,	0,	0,	0,	0,	0,	0),
(11436,	1726831500,	0,	0,	-203.712,	470.628,	-266.916,	0,	0,	0,	10493.8,	12000,	0,	0,	0,	0,	0,	0),
(11437,	1726831800,	0,	0,	-177.096,	756.222,	-579.126,	0,	0,	0,	10445.5,	12000,	0,	0,	0,	0,	0,	0),
(11438,	1726832100,	0,	0,	-147.475,	382.552,	-235.077,	0,	0,	0,	10425.9,	12000,	0,	0,	0,	0,	0,	0),
(11439,	1726832400,	0,	0,	-115.686,	746.721,	-631.035,	0,	0,	0,	10373.3,	12000,	0,	0,	0,	0,	0,	0),
(11440,	1726832700,	0,	0,	-84.8117,	420.514,	-335.702,	0,	0,	0,	10345.3,	12000,	0,	0,	0,	0,	0,	0),
(11441,	1726833000,	0,	0,	-86.136,	517.175,	-431.039,	0,	0,	0,	10309.4,	12000,	0,	0,	0,	0,	0,	0),
(11442,	1726833300,	0,	0,	-88.4709,	386.288,	-297.817,	0,	0,	0,	10284.6,	12000,	0,	0,	0,	0,	0,	0),
(11443,	1726833600,	0,	0,	-93.4291,	480.719,	-387.29,	0,	0,	0,	10252.3,	12000,	0,	0,	0,	0,	0,	0),
(11444,	1726833900,	0,	0,	-101.839,	510.858,	-409.019,	0,	0,	0,	10218.2,	12000,	0,	0,	0,	0,	0,	0),
(11445,	1726834200,	0,	0,	-113.281,	552.392,	-439.111,	0,	0,	0,	10181.6,	12000,	0,	0,	0,	0,	0,	0),
(11446,	1726834500,	0,	0,	-125.618,	558.976,	-433.358,	0,	0,	0,	10145.5,	12000,	0,	0,	0,	0,	0,	0),
(11447,	1726834800,	0,	0,	-136.259,	569.057,	-432.798,	0,	0,	0,	10109.4,	12000,	0,	0,	0,	0,	0,	0),
(11448,	1726835100,	0,	0,	-144.324,	582.884,	-438.56,	0,	0,	0,	10072.9,	12000,	0,	0,	0,	0,	0,	0),
(11449,	1726835400,	0,	0,	-149.731,	528.03,	-378.299,	0,	0,	0,	10041.4,	12000,	0,	0,	0,	0,	0,	0),
(11450,	1726835700,	0,	0,	-152.799,	564.233,	-411.434,	0,	0,	0,	10007.1,	12000,	0,	0,	0,	0,	0,	0),
(11451,	1726836000,	0,	0,	-154.008,	536.073,	-382.065,	0,	0,	0,	9975.26,	12000,	0,	0,	0,	0,	0,	0),
(11452,	1726836300,	0,	0,	-153.826,	540.74,	-386.914,	0,	0,	0,	9943.02,	12000,	0,	0,	0,	0,	0,	0),
(11453,	1726836600,	0,	0,	-165.5,	584.07,	-418.57,	0,	0,	0,	9908.14,	12000,	0,	0,	0,	0,	0,	0),
(11454,	1726836900,	0,	0,	-186.449,	545.983,	-359.534,	0,	0,	0,	9878.18,	12000,	0,	0,	0,	0,	0,	0),
(11455,	1726837200,	0,	0,	-204.848,	532.191,	-327.343,	0,	0,	0,	9850.9,	12000,	0,	0,	0,	0,	0,	0),
(11456,	1726837500,	0,	0,	-221.264,	537.257,	-315.993,	0,	0,	0,	9824.57,	12000,	0,	0,	0,	0,	0,	0),
(11457,	1726837800,	0,	0,	-236.422,	566.29,	-329.868,	0,	0,	0,	9797.08,	12000,	0,	0,	0,	0,	0,	0),
(11458,	1726838100,	0,	0,	-249.321,	553.66,	-304.339,	0,	0,	0,	9771.72,	12000,	0,	0,	0,	0,	0,	0),
(11459,	1726838400,	0,	0,	-260.242,	443.668,	-183.426,	0,	0,	0,	9756.43,	12000,	0,	0,	0,	0,	0,	0),
(11460,	1726838700,	0,	0,	-270.401,	451.806,	-181.405,	0,	0,	0,	9741.31,	12000,	0,	0,	0,	0,	0,	0),
(11461,	1726839000,	0,	0,	-280.887,	431.911,	-151.024,	0,	0,	0,	9728.72,	12000,	0,	0,	0,	0,	0,	0),
(11462,	1726839300,	0,	0,	-292.012,	424.756,	-132.744,	0,	0,	0,	9717.66,	12000,	0,	0,	0,	0,	0,	0),
(11463,	1726839600,	0,	0,	-303.094,	429.58,	-126.486,	0,	0,	0,	9707.12,	12000,	0,	0,	0,	0,	0,	0),
(11464,	1726839900,	0,	0,	-312.651,	425.942,	-113.291,	0,	0,	0,	9697.68,	12000,	0,	0,	0,	0,	0,	0),
(11465,	1726840200,	0,	0,	-319.016,	428.806,	-109.79,	0,	0,	0,	9688.53,	12000,	0,	0,	0,	0,	0,	0),
(11466,	1726840500,	0,	0,	-321.379,	420.204,	-98.8253,	0,	0,	0,	9680.29,	12000,	0,	0,	0,	0,	0,	0),
(11467,	1726840800,	0,	0,	-321.132,	418.694,	-97.5619,	0,	0,	0,	9672.16,	12000,	0,	0,	0,	0,	0,	0),
(11468,	1726841100,	0,	0,	-320.675,	446.798,	-126.123,	0,	0,	0,	9661.65,	12000,	0,	0,	0,	0,	0,	0),
(11469,	1726841400,	0,	0,	-320.442,	441.243,	-120.801,	0,	0,	0,	9651.58,	12000,	0,	0,	0,	0,	0,	0),
(11470,	1726841700,	0,	0,	-319.702,	483.454,	-163.752,	0,	0,	0,	9637.93,	12000,	0,	0,	0,	0,	0,	0),
(11471,	1726842000,	0,	0,	-317.489,	451.618,	-134.129,	0,	0,	0,	9626.75,	12000,	0,	0,	0,	0,	0,	0),
(11472,	1726842300,	0,	0,	-313.215,	464.156,	-150.941,	0,	0,	0,	9614.17,	12000,	0,	0,	0,	0,	0,	0),
(11473,	1726842600,	0,	0,	-306.979,	473.038,	-166.059,	0,	0,	0,	9600.33,	12000,	0,	0,	0,	0,	0,	0),
(11474,	1726842900,	0,	0,	-299.567,	459.29,	-159.723,	0,	0,	0,	9587.02,	12000,	0,	0,	0,	0,	0,	0),
(11475,	1726843200,	0,	0,	-292.156,	437.382,	-145.226,	0,	0,	0,	9574.92,	12000,	0,	0,	0,	0,	0,	0),
(11476,	1726843500,	0,	0,	-285.703,	467.987,	-182.284,	0,	0,	0,	9559.73,	12000,	0,	0,	0,	0,	0,	0),
(11477,	1726843800,	0,	0,	-280.041,	441.772,	-161.731,	0,	0,	0,	9546.25,	12000,	0,	0,	0,	0,	0,	0),
(11478,	1726844100,	0,	0,	-273.884,	456.609,	-182.725,	0,	0,	0,	9531.02,	12000,	0,	0,	0,	0,	0,	0),
(11479,	1726844400,	895.791,	0,	-266.739,	2662.53,	-1500,	0,	0,	0,	9406.02,	12000,	0,	0,	0,	0,	0,	0),
(11480,	1726844700,	614.91,	0,	-257.85,	2372.76,	-1500,	0,	0,	0,	9281.02,	12000,	0,	0,	0,	0,	0,	0),
(11481,	1726845000,	635.564,	0,	-246.236,	2381.8,	-1500,	0,	0,	0,	9156.02,	12000,	0,	0,	0,	0,	0,	0),
(11482,	1726845300,	662.091,	0,	-230.989,	2393.08,	-1500,	0,	0,	0,	9031.02,	12000,	0,	0,	0,	0,	0,	0),
(11483,	1726845600,	705.003,	0,	-211.497,	2416.5,	-1500,	0,	0,	0,	8906.02,	12000,	0,	0,	0,	0,	0,	0),
(11484,	1726845900,	739.305,	0,	-187.605,	2426.91,	-1500,	0,	0,	0,	8781.02,	12000,	0,	0,	0,	0,	0,	0),
(11485,	1726846200,	822.235,	0,	-159.705,	2481.94,	-1500,	0,	0,	0,	8656.02,	12000,	0,	0,	0,	0,	0,	0),
(11486,	1726846500,	800.586,	0,	-128.754,	2429.34,	-1500,	0,	0,	0,	8531.02,	12000,	0,	0,	0,	0,	0,	0),
(11487,	1726846800,	757.903,	0,	-100.687,	2358.59,	-1500,	0,	0,	0,	8406.02,	12000,	0,	0,	0,	0,	0,	0),
(11488,	1726847100,	751.649,	0,	-138.661,	2390.31,	-1500,	0,	0,	0,	8281.02,	12000,	0,	0,	0,	0,	0,	0),
(11489,	1726847400,	805.16,	0,	-176.09,	2481.25,	-1500,	0,	0,	0,	8156.02,	12000,	0,	0,	0,	0,	0,	0),
(11490,	1726847700,	724.732,	0,	-210.348,	2435.08,	-1500,	0,	0,	0,	8031.02,	12000,	0,	0,	0,	0,	0,	0),
(11491,	1726848000,	553.681,	0,	-237.759,	2291.44,	-1500,	0,	0,	0,	7906.02,	12000,	0,	0,	0,	0,	0,	0),
(11492,	1726848300,	627.396,	0,	-255.404,	2382.8,	-1500,	0,	0,	0,	7781.02,	12000,	0,	0,	0,	0,	0,	0),
(11493,	1726848600,	586.357,	0,	-262.273,	2348.63,	-1500,	0,	0,	0,	7656.02,	12000,	0,	0,	0,	0,	0,	0),
(11494,	1726848900,	0,	0,	-259.575,	227.812,	0,	31.7626,	1,	31.7626,	7658.67,	12000,	0,	0,	0,	0,	0,	0),
(11495,	1726849200,	0,	0,	-250.413,	245.158,	0,	5.25477,	1,	5.25477,	7659.11,	12000,	0,	0,	0,	0,	0,	0),
(11496,	1726849500,	0,	0,	-238.819,	227.351,	0,	11.468,	1,	11.468,	7660.07,	12000,	0,	0,	0,	0,	0,	0),
(11497,	1726849800,	0,	0,	-228.184,	217.323,	0,	10.8606,	1,	10.8606,	7660.98,	12000,	0,	0,	0,	0,	0,	0),
(11498,	1726850100,	0,	0,	-219.251,	216.723,	0,	2.52761,	1,	2.52761,	7661.19,	12000,	0,	0,	0,	0,	0,	0),
(11499,	1726850400,	0,	0,	-212.254,	230.096,	-17.8416,	0,	0,	0,	7659.7,	12000,	0,	0,	0,	0,	0,	0),
(11500,	1726850700,	0,	0,	-209.713,	226.946,	-17.2329,	0,	0,	0,	7658.26,	12000,	0,	0,	0,	0,	0,	0),
(11501,	1726851000,	0,	0,	-211.959,	201.87,	0,	10.0887,	1,	10.0887,	7659.1,	12000,	0,	0,	0,	0,	0,	0),
(11502,	1726851300,	0,	0,	-217.556,	209.772,	0,	7.78359,	1,	7.78359,	7659.75,	12000,	0,	0,	0,	0,	0,	0),
(11503,	1726851600,	0,	0,	-224.159,	395.84,	-171.681,	0,	0,	0,	7645.44,	12000,	0,	0,	0,	0,	0,	0),
(11504,	1726851900,	0,	0,	-229.26,	397.02,	-167.76,	0,	0,	0,	7631.46,	12000,	0,	0,	0,	0,	0,	0),
(11505,	1726852200,	0,	0,	-230.803,	1615.01,	-1384.21,	0,	0,	0,	7516.11,	12000,	0,	0,	0,	0,	0,	0),
(11506,	1726852500,	0,	0,	-227.659,	356.388,	-128.729,	0,	0,	0,	7505.38,	12000,	0,	0,	0,	0,	0,	0),
(11507,	1726852800,	0,	0,	-219.966,	377.95,	-157.984,	0,	0,	0,	7492.21,	12000,	0,	0,	0,	0,	0,	0),
(11508,	1726853100,	0,	0,	-209.329,	346.628,	-137.299,	0,	0,	0,	7480.77,	12000,	0,	0,	0,	0,	0,	0),
(11509,	1726853400,	0,	0,	-198.614,	373.827,	-175.213,	0,	0,	0,	7466.17,	12000,	0,	0,	0,	0,	0,	0),
(11510,	1726853700,	0,	0,	-189.633,	332.922,	-143.289,	0,	0,	0,	7454.23,	12000,	0,	0,	0,	0,	0,	0),
(11511,	1726854000,	0,	0,	-182.109,	381.683,	-199.574,	0,	0,	0,	7437.6,	12000,	0,	0,	0,	0,	0,	0),
(11512,	1726854300,	0,	0,	-174.687,	360.886,	-186.199,	0,	0,	0,	7422.08,	12000,	0,	0,	0,	0,	0,	0),
(11513,	1726854600,	660.894,	0,	-165.786,	2326.68,	-1500,	0,	0,	0,	7297.08,	12000,	0,	0,	0,	0,	0,	0),
(11514,	1726854900,	2863.73,	0,	-154.209,	4517.94,	-1500,	0,	0,	0,	7172.08,	12000,	0,	0,	0,	0,	0,	0),
(11515,	1726855200,	2904.68,	0,	-139.495,	4544.17,	-1500,	0,	0,	0,	7047.08,	12000,	0,	0,	0,	0,	0,	0),
(11516,	1726855500,	2926.59,	0,	-122.016,	4548.61,	-1500,	0,	0,	0,	6922.08,	12000,	0,	0,	0,	0,	0,	0),
(11517,	1726855800,	2881.65,	0,	-107.903,	4489.55,	-1500,	0,	0,	0,	6797.08,	12000,	0,	0,	0,	0,	0,	0),
(11518,	1726856100,	3422.42,	0,	-112.151,	5034.57,	-1500,	0,	0,	0,	6672.08,	12000,	0,	0,	0,	0,	0,	0),
(11519,	1726856400,	1562.8,	0,	-115.432,	3178.23,	-1500,	0,	0,	0,	6547.08,	12000,	0,	0,	0,	0,	0,	0),
(11520,	1726856700,	3405.15,	0,	-120.164,	5025.31,	-1500,	0,	0,	0,	6422.08,	12000,	0,	0,	0,	0,	0,	0),
(11521,	1726857000,	1430.69,	0,	-127.158,	3057.85,	-1500,	0,	0,	0,	6297.08,	12000,	0,	0,	0,	0,	0,	0),
(11522,	1726857300,	3218.18,	0,	-135.248,	4853.43,	-1500,	0,	0,	0,	6172.08,	12000,	0,	0,	0,	0,	0,	0),
(11523,	1726857600,	3045.44,	0,	-142.603,	4688.04,	-1500,	0,	0,	0,	6047.08,	12000,	0,	0,	0,	0,	0,	0),
(11524,	1726857900,	0,	0,	-147.722,	537.481,	-389.759,	0,	0,	0,	6014.6,	12000,	0,	0,	0,	0,	0,	0),
(11525,	1726858200,	0,	0,	-150.019,	436.639,	-286.62,	0,	0,	0,	5990.71,	12000,	0,	0,	0,	0,	0,	0),
(11526,	1726858500,	0,	0,	-150.014,	385.209,	-235.195,	0,	0,	0,	5971.11,	12000,	0,	0,	0,	0,	0,	0),
(11527,	1726858800,	0,	0,	-149.089,	368.159,	-219.07,	0,	0,	0,	5952.85,	12000,	0,	0,	0,	0,	0,	0),
(11528,	1726859100,	0,	0,	-148.822,	525.218,	-376.396,	0,	0,	0,	5921.48,	12000,	0,	0,	0,	0,	0,	0),
(11529,	1726859400,	0,	0,	-149.917,	570.667,	-420.75,	0,	0,	0,	5886.42,	12000,	0,	0,	0,	0,	0,	0),
(11530,	1726859700,	0,	0,	-151.511,	520.764,	-369.253,	0,	0,	0,	5855.65,	12000,	0,	0,	0,	0,	0,	0),
(11531,	1726860000,	0,	0,	-153.209,	613.143,	-459.934,	0,	0,	0,	5817.32,	12000,	0,	0,	0,	0,	0,	0),
(11532,	1726860300,	0,	0,	-155.223,	585.433,	-430.21,	0,	0,	0,	5781.47,	12000,	0,	0,	0,	0,	0,	0),
(11533,	1726860600,	0,	0,	-157.891,	627.945,	-470.054,	0,	0,	0,	5742.3,	12000,	0,	0,	0,	0,	0,	0),
(11534,	1726860900,	0,	0,	-161.418,	632.684,	-471.266,	0,	0,	0,	5703.03,	12000,	0,	0,	0,	0,	0,	0),
(11535,	1726861200,	0,	0,	-165.724,	557.6,	-391.876,	0,	0,	0,	5670.37,	12000,	0,	0,	0,	0,	0,	0),
(11536,	1726861500,	0,	0,	-170.418,	393.139,	-222.721,	0,	0,	0,	5651.81,	12000,	0,	0,	0,	0,	0,	0),
(11537,	1726861800,	0,	0,	-174.914,	392.138,	-217.224,	0,	0,	0,	5633.71,	12000,	0,	0,	0,	0,	0,	0),
(11538,	1726862100,	0,	0,	-178.694,	384.639,	-205.945,	0,	0,	0,	5616.55,	12000,	0,	0,	0,	0,	0,	0),
(11539,	1726862400,	0,	0,	-181.048,	381.437,	-200.389,	0,	0,	0,	5599.85,	12000,	0,	0,	0,	0,	0,	0),
(11540,	1726862700,	0,	0,	-182.655,	389.121,	-206.466,	0,	0,	0,	5582.64,	12000,	0,	0,	0,	0,	0,	0),
(11541,	1726863000,	0,	0,	-184.485,	376.352,	-191.867,	0,	0,	0,	5566.65,	12000,	0,	0,	0,	0,	0,	0),
(11542,	1726863300,	0,	0,	-186.202,	392.316,	-206.114,	0,	0,	0,	5549.47,	12000,	0,	0,	0,	0,	0,	0),
(11543,	1726863600,	0,	0,	-186.861,	424.283,	-237.422,	0,	0,	0,	5529.68,	12000,	0,	0,	0,	0,	0,	0),
(11544,	1726863900,	0,	0,	-185.479,	409.753,	-224.274,	0,	0,	0,	5510.99,	12000,	0,	0,	0,	0,	0,	0),
(11545,	1726864200,	0,	0,	-181.433,	412.652,	-231.219,	0,	0,	0,	5491.72,	12000,	0,	0,	0,	0,	0,	0),
(11546,	1726864500,	0,	0,	-174.673,	405.807,	-231.134,	0,	0,	0,	5472.46,	12000,	0,	0,	0,	0,	0,	0),
(11547,	1726864800,	0,	0,	-165.756,	393.758,	-228.002,	0,	0,	0,	5453.46,	12000,	0,	0,	0,	0,	0,	0),
(11548,	1726865100,	0,	0,	-155.708,	390.048,	-234.34,	0,	0,	0,	5433.93,	12000,	0,	0,	0,	0,	0,	0),
(11549,	1726865400,	0,	0,	-145.703,	385.201,	-239.498,	0,	0,	0,	5413.97,	12000,	0,	0,	0,	0,	0,	0),
(11550,	1726865700,	0,	0,	-136.577,	385.849,	-249.272,	0,	0,	0,	5393.2,	12000,	0,	0,	0,	0,	0,	0),
(11551,	1726866000,	0,	0,	-129.242,	220.196,	-90.9542,	0,	0,	0,	5385.62,	12000,	0,	0,	0,	0,	0,	0),
(11552,	1726866300,	0,	0,	-125.572,	204.341,	-78.7691,	0,	0,	0,	5379.06,	12000,	0,	0,	0,	0,	0,	0),
(11553,	1726866600,	0,	0,	-126.723,	198.934,	-72.2113,	0,	0,	0,	5373.04,	12000,	0,	0,	0,	0,	0,	0),
(11554,	1726866900,	0,	0,	-132.814,	203.5,	-70.6857,	0,	0,	0,	5367.15,	12000,	0,	0,	0,	0,	0,	0),
(11555,	1726867200,	0,	0,	-142.972,	205.697,	-62.7252,	0,	0,	0,	5361.92,	12000,	0,	0,	0,	0,	0,	0),
(11556,	1726867500,	0,	0,	-155.518,	203.797,	-48.2791,	0,	0,	0,	5357.9,	12000,	0,	0,	0,	0,	0,	0),
(11557,	1726867800,	0,	0,	-168.317,	196.954,	-28.6365,	0,	0,	0,	5355.51,	12000,	0,	0,	0,	0,	0,	0),
(11558,	1726868100,	0,	0,	-179.273,	193.403,	-14.13,	0,	0,	0,	5354.33,	12000,	0,	0,	0,	0,	0,	0),
(11559,	1726868400,	0,	0,	-186.972,	242.403,	-55.4312,	0,	0,	0,	5349.71,	12000,	0,	0,	0,	0,	0,	0),
(11560,	1726868700,	0,	0,	-191.485,	193.209,	-1.72394,	0,	0,	0,	5349.57,	12000,	0,	0,	0,	0,	0,	0),
(11561,	1726869000,	0,	0,	-194.99,	183.812,	0,	11.1777,	1,	11.1777,	5350.5,	12000,	0,	0,	0,	0,	0,	0),
(11562,	1726869300,	0,	0,	-199.382,	202.411,	-3.0294,	0,	0,	0,	5350.25,	12000,	0,	0,	0,	0,	0,	0),
(11563,	1726869600,	0,	0,	-204.734,	201.793,	0,	2.94094,	1,	2.94094,	5350.5,	12000,	0,	0,	0,	0,	0,	0),
(11564,	1726869900,	0,	0,	-210.139,	200.107,	0,	10.0316,	1,	10.0316,	5351.34,	12000,	0,	0,	0,	0,	0,	0),
(11565,	1726870200,	0,	0,	-214.318,	202.419,	0,	11.8989,	1,	11.8989,	5352.33,	12000,	0,	0,	0,	0,	0,	0),
(11566,	1726870500,	0,	0,	-216.081,	203.216,	0,	12.8652,	1,	12.8652,	5353.4,	12000,	0,	0,	0,	0,	0,	0),
(11567,	1726870800,	0,	0,	-214.627,	204.59,	0,	10.0366,	1,	10.0366,	5354.24,	12000,	0,	0,	0,	0,	0,	0),
(11568,	1726871100,	0,	0,	-209.689,	197.008,	0,	12.6815,	1,	12.6815,	5355.3,	12000,	0,	0,	0,	0,	0,	0),
(11569,	1726871400,	0,	0,	-201.536,	206.426,	-4.88996,	0,	0,	0,	5354.89,	12000,	0,	0,	0,	0,	0,	0),
(11570,	1726871700,	0,	0,	-190.803,	201.365,	-10.562,	0,	0,	0,	5354.01,	12000,	0,	0,	0,	0,	0,	0),
(11571,	1726872000,	0,	0,	-178.195,	200.536,	-22.3407,	0,	0,	0,	5352.15,	12000,	0,	0,	0,	0,	0,	0),
(11572,	1726872300,	0,	0,	-164.521,	195.06,	-30.539,	0,	0,	0,	5349.6,	12000,	0,	0,	0,	0,	0,	0),
(11573,	1726872600,	0,	0,	-150.77,	187.419,	-36.6495,	0,	0,	0,	5346.55,	12000,	0,	0,	0,	0,	0,	0),
(11574,	1726872900,	0,	0,	-137.666,	187.961,	-50.2949,	0,	0,	0,	5342.36,	12000,	0,	0,	0,	0,	0,	0),
(11575,	1726873200,	0,	0,	-125.614,	189.768,	-64.1542,	0,	0,	0,	5337.01,	12000,	0,	0,	0,	0,	0,	0),
(11576,	1726873500,	0,	0,	-114.7,	195.83,	-81.13,	0,	0,	0,	5330.25,	12000,	0,	0,	0,	0,	0,	0),
(11577,	1726873800,	0,	0,	-104.741,	202.77,	-98.0293,	0,	0,	0,	5322.08,	12000,	0,	0,	0,	0,	0,	0),
(11578,	1726874100,	0,	0,	-95.3609,	203.318,	-107.957,	0,	0,	0,	5313.08,	12000,	0,	0,	0,	0,	0,	0),
(11579,	1726874400,	0,	0,	-86.1115,	196.996,	-110.885,	0,	0,	0,	5303.84,	12000,	0,	0,	0,	0,	0,	0),
(11580,	1726874700,	0,	0,	-76.6237,	198.255,	-121.631,	0,	0,	0,	5293.7,	12000,	0,	0,	0,	0,	0,	0),
(11581,	1726875000,	0,	0,	-66.7992,	199.835,	-133.036,	0,	0,	0,	5282.61,	12000,	0,	0,	0,	0,	0,	0),
(11582,	1726875300,	0,	0,	-56.7661,	198.677,	-141.911,	0,	0,	0,	5270.78,	12000,	0,	0,	0,	0,	0,	0),
(11583,	1726875600,	0,	0,	-46.6664,	204.216,	-157.55,	0,	0,	0,	5257.65,	12000,	0,	0,	0,	0,	0,	0),
(11584,	1726875900,	0,	0,	-37.6884,	203.114,	-165.426,	0,	0,	0,	5243.86,	12000,	0,	0,	0,	0,	0,	0),
(11585,	1726876200,	0,	0,	-31.4681,	200.53,	-169.062,	0,	0,	0,	5229.77,	12000,	0,	0,	0,	0,	0,	0),
(11586,	1726876500,	0,	0,	-29.3397,	202.571,	-173.231,	0,	0,	0,	5215.33,	12000,	0,	0,	0,	0,	0,	0),
(11587,	1726876800,	0,	0,	-31.8725,	190.365,	-158.492,	0,	0,	0,	5202.12,	12000,	0,	0,	0,	0,	0,	0),
(11588,	1726877100,	0,	0,	-38.6965,	188.924,	-150.227,	0,	0,	0,	5189.6,	12000,	0,	0,	0,	0,	0,	0),
(11589,	1726877400,	0,	0,	-48.6157,	188.563,	-139.947,	0,	0,	0,	5177.94,	12000,	0,	0,	0,	0,	0,	0),
(11590,	1726877700,	0,	0,	-60.0089,	185.17,	-125.161,	0,	0,	0,	5167.51,	12000,	0,	0,	0,	0,	0,	0),
(11591,	1726878000,	0,	0,	-71.5189,	195.99,	-124.471,	0,	0,	0,	5157.14,	12000,	0,	0,	0,	0,	0,	0),
(11592,	1726878300,	0,	0,	-82.9344,	210.47,	-127.536,	0,	0,	0,	5146.51,	12000,	0,	0,	0,	0,	0,	0),
(11593,	1726878600,	0,	0,	-94.3112,	199.158,	-104.847,	0,	0,	0,	5137.77,	12000,	0,	0,	0,	0,	0,	0),
(11594,	1726878900,	0,	0,	-104.794,	206.01,	-101.216,	0,	0,	0,	5129.34,	12000,	0,	0,	0,	0,	0,	0),
(11595,	1726879200,	0,	0,	-113.446,	219.327,	-105.881,	0,	0,	0,	5120.52,	12000,	0,	0,	0,	0,	0,	0),
(11596,	1726879500,	0,	0,	-119.618,	211.488,	-91.8704,	0,	0,	0,	5112.86,	12000,	0,	0,	0,	0,	0,	0),
(11597,	1726879800,	0,	0,	-123.153,	210.294,	-87.1412,	0,	0,	0,	5105.6,	12000,	0,	0,	0,	0,	0,	0),
(11598,	1726880100,	2086.13,	0,	-124.443,	210.577,	0,	2000,	0,	0,	5272.27,	12000,	0,	0,	0,	0,	0,	0),
(11599,	1726880400,	2080.06,	0,	-124.338,	204.401,	0,	2000,	0,	0,	5438.94,	12000,	0,	0,	0,	0,	0,	0),
(11600,	1726880700,	2079.73,	0,	-123.911,	203.644,	0,	2000,	0,	0,	5605.61,	12000,	0,	0,	0,	0,	0,	0),
(11601,	1726881000,	2082.22,	0,	-124.074,	206.298,	0,	2000,	0,	0,	5772.28,	12000,	0,	0,	0,	0,	0,	0),
(11602,	1726881300,	2063.41,	0,	-125.056,	188.467,	0,	2000,	0,	0,	5938.95,	12000,	0,	0,	0,	0,	0,	0),
(11603,	1726881600,	2058.67,	0,	-127.113,	185.778,	0,	2000,	0,	0,	6105.62,	12000,	0,	0,	0,	0,	0,	0),
(11604,	1726881900,	2050.68,	0,	-131.835,	182.516,	0,	2000,	0,	0,	6272.29,	12000,	0,	0,	0,	0,	0,	0),
(11605,	1726882200,	2046.26,	0,	-139.409,	185.668,	0,	2000,	0,	0,	6438.96,	12000,	0,	0,	0,	0,	0,	0),
(11606,	1726882500,	2030.85,	0,	-148.859,	179.708,	0,	2000,	0,	0,	6605.63,	12000,	0,	0,	0,	0,	0,	0),
(11607,	1726882800,	2038.11,	0,	-158.699,	196.805,	0,	2000,	0,	0,	6772.3,	12000,	0,	0,	0,	0,	0,	0),
(11608,	1726883100,	2026.79,	0,	-167.442,	194.236,	0,	2000,	0,	0,	6938.97,	12000,	0,	0,	0,	0,	0,	0),
(11609,	1726883400,	2030.93,	0,	-173.964,	204.897,	0,	2000,	0,	0,	7105.64,	12000,	0,	0,	0,	0,	0,	0),
(11610,	1726883700,	2018.65,	0,	-177.718,	196.37,	0,	2000,	0,	0,	7272.31,	12000,	0,	0,	0,	0,	0,	0),
(11611,	1726884000,	2018.2,	0,	-178.812,	197.007,	0,	2000,	0,	0,	7438.98,	12000,	0,	0,	0,	0,	0,	0),
(11612,	1726884300,	2017.16,	0,	-177.927,	195.085,	0,	2000,	0,	0,	7605.65,	12000,	0,	0,	0,	0,	0,	0),
(11613,	1726884600,	2016.75,	0,	-175.985,	192.736,	0,	2000,	0,	0,	7772.32,	12000,	0,	0,	0,	0,	0,	0),
(11614,	1726884900,	2027.98,	0,	-173.094,	201.073,	0,	2000,	0,	0,	7938.99,	12000,	0,	0,	0,	0,	0,	0),
(11615,	1726885200,	2030.44,	0,	-169.372,	199.817,	0,	2000,	0,	0,	8105.66,	12000,	0,	0,	0,	0,	0,	0),
(11616,	1726885500,	2037.19,	0,	-165.22,	202.406,	0,	2000,	0,	0,	8272.33,	12000,	0,	0,	0,	0,	0,	0),
(11617,	1726885800,	2021.03,	0,	-160.974,	182.005,	0,	2000,	0,	0,	8439,	12000,	0,	0,	0,	0,	0,	0),
(11618,	1726886100,	2034.1,	0,	-156.699,	190.798,	0,	2000,	0,	0,	8605.67,	12000,	0,	0,	0,	0,	0,	0),
(11619,	1726886400,	2034.21,	0,	-152.12,	186.331,	0,	2000,	0,	0,	8772.34,	12000,	0,	0,	0,	0,	0,	0),
(11620,	1726886700,	2037.85,	0,	-146.703,	184.556,	0,	2000,	0,	0,	8939.01,	12000,	0,	0,	0,	0,	0,	0),
(11621,	1726887000,	2041.02,	0,	-139.876,	180.894,	0,	2000,	0,	0,	9105.68,	12000,	0,	0,	0,	0,	0,	0),
(11622,	1726887300,	2070.95,	0,	-131.394,	202.342,	0,	2000,	0,	0,	9272.35,	12000,	0,	0,	0,	0,	0,	0),
(11623,	1726887600,	2079.24,	0,	-121.829,	201.066,	0,	2000,	0,	0,	9439.02,	12000,	0,	0,	0,	0,	0,	0),
(11624,	1726887900,	2081.38,	0,	-111.802,	193.182,	0,	2000,	0,	0,	9605.69,	12000,	0,	0,	0,	0,	0,	0),
(11625,	1726888200,	2088.92,	0,	-101.151,	190.072,	0,	2000,	0,	0,	9772.36,	12000,	0,	0,	0,	0,	0,	0),
(11626,	1726888500,	2106,	0,	-90.27,	196.267,	0,	2000,	0,	0,	9939.03,	12000,	0,	0,	0,	0,	0,	0),
(11627,	1726888800,	2116.11,	0,	-79.8492,	195.96,	0,	2000,	0,	0,	10105.7,	12000,	0,	0,	0,	0,	0,	0),
(11628,	1726889100,	2123,	0,	-70.5658,	193.562,	0,	2000,	0,	0,	10272.4,	12000,	0,	0,	0,	0,	0,	0),
(11629,	1726889400,	2130.01,	0,	-62.8816,	192.888,	0,	2000,	0,	0,	10439.1,	12000,	0,	0,	0,	0,	0,	0),
(11630,	1726889700,	2137.62,	0,	-56.9529,	194.578,	0,	2000,	0,	0,	10605.8,	12000,	0,	0,	0,	0,	0,	0),
(11631,	1726890000,	2140.76,	0,	-52.6543,	193.411,	0,	2000,	0,	0,	10772.5,	12000,	0,	0,	0,	0,	0,	0),
(11632,	1726890300,	2140.78,	0,	-49.7121,	190.488,	0,	2000,	0,	0,	10939.2,	12000,	0,	0,	0,	0,	0,	0),
(11633,	1726890600,	2135.7,	0,	-47.9522,	183.651,	0,	2000,	0,	0,	11105.9,	12000,	0,	0,	0,	0,	0,	0),
(11634,	1726890900,	2132.36,	0,	-47.2506,	179.613,	0,	2000,	0,	0,	11272.6,	12000,	0,	0,	0,	0,	0,	0),
(11635,	1726891200,	2137.62,	0,	-46.2938,	183.915,	0,	2000,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11636,	1726891500,	135.546,	0,	-44.1561,	179.702,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11637,	1726891800,	154.276,	0,	-40.7445,	195.02,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11638,	1726892100,	158.168,	0,	-36.537,	194.705,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11639,	1726892400,	162.923,	0,	-32.3306,	195.254,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11640,	1726892700,	162.689,	0,	-28.9987,	191.688,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11641,	1726893000,	172.575,	0,	-27.2581,	199.833,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11642,	1726893300,	170.289,	0,	-27.4458,	197.735,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11643,	1726893600,	166.126,	0,	-29.3059,	195.432,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11644,	1726893900,	164.041,	0,	-31.8167,	195.858,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11645,	1726894200,	160.374,	0,	-33.8123,	194.186,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11646,	1726894500,	157.776,	0,	-34.4583,	192.234,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11647,	1726894800,	170.252,	0,	-33.0165,	203.268,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11648,	1726895100,	157.318,	0,	-29.0434,	186.361,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11649,	1726895400,	161.661,	0,	-22.5098,	184.171,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11650,	1726895700,	165.72,	0,	-13.8122,	179.532,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11651,	1726896000,	179.41,	0,	-3.67581,	183.086,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11652,	1726896300,	170.682,	0,	-7.04894,	177.731,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11653,	1726896600,	174.25,	0,	-17.699,	191.949,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11654,	1726896900,	170.576,	0,	-28.2184,	198.794,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11655,	1726897200,	154.644,	0,	-39.3665,	194.01,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11656,	1726897500,	142.833,	0,	-51.4705,	194.303,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11657,	1726897800,	130.946,	0,	-64.035,	194.981,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11658,	1726898100,	118.656,	0,	-76.1806,	194.837,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11659,	1726898400,	110.765,	0,	-86.9918,	197.757,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11660,	1726898700,	99.8578,	0,	-95.7692,	195.627,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11661,	1726899000,	94.1523,	0,	-102.184,	196.336,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11662,	1726899300,	87.9622,	0,	-106.336,	194.298,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11663,	1726899600,	85.0743,	0,	-108.718,	193.792,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11664,	1726899900,	71.1945,	0,	-110.079,	181.273,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11665,	1726900200,	68.979,	0,	-111.203,	180.182,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11666,	1726900500,	68.8886,	0,	-112.7,	181.589,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11667,	1726900800,	65.5749,	0,	-114.792,	180.367,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11668,	1726901100,	65.8868,	0,	-117.317,	183.204,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11669,	1726901400,	73.755,	0,	-119.85,	193.605,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11670,	1726901700,	76.5882,	0,	-121.821,	198.409,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11671,	1726902000,	74.202,	0,	-122.638,	196.84,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11672,	1726902300,	76.9755,	0,	-121.811,	198.787,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11673,	1726902600,	72.7692,	0,	-119.078,	191.847,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11674,	1726902900,	78.848,	0,	-114.527,	193.375,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11675,	1726903200,	92.8765,	0,	-108.73,	201.607,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11676,	1726903500,	91.4841,	0,	-102.696,	194.18,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11677,	1726903800,	95.8647,	0,	-97.1343,	192.999,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11678,	1726904100,	106.037,	0,	-92.2156,	198.253,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11679,	1726904400,	108.205,	0,	-87.7791,	195.984,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11680,	1726904700,	246.69,	0,	-83.5159,	330.206,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11681,	1726905000,	190.147,	0,	-79.1037,	269.251,	0,	0,	0,	0,	11439.3,	12000,	0,	0,	0,	0,	0,	0),
(11682,	1726905300,	0,	0,	-74.2972,	186.474,	-112.177,	0,	0,	0,	11430,	12000,	0,	0,	0,	0,	0,	0),
(11683,	1726905600,	0,	0,	-69.0854,	182.908,	-113.823,	0,	0,	0,	11420.5,	12000,	0,	0,	0,	0,	0,	0),
(11684,	1726905900,	0,	0,	-63.5266,	181.921,	-118.394,	0,	0,	0,	11410.6,	12000,	0,	0,	0,	0,	0,	0),
(11685,	1726906200,	0,	0,	-57.6508,	198.701,	-141.05,	0,	0,	0,	11398.8,	12000,	0,	0,	0,	0,	0,	0),
(11686,	1726906500,	0,	0,	-51.7676,	192.851,	-141.083,	0,	0,	0,	11387,	12000,	0,	0,	0,	0,	0,	0),
(11687,	1726906800,	0,	0,	-47.7311,	192.692,	-144.961,	0,	0,	0,	11374.9,	12000,	0,	0,	0,	0,	0,	0),
(11688,	1726907100,	0,	0,	-46.7704,	190.19,	-143.42,	0,	0,	0,	11362.9,	12000,	0,	0,	0,	0,	0,	0),
(11689,	1726907400,	0,	0,	-48.803,	196.938,	-148.135,	0,	0,	0,	11350.6,	12000,	0,	0,	0,	0,	0,	0),
(11690,	1726907700,	0,	0,	-52.8449,	195.959,	-143.114,	0,	0,	0,	11338.7,	12000,	0,	0,	0,	0,	0,	0),
(11691,	1726908000,	0,	0,	-57.402,	193.618,	-136.216,	0,	0,	0,	11327.3,	12000,	0,	0,	0,	0,	0,	0),
(11692,	1726908300,	0,	0,	-60.8447,	200.22,	-139.375,	0,	0,	0,	11315.7,	12000,	0,	0,	0,	0,	0,	0),
(11693,	1726908600,	0,	0,	-61.7841,	199.01,	-137.226,	0,	0,	0,	11304.3,	12000,	0,	0,	0,	0,	0,	0),
(11694,	1726908900,	0,	0,	-59.479,	1360.37,	-1300.89,	0,	0,	0,	11195.9,	12000,	0,	0,	0,	0,	0,	0),
(11695,	1726909200,	0,	0,	-54.3148,	196.154,	-141.839,	0,	0,	0,	11184.1,	12000,	0,	0,	0,	0,	0,	0),
(11696,	1726909500,	0,	0,	-48.356,	179.754,	-131.398,	0,	0,	0,	11173.2,	12000,	0,	0,	0,	0,	0,	0),
(11697,	1726909800,	0,	0,	-44.1116,	191.56,	-147.448,	0,	0,	0,	11160.9,	12000,	0,	0,	0,	0,	0,	0),
(11698,	1726910100,	0,	0,	-44.4346,	187.883,	-143.448,	0,	0,	0,	11148.9,	12000,	0,	0,	0,	0,	0,	0),
(11699,	1726910400,	0,	0,	-60.3527,	185.122,	-124.769,	0,	0,	0,	11138.5,	12000,	0,	0,	0,	0,	0,	0),
(11700,	1726910700,	0,	0,	-76.1971,	184.659,	-108.462,	0,	0,	0,	11129.5,	12000,	0,	0,	0,	0,	0,	0),
(11701,	1726911000,	0,	0,	-92.0421,	196.746,	-104.704,	0,	0,	0,	11120.8,	12000,	0,	0,	0,	0,	0,	0),
(11702,	1726911300,	0,	0,	-108.054,	187.346,	-79.2924,	0,	0,	0,	11114.2,	12000,	0,	0,	0,	0,	0,	0),
(11703,	1726911600,	0,	0,	-124.474,	184.682,	-60.2077,	0,	0,	0,	11109.2,	12000,	0,	0,	0,	0,	0,	0),
(11704,	1726911900,	0,	0,	-141.57,	186.069,	-44.4991,	0,	0,	0,	11105.5,	12000,	0,	0,	0,	0,	0,	0),
(11705,	1726912200,	0,	0,	-159.539,	187.398,	-27.8587,	0,	0,	0,	11103.2,	12000,	0,	0,	0,	0,	0,	0),
(11706,	1726912500,	0,	0,	-178.385,	193.263,	-14.8775,	0,	0,	0,	11102,	12000,	0,	0,	0,	0,	0,	0),
(11707,	1726912800,	0,	0,	-197.972,	206.617,	-8.64538,	0,	0,	0,	11101.3,	12000,	0,	0,	0,	0,	0,	0),
(11708,	1726913100,	0,	0,	-218.531,	195.298,	0,	23.2332,	1,	23.2332,	11103.2,	12000,	0,	0,	0,	0,	0,	0),
(11709,	1726913400,	0,	0,	-240.146,	192.247,	0,	47.8987,	1,	47.8987,	11107.2,	12000,	0,	0,	0,	0,	0,	0),
(11710,	1726913700,	0,	0,	-262.849,	189.586,	0,	73.2634,	1,	73.2634,	11113.3,	12000,	0,	0,	0,	0,	0,	0),
(11711,	1726914000,	0,	0,	-286.78,	193.577,	0,	93.2031,	1,	93.2031,	11121.1,	12000,	0,	0,	0,	0,	0,	0),
(11712,	1726914300,	0,	0,	-312.17,	182.499,	0,	129.671,	1,	129.671,	11131.9,	12000,	0,	0,	0,	0,	0,	0),
(11713,	1726914600,	0,	0,	-339.235,	179.186,	0,	160.049,	1,	160.049,	11145.2,	12000,	0,	0,	0,	0,	0,	0),
(11714,	1726914900,	0,	0,	-368.023,	183.366,	0,	184.657,	1,	184.657,	11160.6,	12000,	0,	0,	0,	0,	0,	0),
(11715,	1726915200,	0,	0,	-398.274,	181.585,	0,	216.689,	1,	216.689,	11178.7,	12000,	0,	0,	0,	0,	0,	0),
(11716,	1726915500,	0,	0,	-429.356,	176.602,	0,	252.754,	1,	252.754,	11199.8,	12000,	0,	0,	0,	0,	0,	0),
(11717,	1726915800,	0,	0,	-460.266,	191.697,	0,	268.569,	1,	268.569,	11222.2,	12000,	0,	0,	0,	0,	0,	0),
(11718,	1726916100,	0,	0,	-489.073,	194.615,	0,	294.458,	1,	294.458,	11246.7,	12000,	0,	0,	0,	0,	0,	0),
(11719,	1726916400,	0,	0,	-513.056,	190.091,	0,	322.965,	1,	322.965,	11273.6,	12000,	0,	0,	0,	0,	0,	0),
(11720,	1726916700,	0,	0,	-529.85,	192.613,	0,	337.237,	1,	337.237,	11301.7,	12000,	0,	0,	0,	0,	0,	0),
(11721,	1726917000,	0,	0,	-538.149,	199.623,	0,	338.526,	1,	338.526,	11329.9,	12000,	0,	0,	0,	0,	0,	0),
(11722,	1726917300,	0,	0,	-538.079,	196.465,	0,	341.614,	1,	341.614,	11358.4,	12000,	0,	0,	0,	0,	0,	0),
(11723,	1726917600,	0,	0,	-531.219,	197.898,	0,	333.321,	1,	333.321,	11386.2,	12000,	0,	0,	0,	0,	0,	0),
(11724,	1726917900,	0,	0,	-520.231,	195.342,	0,	324.889,	1,	324.889,	11413.3,	12000,	0,	0,	0,	0,	0,	0),
(11725,	1726918200,	0,	0,	-508.065,	184.947,	0,	323.118,	1,	323.118,	11440.2,	12000,	0,	0,	0,	0,	0,	0),
(11726,	1726918500,	0,	0,	-496.753,	188.663,	0,	308.09,	1,	308.09,	11465.9,	12000,	0,	0,	0,	0,	0,	0),
(11727,	1726918800,	0,	0,	-485.804,	197.661,	0,	288.143,	1,	288.143,	11489.9,	12000,	0,	0,	0,	0,	0,	0),
(11728,	1726919100,	0,	0,	-471.864,	179.49,	0,	292.374,	1,	292.374,	11514.3,	12000,	0,	0,	0,	0,	0,	0),
(11729,	1726919400,	0,	0,	-464.923,	876.321,	-411.398,	0,	0,	0,	11480,	12000,	0,	0,	0,	0,	0,	0),
(11730,	1726919700,	0,	0,	-453.44,	1050.04,	-596.6,	0,	0,	0,	11430.3,	12000,	0,	0,	0,	0,	0,	0),
(11731,	1726920000,	0,	0,	-435.961,	385.963,	0,	49.9981,	1,	49.9981,	11434.5,	12000,	0,	0,	0,	0,	0,	0),
(11732,	1726920300,	0,	0,	-414.913,	384.232,	0,	30.6806,	1,	30.6806,	11437.1,	12000,	0,	0,	0,	0,	0,	0),
(11733,	1726920600,	0,	0,	-392.579,	381.538,	0,	11.0415,	1,	11.0415,	11438,	12000,	0,	0,	0,	0,	0,	0),
(11734,	1726920900,	0,	0,	-373.871,	377.933,	-4.06206,	0,	0,	0,	11437.7,	12000,	0,	0,	0,	0,	0,	0),
(11735,	1726921200,	0,	0,	-364.831,	376.603,	-11.7719,	0,	0,	0,	11436.7,	12000,	0,	0,	0,	0,	0,	0),
(11736,	1726921500,	0,	0,	-354.589,	372.294,	-17.7053,	0,	0,	0,	11435.2,	12000,	0,	0,	0,	0,	0,	0),
(11737,	1726921800,	0,	0,	-342.241,	375.553,	-33.3115,	0,	0,	0,	11432.4,	12000,	0,	0,	0,	0,	0,	0),
(11738,	1726922100,	0,	0,	-329.662,	390.043,	-60.3808,	0,	0,	0,	11427.4,	12000,	0,	0,	0,	0,	0,	0),
(11739,	1726922400,	0,	0,	-317.793,	396.996,	-79.2028,	0,	0,	0,	11420.8,	12000,	0,	0,	0,	0,	0,	0),
(11740,	1726922700,	0,	0,	-305.798,	379.779,	-73.9805,	0,	0,	0,	11414.6,	12000,	0,	0,	0,	0,	0,	0),
(11741,	1726923000,	0,	0,	-292.931,	367.302,	-74.3708,	0,	0,	0,	11408.4,	12000,	0,	0,	0,	0,	0,	0),
(11742,	1726923300,	0,	0,	-278.873,	303.659,	-24.786,	0,	0,	0,	11406.3,	12000,	0,	0,	0,	0,	0,	0),
(11743,	1726923600,	0,	0,	-263.88,	269.358,	-5.47825,	0,	0,	0,	11405.8,	12000,	0,	0,	0,	0,	0,	0),
(11744,	1726923900,	0,	0,	-248.748,	269.131,	-20.3828,	0,	0,	0,	11404.1,	12000,	0,	0,	0,	0,	0,	0),
(11745,	1726924200,	0,	0,	-234.606,	269.571,	-34.9651,	0,	0,	0,	11401.2,	12000,	0,	0,	0,	0,	0,	0),
(11746,	1726924500,	0,	0,	-222.522,	283.692,	-61.17,	0,	0,	0,	11396.1,	12000,	0,	0,	0,	0,	0,	0),
(11747,	1726924800,	0,	0,	-212.941,	267.193,	-54.2521,	0,	0,	0,	11391.6,	12000,	0,	0,	0,	0,	0,	0),
(11748,	1726925100,	0,	0,	-204.922,	275.707,	-70.7853,	0,	0,	0,	11385.7,	12000,	0,	0,	0,	0,	0,	0),
(11749,	1726925400,	0,	0,	-195.028,	283.781,	-88.7526,	0,	0,	0,	11378.3,	12000,	0,	0,	0,	0,	0,	0),
(11750,	1726925700,	0,	0,	-179.933,	281.041,	-101.108,	0,	0,	0,	11369.9,	12000,	0,	0,	0,	0,	0,	0),
(11751,	1726926000,	0,	0,	-159.02,	281.951,	-122.931,	0,	0,	0,	11359.7,	12000,	0,	0,	0,	0,	0,	0),
(11752,	1726926300,	0,	0,	-133.575,	284.623,	-151.048,	0,	0,	0,	11347.1,	12000,	0,	0,	0,	0,	0,	0),
(11753,	1726926600,	0,	0,	-105.885,	286.638,	-180.753,	0,	0,	0,	11332,	12000,	0,	0,	0,	0,	0,	0),
(11754,	1726926900,	0,	0,	-78.4826,	284.505,	-206.022,	0,	0,	0,	11314.8,	12000,	0,	0,	0,	0,	0,	0),
(11755,	1726927200,	0,	0,	-53.5288,	285.702,	-232.173,	0,	0,	0,	11295.5,	12000,	0,	0,	0,	0,	0,	0),
(11756,	1726927500,	0,	0,	-35.4548,	276.23,	-240.775,	0,	0,	0,	11275.4,	12000,	0,	0,	0,	0,	0,	0),
(11757,	1726927800,	0,	0,	-41.6138,	284.353,	-242.739,	0,	0,	0,	11255.2,	12000,	0,	0,	0,	0,	0,	0),
(11758,	1726928100,	0,	0,	-41.2099,	283.01,	-241.8,	0,	0,	0,	11235,	12000,	0,	0,	0,	0,	0,	0),
(11759,	1726928400,	0,	0,	-36.6421,	270.418,	-233.776,	0,	0,	0,	11215.5,	12000,	0,	0,	0,	0,	0,	0),
(11760,	1726928700,	0,	0,	-27.3325,	274.171,	-246.839,	0,	0,	0,	11194.9,	12000,	0,	0,	0,	0,	0,	0),
(11761,	1726929000,	0,	0,	-38.4278,	436.139,	-397.711,	0,	0,	0,	11161.8,	12000,	0,	0,	0,	0,	0,	0),
(11762,	1726929300,	0,	0,	-50.9443,	467.957,	-417.013,	0,	0,	0,	11127,	12000,	0,	0,	0,	0,	0,	0),
(11763,	1726929600,	0,	0,	-65.5871,	473.135,	-407.548,	0,	0,	0,	11093,	12000,	0,	0,	0,	0,	0,	0),
(11764,	1726929900,	0,	0,	-83.0734,	623.253,	-540.18,	0,	0,	0,	11048,	12000,	0,	0,	0,	0,	0,	0),
(11765,	1726930200,	753.959,	0,	-103.021,	2356.98,	-1500,	0,	0,	0,	10923,	12000,	0,	0,	0,	0,	0,	0),
(11766,	1726930500,	712.74,	0,	-124.04,	2336.78,	-1500,	0,	0,	0,	10798,	12000,	0,	0,	0,	0,	0,	0),
(11767,	1726930800,	2983.91,	0,	-144.25,	4628.16,	-1500,	0,	0,	0,	10673,	12000,	0,	0,	0,	0,	0,	0),
(11768,	1726931100,	1425.65,	0,	-162.208,	3087.86,	-1500,	0,	0,	0,	10548,	12000,	0,	0,	0,	0,	0,	0),
(11769,	1726931400,	1266.57,	0,	-178.217,	2944.79,	-1500,	0,	0,	0,	10423,	12000,	0,	0,	0,	0,	0,	0),
(11770,	1726931700,	1414.67,	0,	-194.059,	3108.73,	-1500,	0,	0,	0,	10298,	12000,	0,	0,	0,	0,	0,	0),
(11771,	1726932000,	1374.47,	0,	-210.093,	3084.56,	-1500,	0,	0,	0,	10173,	12000,	0,	0,	0,	0,	0,	0),
(11772,	1726932300,	1375.13,	0,	-225.409,	3100.54,	-1500,	0,	0,	0,	10048,	12000,	0,	0,	0,	0,	0,	0),
(11773,	1726932600,	2712.47,	0,	-238.681,	4451.15,	-1500,	0,	0,	0,	9923,	12000,	0,	0,	0,	0,	0,	0),
(11774,	1726932900,	3021.78,	0,	-248.781,	4770.56,	-1500,	0,	0,	0,	9798,	12000,	0,	0,	0,	0,	0,	0),
(11775,	1726933200,	2996.9,	0,	-255.16,	4752.06,	-1500,	0,	0,	0,	9673,	12000,	0,	0,	0,	0,	0,	0),
(11776,	1726933500,	1215.71,	0,	-257.996,	2973.71,	-1500,	0,	0,	0,	9548,	12000,	0,	0,	0,	0,	0,	0),
(11777,	1726933800,	1244.28,	0,	-258.096,	3002.38,	-1500,	0,	0,	0,	9423,	12000,	0,	0,	0,	0,	0,	0),
(11778,	1726934100,	1169.06,	0,	-256.572,	2925.63,	-1500,	0,	0,	0,	9298,	12000,	0,	0,	0,	0,	0,	0),
(11779,	1726934400,	1265.36,	0,	-254.119,	3019.48,	-1500,	0,	0,	0,	9173,	12000,	0,	0,	0,	0,	0,	0),
(11780,	1726934700,	1200.81,	0,	-251.473,	2952.28,	-1500,	0,	0,	0,	9048,	12000,	0,	0,	0,	0,	0,	0),
(11781,	1726935000,	939.45,	0,	-250.54,	2689.99,	-1500,	0,	0,	0,	8923,	12000,	0,	0,	0,	0,	0,	0),
(11782,	1726935300,	0,	0,	-251.656,	403.72,	-152.064,	0,	0,	0,	8910.33,	12000,	0,	0,	0,	0,	0,	0),
(11783,	1726935600,	0,	0,	-253.799,	395.674,	-141.875,	0,	0,	0,	8898.51,	12000,	0,	0,	0,	0,	0,	0),
(11784,	1726935900,	0,	0,	-255.374,	630.109,	-374.735,	0,	0,	0,	8867.28,	12000,	0,	0,	0,	0,	0,	0),
(11785,	1726936200,	0,	0,	-254.819,	729.807,	-474.988,	0,	0,	0,	8827.7,	12000,	0,	0,	0,	0,	0,	0),
(11786,	1726936500,	0,	0,	-251.046,	826.06,	-575.014,	0,	0,	0,	8779.78,	12000,	0,	0,	0,	0,	0,	0),
(11787,	1726936800,	0,	0,	-243.683,	435.144,	-191.461,	0,	0,	0,	8763.83,	12000,	0,	0,	0,	0,	0,	0),
(11788,	1726937100,	0,	0,	-233.136,	385.995,	-152.859,	0,	0,	0,	8751.09,	12000,	0,	0,	0,	0,	0,	0),
(11789,	1726937400,	0,	0,	-220.447,	367.72,	-147.273,	0,	0,	0,	8738.82,	12000,	0,	0,	0,	0,	0,	0),
(11790,	1726937700,	0,	0,	-206.928,	439.141,	-232.213,	0,	0,	0,	8719.47,	12000,	0,	0,	0,	0,	0,	0),
(11791,	1726938000,	0,	0,	-193.564,	359.654,	-166.09,	0,	0,	0,	8705.63,	12000,	0,	0,	0,	0,	0,	0),
(11792,	1726938300,	0,	0,	-181.898,	392.139,	-210.241,	0,	0,	0,	8688.11,	12000,	0,	0,	0,	0,	0,	0),
(11793,	1726938600,	0,	0,	-173.679,	1672.91,	-1499.23,	0,	0,	0,	8563.17,	12000,	0,	0,	0,	0,	0,	0),
(11794,	1726938900,	0,	0,	-169.972,	382.182,	-212.21,	0,	0,	0,	8545.49,	12000,	0,	0,	0,	0,	0,	0),
(11795,	1726939200,	0,	0,	-170.713,	593.383,	-422.67,	0,	0,	0,	8510.27,	12000,	0,	0,	0,	0,	0,	0),
(11796,	1726939500,	0,	0,	-174.676,	589.227,	-414.551,	0,	0,	0,	8475.72,	12000,	0,	0,	0,	0,	0,	0),
(11797,	1726939800,	0,	0,	-179.827,	618.219,	-438.392,	0,	0,	0,	8439.19,	12000,	0,	0,	0,	0,	0,	0),
(11798,	1726940100,	0,	0,	-183.996,	626.249,	-442.253,	0,	0,	0,	8402.34,	12000,	0,	0,	0,	0,	0,	0),
(11799,	1726940400,	0,	0,	-185.841,	637.514,	-451.673,	0,	0,	0,	8364.7,	12000,	0,	0,	0,	0,	0,	0),
(11800,	1726940700,	0,	0,	-186.022,	618.761,	-432.739,	0,	0,	0,	8328.64,	12000,	0,	0,	0,	0,	0,	0),
(11801,	1726941000,	0,	0,	-185.967,	631.859,	-445.892,	0,	0,	0,	8291.48,	12000,	0,	0,	0,	0,	0,	0),
(11802,	1726941300,	0,	0,	-184.18,	618.575,	-434.395,	0,	0,	0,	8255.28,	12000,	0,	0,	0,	0,	0,	0),
(11803,	1726941600,	0,	0,	-179.034,	622.009,	-442.975,	0,	0,	0,	8218.37,	12000,	0,	0,	0,	0,	0,	0),
(11804,	1726941900,	0,	0,	-169.757,	620.68,	-450.923,	0,	0,	0,	8180.79,	12000,	0,	0,	0,	0,	0,	0),
(11805,	1726942200,	0,	0,	-156.685,	608.432,	-451.747,	0,	0,	0,	8143.14,	12000,	0,	0,	0,	0,	0,	0),
(11806,	1726942500,	0,	0,	-141.206,	683.607,	-542.401,	0,	0,	0,	8097.94,	12000,	0,	0,	0,	0,	0,	0),
(11807,	1726942800,	0,	0,	-125.418,	1296.89,	-1171.47,	0,	0,	0,	8000.32,	12000,	0,	0,	0,	0,	0,	0),
(11808,	1726943100,	0,	0,	-111.542,	1336.58,	-1225.04,	0,	0,	0,	7898.23,	12000,	0,	0,	0,	0,	0,	0),
(11809,	1726943400,	0,	0,	-101.135,	1313.13,	-1211.99,	0,	0,	0,	7797.23,	12000,	0,	0,	0,	0,	0,	0),
(11810,	1726943700,	0,	0,	-94.1015,	611.285,	-517.183,	0,	0,	0,	7754.13,	12000,	0,	0,	0,	0,	0,	0),
(11811,	1726944000,	0,	0,	-88.0362,	612.311,	-524.275,	0,	0,	0,	7710.44,	12000,	0,	0,	0,	0,	0,	0),
(11812,	1726944300,	0,	0,	-81.393,	576.131,	-494.738,	0,	0,	0,	7669.21,	12000,	0,	0,	0,	0,	0,	0),
(11813,	1726944600,	0,	0,	-74.545,	550.694,	-476.149,	0,	0,	0,	7629.53,	12000,	0,	0,	0,	0,	0,	0),
(11814,	1726944900,	0,	0,	-68.4776,	717.957,	-649.479,	0,	0,	0,	7575.41,	12000,	0,	0,	0,	0,	0,	0),
(11815,	1726945200,	0,	0,	-64.1636,	720.16,	-655.996,	0,	0,	0,	7520.74,	12000,	0,	0,	0,	0,	0,	0),
(11816,	1726945500,	0,	0,	-62.1823,	708.086,	-645.904,	0,	0,	0,	7466.91,	12000,	0,	0,	0,	0,	0,	0),
(11817,	1726945800,	0,	0,	-62.5516,	741.235,	-678.683,	0,	0,	0,	7410.35,	12000,	0,	0,	0,	0,	0,	0),
(11818,	1726946100,	0,	0,	-64.7467,	709.7,	-644.953,	0,	0,	0,	7356.6,	12000,	0,	0,	0,	0,	0,	0),
(11819,	1726946400,	0,	0,	-67.8906,	693.434,	-625.543,	0,	0,	0,	7304.47,	12000,	0,	0,	0,	0,	0,	0),
(11820,	1726946700,	0,	0,	-71.1038,	704.688,	-633.584,	0,	0,	0,	7251.67,	12000,	0,	0,	0,	0,	0,	0),
(11821,	1726947000,	0,	0,	-73.9881,	505.305,	-431.317,	0,	0,	0,	7215.73,	12000,	0,	0,	0,	0,	0,	0),
(11822,	1726947300,	0,	0,	-76.1809,	729.572,	-653.391,	0,	0,	0,	7161.28,	12000,	0,	0,	0,	0,	0,	0),
(11823,	1726947600,	0,	0,	-76.7015,	733.662,	-656.961,	0,	0,	0,	7106.53,	12000,	0,	0,	0,	0,	0,	0),
(11824,	1726947900,	0,	0,	-74.8351,	755.167,	-680.332,	0,	0,	0,	7049.84,	12000,	0,	0,	0,	0,	0,	0),
(11825,	1726948200,	0,	0,	-70.3914,	786.099,	-715.708,	0,	0,	0,	6990.2,	12000,	0,	0,	0,	0,	0,	0),
(11826,	1726948500,	0,	0,	-63.7993,	769.209,	-705.41,	0,	0,	0,	6931.42,	12000,	0,	0,	0,	0,	0,	0),
(11827,	1726948800,	0,	0,	-55.8558,	801.77,	-745.914,	0,	0,	0,	6869.26,	12000,	0,	0,	0,	0,	0,	0),
(11828,	1726949100,	0,	0,	-47.9065,	749.733,	-701.826,	0,	0,	0,	6810.77,	12000,	0,	0,	0,	0,	0,	0),
(11829,	1726949400,	0,	0,	-41.417,	736.51,	-695.093,	0,	0,	0,	6752.85,	12000,	0,	0,	0,	0,	0,	0),
(11830,	1726949700,	0,	0,	-37.3149,	760.582,	-723.267,	0,	0,	0,	6692.58,	12000,	0,	0,	0,	0,	0,	0),
(11831,	1726950000,	0,	0,	-35.3078,	678.338,	-643.03,	0,	0,	0,	6638.99,	12000,	0,	0,	0,	0,	0,	0),
(11832,	1726950300,	0,	0,	-34.1515,	727.417,	-693.266,	0,	0,	0,	6581.22,	12000,	0,	0,	0,	0,	0,	0),
(11833,	1726950600,	0,	0,	-34.432,	762.351,	-727.919,	0,	0,	0,	6520.56,	12000,	0,	0,	0,	0,	0,	0),
(11834,	1726950900,	0,	0,	-35.9505,	746.43,	-710.479,	0,	0,	0,	6461.35,	12000,	0,	0,	0,	0,	0,	0),
(11835,	1726951200,	0,	0,	-37.5792,	760.997,	-723.418,	0,	0,	0,	6401.06,	12000,	0,	0,	0,	0,	0,	0),
(11836,	1726951500,	0,	0,	-38.0049,	756.92,	-718.915,	0,	0,	0,	6341.15,	12000,	0,	0,	0,	0,	0,	0),
(11837,	1726951800,	0,	0,	-36.2567,	623.302,	-587.045,	0,	0,	0,	6292.23,	12000,	0,	0,	0,	0,	0,	0),
(11838,	1726952100,	0,	0,	-32.0181,	344.908,	-312.89,	0,	0,	0,	6266.16,	12000,	0,	0,	0,	0,	0,	0),
(11839,	1726952400,	0,	0,	-25.7227,	362.583,	-336.86,	0,	0,	0,	6238.09,	12000,	0,	0,	0,	0,	0,	0),
(11840,	1726952700,	0,	0,	-18.435,	316.965,	-298.53,	0,	0,	0,	6213.21,	12000,	0,	0,	0,	0,	0,	0),
(11841,	1726953000,	0,	0,	-11.5143,	364.824,	-353.31,	0,	0,	0,	6183.77,	12000,	0,	0,	0,	0,	0,	0),
(11842,	1726953300,	0,	0,	-6.08537,	351.539,	-345.454,	0,	0,	0,	6154.98,	12000,	0,	0,	0,	0,	0,	0),
(11843,	1726953600,	0,	0,	-2.94894,	331.46,	-328.511,	0,	0,	0,	6127.6,	12000,	0,	0,	0,	0,	0,	0),
(11844,	1726953900,	0,	0,	-3.00628,	344.645,	-341.639,	0,	0,	0,	6099.13,	12000,	0,	0,	0,	0,	0,	0),
(11845,	1726954200,	0,	0,	-6.90424,	323.833,	-316.929,	0,	0,	0,	6072.72,	12000,	0,	0,	0,	0,	0,	0),
(11846,	1726954500,	0,	0,	-14.7016,	325.821,	-311.119,	0,	0,	0,	6046.79,	12000,	0,	0,	0,	0,	0,	0),
(11847,	1726954800,	0,	0,	-25.7348,	320.368,	-294.633,	0,	0,	0,	6022.24,	12000,	0,	0,	0,	0,	0,	0),
(11848,	1726955100,	0,	0,	-38.6813,	304.153,	-265.472,	0,	0,	0,	6000.12,	12000,	0,	0,	0,	0,	0,	0),
(11849,	1726955400,	0,	0,	-51.8206,	380.151,	-328.33,	0,	0,	0,	5972.76,	12000,	0,	0,	0,	0,	0,	0),
(11850,	1726955700,	0,	0,	-63.4923,	360.294,	-296.802,	0,	0,	0,	5948.03,	12000,	0,	0,	0,	0,	0,	0),
(11851,	1726956000,	0,	0,	-72.7529,	361.935,	-289.182,	0,	0,	0,	5923.93,	12000,	0,	0,	0,	0,	0,	0),
(11852,	1726956300,	0,	0,	-80.2248,	358.286,	-278.061,	0,	0,	0,	5900.76,	12000,	0,	0,	0,	0,	0,	0),
(11853,	1726956600,	0,	0,	-87.4169,	353.221,	-265.804,	0,	0,	0,	5878.61,	12000,	0,	0,	0,	0,	0,	0),
(11854,	1726956900,	0,	0,	-93.7648,	348.749,	-254.984,	0,	0,	0,	5857.36,	12000,	0,	0,	0,	0,	0,	0),
(11855,	1726957200,	0,	0,	-98.7038,	362.568,	-263.864,	0,	0,	0,	5835.37,	12000,	0,	0,	0,	0,	0,	0),
(11856,	1726957500,	0,	0,	-102.061,	409.689,	-307.628,	0,	0,	0,	5809.73,	12000,	0,	0,	0,	0,	0,	0),
(11857,	1726957800,	0,	0,	-103.957,	426.78,	-322.823,	0,	0,	0,	5782.83,	12000,	0,	0,	0,	0,	0,	0),
(11858,	1726958100,	0,	0,	-104.706,	455.131,	-350.425,	0,	0,	0,	5753.63,	12000,	0,	0,	0,	0,	0,	0),
(11859,	1726958400,	0,	0,	-104.715,	432.047,	-327.332,	0,	0,	0,	5726.35,	12000,	0,	0,	0,	0,	0,	0),
(11860,	1726958700,	0,	0,	-104.377,	369.145,	-264.768,	0,	0,	0,	5704.29,	12000,	0,	0,	0,	0,	0,	0),
(11861,	1726959000,	0,	0,	-103.97,	349.353,	-245.383,	0,	0,	0,	5683.84,	12000,	0,	0,	0,	0,	0,	0),
(11862,	1726959300,	0,	0,	-103.546,	353.668,	-250.122,	0,	0,	0,	5663,	12000,	0,	0,	0,	0,	0,	0),
(11863,	1726959600,	0,	0,	-102.683,	319.167,	-216.484,	0,	0,	0,	5644.96,	12000,	0,	0,	0,	0,	0,	0),
(11864,	1726959900,	0,	0,	-99.9332,	340.343,	-240.41,	0,	0,	0,	5624.93,	12000,	0,	0,	0,	0,	0,	0),
(11865,	1726960200,	0,	0,	-94.8476,	317.902,	-223.054,	0,	0,	0,	5606.34,	12000,	0,	0,	0,	0,	0,	0),
(11866,	1726960500,	0,	0,	-88.3084,	301.368,	-213.06,	0,	0,	0,	5588.58,	12000,	0,	0,	0,	0,	0,	0),
(11867,	1726960800,	0,	0,	-81.8264,	309.022,	-227.196,	0,	0,	0,	5569.65,	12000,	0,	0,	0,	0,	0,	0),
(11868,	1726961100,	0,	0,	-76.9778,	317.831,	-240.853,	0,	0,	0,	5549.58,	12000,	0,	0,	0,	0,	0,	0),
(11869,	1726961400,	0,	0,	-74.9856,	325.914,	-250.928,	0,	0,	0,	5528.67,	12000,	0,	0,	0,	0,	0,	0),
(11870,	1726961700,	0,	0,	-76.4476,	308.669,	-232.221,	0,	0,	0,	5509.32,	12000,	0,	0,	0,	0,	0,	0),
(11871,	1726962000,	0,	0,	-81.2094,	331.362,	-250.153,	0,	0,	0,	5488.47,	12000,	0,	0,	0,	0,	0,	0),
(11872,	1726962300,	0,	0,	-88.383,	333.792,	-245.409,	0,	0,	0,	5468.02,	12000,	0,	0,	0,	0,	0,	0),
(11873,	1726962600,	0,	0,	-96.5272,	332.557,	-236.03,	0,	0,	0,	5448.35,	12000,	0,	0,	0,	0,	0,	0),
(11874,	1726962900,	0,	0,	-104.718,	343.094,	-238.376,	0,	0,	0,	5428.49,	12000,	0,	0,	0,	0,	0,	0),
(11875,	1726963200,	0,	0,	-112.632,	343.142,	-230.51,	0,	0,	0,	5409.28,	12000,	0,	0,	0,	0,	0,	0),
(11876,	1726963500,	0,	0,	-119.366,	348.427,	-229.061,	0,	0,	0,	5390.19,	12000,	0,	0,	0,	0,	0,	0),
(11877,	1726963800,	0,	0,	-123.901,	315.826,	-191.925,	0,	0,	0,	5374.2,	12000,	0,	0,	0,	0,	0,	0),
(11878,	1726964100,	0,	0,	-125.522,	324.549,	-199.027,	0,	0,	0,	5357.61,	12000,	0,	0,	0,	0,	0,	0),
(11879,	1726964400,	0,	0,	-124.034,	316.83,	-192.796,	0,	0,	0,	5341.54,	12000,	0,	0,	0,	0,	0,	0),
(11880,	1726964700,	0,	0,	-119.796,	323.867,	-204.071,	0,	0,	0,	5324.53,	12000,	0,	0,	0,	0,	0,	0),
(11881,	1726965000,	0,	0,	-113.551,	341.66,	-228.109,	0,	0,	0,	5305.52,	12000,	0,	0,	0,	0,	0,	0),
(11882,	1726965300,	0,	0,	-106.064,	337.387,	-231.323,	0,	0,	0,	5286.24,	12000,	0,	0,	0,	0,	0,	0),
(11883,	1726965600,	0,	0,	-97.5724,	343.366,	-245.794,	0,	0,	0,	5265.76,	12000,	0,	0,	0,	0,	0,	0),
(11884,	1726965900,	0,	0,	-87.6991,	339.28,	-251.581,	0,	0,	0,	5244.79,	12000,	0,	0,	0,	0,	0,	0),
(11885,	1726966200,	0,	0,	-77.7445,	355.715,	-277.971,	0,	0,	0,	5221.63,	12000,	0,	0,	0,	0,	0,	0),
(11886,	1726966500,	2267.68,	0,	-68.794,	336.475,	0,	2000,	0,	0,	5388.3,	12000,	0,	0,	0,	0,	0,	0),
(11887,	1726966800,	2279.48,	0,	-60.995,	340.476,	0,	2000,	0,	0,	5554.97,	12000,	0,	0,	0,	0,	0,	0),
(11888,	1726967100,	2307.22,	0,	-53.8471,	361.068,	0,	2000,	0,	0,	5721.64,	12000,	0,	0,	0,	0,	0,	0),
(11889,	1726967400,	2334.35,	0,	-46.483,	380.831,	0,	2000,	0,	0,	5888.31,	12000,	0,	0,	0,	0,	0,	0),
(11890,	1726967700,	2314.86,	0,	-37.9369,	352.795,	0,	2000,	0,	0,	6054.98,	12000,	0,	0,	0,	0,	0,	0),
(11891,	1726968000,	2340.13,	0,	-27.4018,	367.535,	0,	2000,	0,	0,	6221.65,	12000,	0,	0,	0,	0,	0,	0),
(11892,	1726968300,	2340.98,	0,	-14.4754,	355.457,	0,	2000,	0,	0,	6388.32,	12000,	0,	0,	0,	0,	0,	0),
(11893,	1726968600,	2332.18,	0,	-0.605321,	332.787,	0,	2000,	0,	0,	6554.99,	12000,	0,	0,	0,	0,	0,	0),
(11894,	1726968900,	2275.19,	0,	-16.7912,	291.98,	0,	2000,	0,	0,	6721.66,	12000,	0,	0,	0,	0,	0,	0),
(11895,	1726969200,	2249.4,	0,	-33.22,	282.616,	0,	2000,	0,	0,	6888.33,	12000,	0,	0,	0,	0,	0,	0),
(11896,	1726969500,	2273.5,	0,	-49.5865,	323.089,	0,	2000,	0,	0,	7055,	12000,	0,	0,	0,	0,	0,	0),
(11897,	1726969800,	2230.78,	0,	-65.3855,	296.167,	0,	2000,	0,	0,	7221.67,	12000,	0,	0,	0,	0,	0,	0),
(11898,	1726970100,	2243.51,	0,	-80.0444,	323.555,	0,	2000,	0,	0,	7388.34,	12000,	0,	0,	0,	0,	0,	0),
(11899,	1726970400,	2213.72,	0,	-93.0635,	306.78,	0,	2000,	0,	0,	7555.01,	12000,	0,	0,	0,	0,	0,	0),
(11900,	1726970700,	2116.51,	0,	-104.114,	220.624,	0,	2000,	0,	0,	7721.68,	12000,	0,	0,	0,	0,	0,	0),
(11901,	1726971000,	2086.86,	0,	-113.094,	199.949,	0,	2000,	0,	0,	7888.35,	12000,	0,	0,	0,	0,	0,	0),
(11902,	1726971300,	2091.85,	0,	-120.146,	211.999,	0,	2000,	0,	0,	8055.02,	12000,	0,	0,	0,	0,	0,	0),
(11903,	1726971600,	2162.36,	0,	-125.632,	287.99,	0,	2000,	0,	0,	8221.69,	12000,	0,	0,	0,	0,	0,	0),
(11904,	1726971900,	2164.9,	0,	-130.066,	294.961,	0,	2000,	0,	0,	8388.36,	12000,	0,	0,	0,	0,	0,	0),
(11905,	1726972200,	2084.17,	0,	-134.276,	218.441,	0,	2000,	0,	0,	8555.03,	12000,	0,	0,	0,	0,	0,	0),
(11906,	1726972500,	2068.06,	0,	-139.238,	207.298,	0,	2000,	0,	0,	8721.7,	12000,	0,	0,	0,	0,	0,	0),
(11907,	1726972800,	2073.66,	0,	-144.833,	218.493,	0,	2000,	0,	0,	8888.37,	12000,	0,	0,	0,	0,	0,	0),
(11908,	1726973100,	2081.37,	0,	-150.277,	231.643,	0,	2000,	0,	0,	9055.04,	12000,	0,	0,	0,	0,	0,	0),
(11909,	1726973400,	2064.11,	0,	-154.689,	218.794,	0,	2000,	0,	0,	9221.71,	12000,	0,	0,	0,	0,	0,	0),
(11910,	1726973700,	2030.63,	0,	-157.464,	188.09,	0,	2000,	0,	0,	9388.38,	12000,	0,	0,	0,	0,	0,	0),
(11911,	1726974000,	2050.75,	0,	-158.476,	209.228,	0,	2000,	0,	0,	9555.05,	12000,	0,	0,	0,	0,	0,	0),
(11912,	1726974300,	2049.66,	0,	-158.089,	207.751,	0,	2000,	0,	0,	9721.72,	12000,	0,	0,	0,	0,	0,	0),
(11913,	1726974600,	2055.13,	0,	-156.995,	212.129,	0,	2000,	0,	0,	9888.39,	12000,	0,	0,	0,	0,	0,	0),
(11914,	1726974900,	2053.56,	0,	-155.862,	209.425,	0,	2000,	0,	0,	10055.1,	12000,	0,	0,	0,	0,	0,	0),
(11915,	1726975200,	2055.55,	0,	-155.037,	210.585,	0,	2000,	0,	0,	10221.8,	12000,	0,	0,	0,	0,	0,	0),
(11916,	1726975500,	2050.6,	0,	-156.256,	206.86,	0,	2000,	0,	0,	10388.5,	12000,	0,	0,	0,	0,	0,	0),
(11917,	1726975800,	2044.95,	0,	-161.096,	206.042,	0,	2000,	0,	0,	10555.2,	12000,	0,	0,	0,	0,	0,	0),
(11918,	1726976100,	2036.01,	0,	-169.534,	205.541,	0,	2000,	0,	0,	10721.9,	12000,	0,	0,	0,	0,	0,	0),
(11919,	1726976400,	2026.1,	0,	-180.385,	206.482,	0,	2000,	0,	0,	10888.6,	12000,	0,	0,	0,	0,	0,	0),
(11920,	1726976700,	2011.37,	0,	-191.768,	203.133,	0,	2000,	0,	0,	11055.3,	12000,	0,	0,	0,	0,	0,	0),
(11921,	1726977000,	0,	0,	-201.554,	201.329,	0,	0.224595,	1,	0.224595,	11055.3,	12000,	0,	0,	0,	0,	0,	0),
(11922,	1726977300,	0,	0,	-207.815,	203.062,	0,	4.75332,	1,	4.75332,	11055.7,	12000,	0,	0,	0,	0,	0,	0),
(11923,	1726977600,	0,	0,	-209.258,	192.208,	0,	17.0505,	1,	17.0505,	11057.1,	12000,	0,	0,	0,	0,	0,	0),
(11924,	1726977900,	0,	0,	-205.648,	190.767,	0,	14.8811,	1,	14.8811,	11058.3,	12000,	0,	0,	0,	0,	0,	0),
(11925,	1726978200,	0,	0,	-198.21,	190.214,	0,	7.99593,	1,	7.99593,	11059,	12000,	0,	0,	0,	0,	0,	0),
(11926,	1726978500,	2002.75,	0,	-188.312,	191.058,	0,	2000,	0,	0,	11225.7,	12000,	0,	0,	0,	0,	0,	0),
(11927,	1726978800,	2015.98,	0,	-176.056,	192.033,	0,	2000,	0,	0,	11392.4,	12000,	0,	0,	0,	0,	0,	0),
(11928,	1726979100,	2040.72,	0,	-162.603,	203.326,	0,	2000,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11929,	1726979400,	60.9374,	0,	-149.588,	210.525,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11930,	1726979700,	73.7796,	0,	-138.4,	212.18,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11931,	1726980000,	74.6936,	0,	-129.738,	204.432,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11932,	1726980300,	83.0298,	0,	-123.438,	206.468,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11933,	1726980600,	83.6938,	0,	-118.582,	202.276,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11934,	1726980900,	90.2576,	0,	-113.881,	204.139,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11935,	1726981200,	89.9342,	0,	-108.335,	198.269,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11936,	1726981500,	100.487,	0,	-101.933,	202.42,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11937,	1726981800,	104.921,	0,	-94.8182,	199.739,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11938,	1726982100,	118.648,	0,	-87.194,	205.842,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11939,	1726982400,	123.426,	0,	-79.4879,	202.914,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11940,	1726982700,	116.05,	0,	-72.1819,	188.232,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11941,	1726983000,	119.314,	0,	-65.6833,	184.997,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11942,	1726983300,	121.263,	0,	-60.2361,	181.499,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11943,	1726983600,	126.758,	0,	-55.8748,	182.633,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11944,	1726983900,	136.451,	0,	-52.4207,	188.872,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11945,	1726984200,	155.462,	0,	-49.5189,	204.981,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11946,	1726984500,	157.586,	0,	-46.6873,	204.273,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11947,	1726984800,	157.861,	0,	-42.5258,	200.387,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11948,	1726985100,	164.343,	0,	-35.2449,	199.588,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11949,	1726985400,	174.378,	0,	-24.1718,	198.55,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11950,	1726985700,	194.604,	0,	-9.63378,	204.238,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11951,	1726986000,	197.384,	0,	-7.29594,	204.68,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11952,	1726986300,	180.643,	0,	-25.0958,	205.739,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11953,	1726986600,	162.251,	0,	-42.1349,	204.386,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11954,	1726986900,	146.241,	0,	-57.0548,	203.296,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11955,	1726987200,	128.208,	0,	-69.194,	197.402,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11956,	1726987500,	118.355,	0,	-79.0536,	197.409,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11957,	1726987800,	108.71,	0,	-87.9157,	196.626,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11958,	1726988100,	89.6184,	0,	-95.3516,	184.97,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11959,	1726988400,	80.7388,	0,	-101.269,	182.008,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11960,	1726988700,	78.7018,	0,	-106.181,	184.883,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11961,	1726989000,	77.1913,	0,	-110.742,	187.933,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11962,	1726989300,	68.1578,	0,	-115.417,	183.575,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11963,	1726989600,	77.3997,	0,	-120.292,	197.692,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11964,	1726989900,	73.4255,	0,	-125.01,	198.435,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11965,	1726990200,	69.8347,	0,	-128.844,	198.679,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11966,	1726990500,	69.0561,	0,	-130.914,	199.97,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11967,	1726990800,	70.6611,	0,	-130.632,	201.293,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11968,	1726991100,	71.9155,	0,	-129.188,	201.103,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11969,	1726991400,	71.0298,	0,	-127.541,	198.571,	0,	0,	0,	0,	11559.1,	12000,	0,	0,	0,	0,	0,	0),
(11970,	1726991700,	0,	0,	-125.211,	198.65,	-73.4394,	0,	0,	0,	11553,	12000,	0,	0,	0,	0,	0,	0),
(11971,	1726992000,	0,	0,	-121.413,	202.749,	-81.3361,	0,	0,	0,	11546.2,	12000,	0,	0,	0,	0,	0,	0),
(11972,	1726992300,	0,	0,	-115.21,	271.707,	-156.497,	0,	0,	0,	11533.2,	12000,	0,	0,	0,	0,	0,	0),
(11973,	1726992600,	0,	0,	-105.986,	194.979,	-88.9935,	0,	0,	0,	11525.8,	12000,	0,	0,	0,	0,	0,	0),
(11974,	1726992900,	0,	0,	-93.8157,	188.861,	-95.0453,	0,	0,	0,	11517.9,	12000,	0,	0,	0,	0,	0,	0),
(11975,	1726993200,	0,	0,	-79.4237,	185.933,	-106.509,	0,	0,	0,	11509,	12000,	0,	0,	0,	0,	0,	0),
(11976,	1726993500,	0,	0,	-63.8632,	180.747,	-116.884,	0,	0,	0,	11499.3,	12000,	0,	0,	0,	0,	0,	0),
(11977,	1726993800,	0,	0,	-47.9332,	181.632,	-133.699,	0,	0,	0,	11488.2,	12000,	0,	0,	0,	0,	0,	0),
(11978,	1726994100,	0,	0,	-32.0293,	178.629,	-146.6,	0,	0,	0,	11476,	12000,	0,	0,	0,	0,	0,	0),
(11979,	1726994400,	0,	0,	-17.3982,	189.937,	-172.539,	0,	0,	0,	11461.6,	12000,	0,	0,	0,	0,	0,	0),
(11980,	1726994700,	0,	0,	-32.4904,	192.513,	-160.023,	0,	0,	0,	11448.3,	12000,	0,	0,	0,	0,	0,	0),
(11981,	1726995000,	0,	0,	-46.3833,	198.882,	-152.499,	0,	0,	0,	11435.6,	12000,	0,	0,	0,	0,	0,	0),
(11982,	1726995300,	0,	0,	-55.9131,	189.707,	-133.794,	0,	0,	0,	11424.5,	12000,	0,	0,	0,	0,	0,	0),
(11983,	1726995600,	0,	0,	-61.3186,	193.894,	-132.575,	0,	0,	0,	11413.5,	12000,	0,	0,	0,	0,	0,	0),
(11984,	1726995900,	0,	0,	-63.4272,	196.816,	-133.389,	0,	0,	0,	11402.4,	12000,	0,	0,	0,	0,	0,	0),
(11985,	1726996200,	0,	0,	-63.3578,	191.671,	-128.313,	0,	0,	0,	11391.7,	12000,	0,	0,	0,	0,	0,	0),
(11986,	1726996500,	0,	0,	-62.1043,	191.664,	-129.56,	0,	0,	0,	11380.9,	12000,	0,	0,	0,	0,	0,	0),
(11987,	1726996800,	0,	0,	-60.0387,	195.239,	-135.2,	0,	0,	0,	11369.6,	12000,	0,	0,	0,	0,	0,	0),
(11988,	1726997100,	0,	0,	-56.3921,	195.846,	-139.454,	0,	0,	0,	11358,	12000,	0,	0,	0,	0,	0,	0),
(11989,	1726997400,	0,	0,	-49.776,	187.614,	-137.838,	0,	0,	0,	11346.5,	12000,	0,	0,	0,	0,	0,	0),
(11990,	1726997700,	0,	0,	-40.0844,	194.732,	-154.648,	0,	0,	0,	11333.6,	12000,	0,	0,	0,	0,	0,	0),
(11991,	1726998000,	0,	0,	-28.3857,	195.772,	-167.386,	0,	0,	0,	11319.7,	12000,	0,	0,	0,	0,	0,	0),
(11992,	1726998300,	0,	0,	-16.3244,	177.946,	-161.622,	0,	0,	0,	11306.2,	12000,	0,	0,	0,	0,	0,	0),
(11993,	1726998600,	0,	0,	-20.9955,	176.214,	-155.218,	0,	0,	0,	11293.3,	12000,	0,	0,	0,	0,	0,	0),
(11994,	1726998900,	0,	0,	-29.6367,	183.135,	-153.498,	0,	0,	0,	11280.5,	12000,	0,	0,	0,	0,	0,	0),
(11995,	1726999200,	0,	0,	-41.7595,	177.829,	-136.069,	0,	0,	0,	11269.2,	12000,	0,	0,	0,	0,	0,	0),
(11996,	1726999500,	0,	0,	-56.6616,	181.134,	-124.472,	0,	0,	0,	11258.8,	12000,	0,	0,	0,	0,	0,	0),
(11997,	1726999800,	0,	0,	-73.2318,	194.867,	-121.635,	0,	0,	0,	11248.7,	12000,	0,	0,	0,	0,	0,	0),
(11998,	1727000100,	0,	0,	-90.5137,	200.863,	-110.349,	0,	0,	0,	11239.5,	12000,	0,	0,	0,	0,	0,	0),
(11999,	1727000400,	0,	0,	-109.02,	193.298,	-84.2779,	0,	0,	0,	11232.5,	12000,	0,	0,	0,	0,	0,	0),
(12000,	1727000700,	0,	0,	-129.866,	300.373,	-170.507,	0,	0,	0,	11218.3,	12000,	0,	0,	0,	0,	0,	0),
(12001,	1727001000,	0,	0,	-152.876,	300.307,	-147.431,	0,	0,	0,	11206,	12000,	0,	0,	0,	0,	0,	0),
(12002,	1727001300,	0,	0,	-177.026,	313.396,	-136.37,	0,	0,	0,	11194.6,	12000,	0,	0,	0,	0,	0,	0),
(12003,	1727001600,	0,	0,	-200.999,	290.885,	-89.8862,	0,	0,	0,	11187.1,	12000,	0,	0,	0,	0,	0,	0),
(12004,	1727001900,	0,	0,	-223.648,	307.358,	-83.7102,	0,	0,	0,	11180.1,	12000,	0,	0,	0,	0,	0,	0),
(12005,	1727002200,	0,	0,	-244.333,	324.128,	-79.7945,	0,	0,	0,	11173.5,	12000,	0,	0,	0,	0,	0,	0),
(12006,	1727002500,	0,	0,	-263.083,	315.112,	-52.029,	0,	0,	0,	11169.2,	12000,	0,	0,	0,	0,	0,	0),
(12007,	1727002800,	0,	0,	-280.543,	323.785,	-43.2421,	0,	0,	0,	11165.6,	12000,	0,	0,	0,	0,	0,	0),
(12008,	1727003100,	0,	0,	-297.689,	290.952,	0,	6.73717,	1,	6.73717,	11166.2,	12000,	0,	0,	0,	0,	0,	0),
(12009,	1727003400,	0,	0,	-315.329,	371.329,	-56.0004,	0,	0,	0,	11161.5,	12000,	0,	0,	0,	0,	0,	0),
(12010,	1727003700,	0,	0,	-334.044,	351.791,	-17.7474,	0,	0,	0,	11160,	12000,	0,	0,	0,	0,	0,	0),
(12011,	1727004000,	0,	0,	-354.314,	365.276,	-10.9621,	0,	0,	0,	11159.1,	12000,	0,	0,	0,	0,	0,	0),
(12012,	1727004300,	0,	0,	-376.226,	362.035,	0,	14.1909,	1,	14.1909,	11160.3,	12000,	0,	0,	0,	0,	0,	0),
(12013,	1727004600,	0,	0,	-399.287,	362.098,	0,	37.1894,	1,	37.1894,	11163.4,	12000,	0,	0,	0,	0,	0,	0),
(12014,	1727004900,	0,	0,	-422.414,	338.309,	0,	84.1053,	1,	84.1053,	11170.4,	12000,	0,	0,	0,	0,	0,	0),
(12015,	1727005200,	0,	0,	-444.086,	360.722,	0,	83.3642,	1,	83.3642,	11177.3,	12000,	0,	0,	0,	0,	0,	0),
(12016,	1727005500,	0,	0,	-462.665,	362.581,	0,	100.084,	1,	100.084,	11185.6,	12000,	0,	0,	0,	0,	0,	0),
(12017,	1727005800,	0,	0,	-476.861,	347.524,	0,	129.337,	1,	129.337,	11196.4,	12000,	0,	0,	0,	0,	0,	0),
(12018,	1727006100,	0,	0,	-486.354,	332.834,	0,	153.52,	1,	153.52,	11209.2,	12000,	0,	0,	0,	0,	0,	0),
(12019,	1727006400,	0,	0,	-493.073,	464.132,	0,	28.9415,	1,	28.9415,	11211.6,	12000,	0,	0,	0,	0,	0,	0),
(12020,	1727006700,	0,	0,	-498.992,	1529.53,	-1030.54,	0,	0,	0,	11125.7,	12000,	0,	0,	0,	0,	0,	0),
(12021,	1727007000,	3064.1,	0,	-510.934,	5075.03,	-1500,	0,	0,	0,	11000.7,	12000,	0,	0,	0,	0,	0,	0),
(12022,	1727007300,	0,	0,	-527.809,	1749.69,	-1221.88,	0,	0,	0,	10898.9,	12000,	0,	0,	0,	0,	0,	0),
(12023,	1727007600,	0,	0,	-542.688,	1018.62,	-475.932,	0,	0,	0,	10859.2,	12000,	0,	0,	0,	0,	0,	0),
(12024,	1727007900,	0,	0,	-554.362,	1858.88,	-1304.52,	0,	0,	0,	10750.5,	12000,	0,	0,	0,	0,	0,	0),
(12025,	1727008200,	0,	0,	-561.635,	1768.35,	-1206.72,	0,	0,	0,	10649.9,	12000,	0,	0,	0,	0,	0,	0),
(12026,	1727008500,	0,	0,	-563.568,	370.721,	0,	192.847,	1,	192.847,	10666,	12000,	0,	0,	0,	0,	0,	0),
(12027,	1727008800,	0,	0,	-559.702,	584.279,	-24.5772,	0,	0,	0,	10664,	12000,	0,	0,	0,	0,	0,	0),
(12028,	1727009100,	0,	0,	-550.255,	578.513,	-28.2584,	0,	0,	0,	10661.6,	12000,	0,	0,	0,	0,	0,	0),
(12029,	1727009400,	0,	0,	-536.311,	569.531,	-33.2205,	0,	0,	0,	10658.8,	12000,	0,	0,	0,	0,	0,	0),
(12030,	1727009700,	0,	0,	-520.428,	521.073,	-0.644797,	0,	0,	0,	10658.7,	12000,	0,	0,	0,	0,	0,	0),
(12031,	1727010000,	0,	0,	-506.582,	538.734,	-32.1523,	0,	0,	0,	10656,	12000,	0,	0,	0,	0,	0,	0),
(12032,	1727010300,	0,	0,	-497.402,	540.368,	-42.9661,	0,	0,	0,	10652.4,	12000,	0,	0,	0,	0,	0,	0),
(12033,	1727010600,	0,	0,	-493.807,	517.629,	-23.8223,	0,	0,	0,	10650.4,	12000,	0,	0,	0,	0,	0,	0),
(12034,	1727010900,	0,	0,	-497.322,	539.773,	-42.451,	0,	0,	0,	10646.9,	12000,	0,	0,	0,	0,	0,	0),
(12035,	1727011200,	0,	0,	-512.21,	470.239,	0,	41.9714,	1,	41.9714,	10650.4,	12000,	0,	0,	0,	0,	0,	0),
(12036,	1727011500,	0,	0,	-524.636,	424.328,	0,	100.308,	1,	100.308,	10658.8,	12000,	0,	0,	0,	0,	0,	0),
(12037,	1727011800,	0,	0,	-532.697,	429.859,	0,	102.838,	1,	102.838,	10667.4,	12000,	0,	0,	0,	0,	0,	0),
(12038,	1727012100,	0,	0,	-535.726,	396.081,	0,	139.645,	1,	139.645,	10679,	12000,	0,	0,	0,	0,	0,	0),
(12039,	1727012400,	0,	0,	-534.587,	390.61,	0,	143.977,	1,	143.977,	10691,	12000,	0,	0,	0,	0,	0,	0),
(12040,	1727012700,	0,	0,	-531.782,	415.37,	0,	116.412,	1,	116.412,	10700.7,	12000,	0,	0,	0,	0,	0,	0),
(12041,	1727013000,	0,	0,	-530.412,	456.861,	0,	73.5506,	1,	73.5506,	10706.8,	12000,	0,	0,	0,	0,	0,	0),
(12042,	1727013300,	0,	0,	-532.523,	448.553,	0,	83.9704,	1,	83.9704,	10713.8,	12000,	0,	0,	0,	0,	0,	0),
(12043,	1727013600,	0,	0,	-538.883,	421.44,	0,	117.443,	1,	117.443,	10723.6,	12000,	0,	0,	0,	0,	0,	0),
(12044,	1727013900,	0,	0,	-549.055,	584.617,	-35.562,	0,	0,	0,	10720.6,	12000,	0,	0,	0,	0,	0,	0),
(12045,	1727014200,	0,	0,	-561.6,	625.317,	-63.7171,	0,	0,	0,	10715.3,	12000,	0,	0,	0,	0,	0,	0),
(12046,	1727014500,	0,	0,	-574.396,	669.767,	-95.3707,	0,	0,	0,	10707.4,	12000,	0,	0,	0,	0,	0,	0),
(12047,	1727014800,	0,	0,	-585.079,	624.333,	-39.2538,	0,	0,	0,	10704.1,	12000,	0,	0,	0,	0,	0,	0),
(12048,	1727015100,	0,	0,	-591.601,	0,	0,	591.601,	1,	591.601,	10753.4,	12000,	0,	0,	0,	0,	0,	0),
(12049,	1727015400,	0,	0,	-592.914,	0,	0,	592.914,	1,	592.914,	10802.8,	12000,	0,	0,	0,	0,	0,	0),
(12050,	1727015700,	0,	0,	-589.755,	693.505,	-103.75,	0,	0,	0,	10794.2,	12000,	0,	0,	0,	0,	0,	0),
(12051,	1727016000,	0,	0,	-584.001,	0,	0,	584.001,	1,	584.001,	10842.9,	12000,	0,	0,	0,	0,	0,	0),
(12052,	1727016300,	0,	0,	-576.611,	603.267,	-26.6556,	0,	0,	0,	10840.7,	12000,	0,	0,	0,	0,	0,	0),
(12053,	1727016600,	0,	0,	-568.724,	653.555,	-84.8314,	0,	0,	0,	10833.6,	12000,	0,	0,	0,	0,	0,	0),
(12054,	1727016900,	0,	0,	-561.338,	0,	0,	561.338,	1,	561.338,	10880.4,	12000,	0,	0,	0,	0,	0,	0),
(12055,	1727017200,	902.27,	0,	-554.95,	2957.22,	-1500,	0,	0,	0,	10755.4,	12000,	0,	0,	0,	0,	0,	0),
(12056,	1727017500,	974.203,	0,	-549.387,	3023.59,	-1500,	0,	0,	0,	10630.4,	12000,	0,	0,	0,	0,	0,	0),
(12057,	1727017800,	1025.67,	0,	-543.869,	3069.54,	-1500,	0,	0,	0,	10505.4,	12000,	0,	0,	0,	0,	0,	0),
(12058,	1727018100,	1010.26,	0,	-537.273,	3047.53,	-1500,	0,	0,	0,	10380.4,	12000,	0,	0,	0,	0,	0,	0),
(12059,	1727018400,	979.947,	0,	-528.613,	3008.56,	-1500,	0,	0,	0,	10255.4,	12000,	0,	0,	0,	0,	0,	0),
(12060,	1727018700,	980.608,	0,	-538.492,	3019.1,	-1500,	0,	0,	0,	10130.4,	12000,	0,	0,	0,	0,	0,	0),
(12061,	1727019000,	1018.9,	0,	-549.685,	3068.58,	-1500,	0,	0,	0,	10005.4,	12000,	0,	0,	0,	0,	0,	0),
(12062,	1727019300,	1035.6,	0,	-562.401,	3098,	-1500,	0,	0,	0,	9880.4,	12000,	0,	0,	0,	0,	0,	0),
(12063,	1727019600,	864.913,	0,	-575.817,	2940.73,	-1500,	0,	0,	0,	9755.4,	12000,	0,	0,	0,	0,	0,	0),
(12064,	1727019900,	851.368,	0,	-587.412,	2938.78,	-1500,	0,	0,	0,	9630.4,	12000,	0,	0,	0,	0,	0,	0),
(12065,	1727020200,	851.174,	0,	-594.586,	2945.76,	-1500,	0,	0,	0,	9505.4,	12000,	0,	0,	0,	0,	0,	0),
(12066,	1727020500,	883.391,	0,	-595.709,	2979.1,	-1500,	0,	0,	0,	9380.4,	12000,	0,	0,	0,	0,	0,	0),
(12067,	1727020800,	914.074,	0,	-589.996,	3004.07,	-1500,	0,	0,	0,	9255.4,	12000,	0,	0,	0,	0,	0,	0),
(12068,	1727021100,	948.65,	0,	-578.61,	3027.26,	-1500,	0,	0,	0,	9130.4,	12000,	0,	0,	0,	0,	0,	0),
(12069,	1727021400,	963.245,	0,	-564.015,	3027.26,	-1500,	0,	0,	0,	9005.4,	12000,	0,	0,	0,	0,	0,	0),
(12070,	1727021700,	533.072,	0,	-548.458,	2581.53,	-1500,	0,	0,	0,	8880.4,	12000,	0,	0,	0,	0,	0,	0),
(12071,	1727022000,	0,	0,	-532.422,	602.389,	-69.9665,	0,	0,	0,	8874.57,	12000,	0,	0,	0,	0,	0,	0),
(12072,	1727022300,	0,	0,	-516.759,	367.471,	0,	149.288,	1,	149.288,	8887.01,	12000,	0,	0,	0,	0,	0,	0),
(12073,	1727022600,	0,	0,	-503.581,	383.562,	0,	120.019,	1,	120.019,	8897.01,	12000,	0,	0,	0,	0,	0,	0),
(12074,	1727022900,	0,	0,	-492.768,	408.788,	0,	83.9798,	1,	83.9798,	8904.01,	12000,	0,	0,	0,	0,	0,	0),
(12075,	1727023200,	0,	0,	-482.711,	431.615,	0,	51.0958,	1,	51.0958,	8908.27,	12000,	0,	0,	0,	0,	0,	0),
(12076,	1727023500,	0,	0,	-471.236,	386.931,	0,	84.3046,	1,	84.3046,	8915.29,	12000,	0,	0,	0,	0,	0,	0),
(12077,	1727023800,	0,	0,	-456.346,	388.18,	0,	68.1658,	1,	68.1658,	8920.97,	12000,	0,	0,	0,	0,	0,	0),
(12078,	1727024100,	0,	0,	-436.774,	370.054,	0,	66.7204,	1,	66.7204,	8926.53,	12000,	0,	0,	0,	0,	0,	0),
(12079,	1727024400,	0,	0,	-412.313,	382.957,	0,	29.3562,	1,	29.3562,	8928.98,	12000,	0,	0,	0,	0,	0,	0),
(12080,	1727024700,	0,	0,	-383.902,	598.599,	-214.697,	0,	0,	0,	8911.09,	12000,	0,	0,	0,	0,	0,	0),
(12081,	1727025000,	0,	0,	-353.458,	766.433,	-412.975,	0,	0,	0,	8876.68,	12000,	0,	0,	0,	0,	0,	0),
(12082,	1727025300,	0,	0,	-323.157,	737.591,	-414.434,	0,	0,	0,	8842.14,	12000,	0,	0,	0,	0,	0,	0),
(12083,	1727025600,	0,	0,	-294.493,	721.557,	-427.064,	0,	0,	0,	8806.55,	12000,	0,	0,	0,	0,	0,	0),
(12084,	1727025900,	0,	0,	-269.141,	747.526,	-478.385,	0,	0,	0,	8766.68,	12000,	0,	0,	0,	0,	0,	0),
(12085,	1727026200,	0,	0,	-248.402,	795.486,	-547.084,	0,	0,	0,	8721.09,	12000,	0,	0,	0,	0,	0,	0),
(12086,	1727026500,	0,	0,	-232.618,	809.289,	-576.671,	0,	0,	0,	8673.03,	12000,	0,	0,	0,	0,	0,	0),
(12087,	1727026800,	0,	0,	-220.991,	0,	0,	220.991,	1,	220.991,	8691.45,	12000,	0,	0,	0,	0,	0,	0),
(12088,	1727027100,	0,	0,	-211.755,	785.974,	-574.219,	0,	0,	0,	8643.6,	12000,	0,	0,	0,	0,	0,	0),
(12089,	1727027400,	0,	0,	-202.659,	710.913,	-508.254,	0,	0,	0,	8601.25,	12000,	0,	0,	0,	0,	0,	0),
(12090,	1727027700,	0,	0,	-191.696,	413.224,	-221.528,	0,	0,	0,	8582.79,	12000,	0,	0,	0,	0,	0,	0),
(12091,	1727028000,	0,	0,	-178.027,	478.383,	-300.356,	0,	0,	0,	8557.76,	12000,	0,	0,	0,	0,	0,	0),
(12092,	1727028300,	0,	0,	-162.862,	354.752,	-191.89,	0,	0,	0,	8541.77,	12000,	0,	0,	0,	0,	0,	0),
(12093,	1727028600,	0,	0,	-147.135,	351.53,	-204.395,	0,	0,	0,	8524.74,	12000,	0,	0,	0,	0,	0,	0),
(12094,	1727028900,	0,	0,	-130.216,	301.608,	-171.392,	0,	0,	0,	8510.46,	12000,	0,	0,	0,	0,	0,	0),
(12095,	1727029200,	338.094,	0,	-111.616,	1949.71,	-1500,	0,	0,	0,	8385.46,	12000,	0,	0,	0,	0,	0,	0),
(12096,	1727029500,	375.955,	0,	-91.2455,	1967.2,	-1500,	0,	0,	0,	8260.46,	12000,	0,	0,	0,	0,	0,	0),
(12097,	1727029800,	476.766,	0,	-69.4842,	2046.25,	-1500,	0,	0,	0,	8135.46,	12000,	0,	0,	0,	0,	0,	0),
(12098,	1727030100,	0,	0,	-57.1614,	369.401,	-312.24,	0,	0,	0,	8109.44,	12000,	0,	0,	0,	0,	0,	0),
(12099,	1727030400,	0,	0,	-66.3892,	285.611,	-219.222,	0,	0,	0,	8091.17,	12000,	0,	0,	0,	0,	0,	0),
(12100,	1727030700,	0,	0,	-74.3001,	285.573,	-211.273,	0,	0,	0,	8073.56,	12000,	0,	0,	0,	0,	0,	0),
(12101,	1727031000,	0,	0,	-80.7297,	285.453,	-204.723,	0,	0,	0,	8056.5,	12000,	0,	0,	0,	0,	0,	0),
(12102,	1727031300,	0,	0,	-86.3705,	288.999,	-202.629,	0,	0,	0,	8039.61,	12000,	0,	0,	0,	0,	0,	0),
(12103,	1727031600,	0,	0,	-91.6989,	503.973,	-412.274,	0,	0,	0,	8005.25,	12000,	0,	0,	0,	0,	0,	0),
(12104,	1727031900,	857.216,	0,	-95.1635,	2452.38,	-1500,	0,	0,	0,	7880.25,	12000,	0,	0,	0,	0,	0,	0),
(12105,	1727032200,	800.08,	0,	-95.8497,	2395.93,	-1500,	0,	0,	0,	7755.25,	12000,	0,	0,	0,	0,	0,	0),
(12106,	1727032500,	773.835,	0,	-93.6851,	2367.52,	-1500,	0,	0,	0,	7630.25,	12000,	0,	0,	0,	0,	0,	0),
(12107,	1727032800,	0,	0,	-89.2096,	695.103,	-605.893,	0,	0,	0,	7579.76,	12000,	0,	0,	0,	0,	0,	0),
(12108,	1727033100,	0,	0,	-83.3763,	719.56,	-636.184,	0,	0,	0,	7526.74,	12000,	0,	0,	0,	0,	0,	0),
(12109,	1727033400,	0,	0,	-77.3442,	700.097,	-622.753,	0,	0,	0,	7474.84,	12000,	0,	0,	0,	0,	0,	0),
(12110,	1727033700,	288.011,	0,	-72.2286,	1860.24,	-1500,	0,	0,	0,	7349.84,	12000,	0,	0,	0,	0,	0,	0),
(12111,	1727034000,	1154.61,	0,	-68.7938,	2723.4,	-1500,	0,	0,	0,	7224.84,	12000,	0,	0,	0,	0,	0,	0),
(12112,	1727034300,	0,	0,	-67.0809,	1348.5,	-1281.42,	0,	0,	0,	7118.06,	12000,	0,	0,	0,	0,	0,	0),
(12113,	1727034600,	456.445,	0,	-66.1346,	2022.58,	-1500,	0,	0,	0,	6993.06,	12000,	0,	0,	0,	0,	0,	0),
(12114,	1727034900,	1.87262,	0,	-65.3874,	1567.26,	-1500,	0,	0,	0,	6868.06,	12000,	0,	0,	0,	0,	0,	0),
(12115,	1727035200,	1165.72,	0,	-65.065,	2730.79,	-1500,	0,	0,	0,	6743.06,	12000,	0,	0,	0,	0,	0,	0),
(12116,	1727035500,	0,	0,	-65.8572,	1521.48,	-1455.62,	0,	0,	0,	6621.76,	12000,	0,	0,	0,	0,	0,	0),
(12117,	1727035800,	1210.57,	0,	-68.508,	2779.08,	-1500,	0,	0,	0,	6496.76,	12000,	0,	0,	0,	0,	0,	0),
(12118,	1727036100,	0,	0,	-73.4168,	628.204,	-554.787,	0,	0,	0,	6450.53,	12000,	0,	0,	0,	0,	0,	0),
(12119,	1727036400,	0,	0,	-80.5136,	605.393,	-524.879,	0,	0,	0,	6406.79,	12000,	0,	0,	0,	0,	0,	0),
(12120,	1727036700,	0,	0,	-89.276,	605.61,	-516.334,	0,	0,	0,	6363.76,	12000,	0,	0,	0,	0,	0,	0),
(12121,	1727037000,	0,	0,	-98.8896,	608.165,	-509.275,	0,	0,	0,	6321.32,	12000,	0,	0,	0,	0,	0,	0),
(12122,	1727037300,	0,	0,	-108.55,	535.76,	-427.21,	0,	0,	0,	6285.72,	12000,	0,	0,	0,	0,	0,	0),
(12123,	1727037600,	0,	0,	-117.879,	520.895,	-403.016,	0,	0,	0,	6252.14,	12000,	0,	0,	0,	0,	0,	0),
(12124,	1727037900,	0,	0,	-126.011,	513.162,	-387.151,	0,	0,	0,	6219.88,	12000,	0,	0,	0,	0,	0,	0),
(12125,	1727038200,	0,	0,	-131.257,	554.197,	-422.94,	0,	0,	0,	6184.64,	12000,	0,	0,	0,	0,	0,	0),
(12126,	1727038500,	0,	0,	-133.133,	603.143,	-470.01,	0,	0,	0,	6145.47,	12000,	0,	0,	0,	0,	0,	0),
(12127,	1727038800,	0,	0,	-132.137,	454.304,	-322.167,	0,	0,	0,	6118.62,	12000,	0,	0,	0,	0,	0,	0),
(12128,	1727039100,	0,	0,	-129.36,	441.759,	-312.399,	0,	0,	0,	6092.59,	12000,	0,	0,	0,	0,	0,	0),
(12129,	1727039400,	0,	0,	-126.129,	429.745,	-303.616,	0,	0,	0,	6067.29,	12000,	0,	0,	0,	0,	0,	0),
(12130,	1727039700,	0,	0,	-123.687,	377.75,	-254.063,	0,	0,	0,	6046.12,	12000,	0,	0,	0,	0,	0,	0),
(12131,	1727040000,	0,	0,	-122.909,	371.317,	-248.408,	0,	0,	0,	6025.42,	12000,	0,	0,	0,	0,	0,	0),
(12132,	1727040300,	1041.57,	0,	-124.053,	2665.62,	-1500,	0,	0,	0,	5900.42,	12000,	0,	0,	0,	0,	0,	0),
(12133,	1727040600,	950.035,	0,	-126.555,	2576.59,	-1500,	0,	0,	0,	5775.42,	12000,	0,	0,	0,	0,	0,	0),
(12134,	1727040900,	1003.57,	0,	-129.141,	2632.71,	-1500,	0,	0,	0,	5650.42,	12000,	0,	0,	0,	0,	0,	0),
(12135,	1727041200,	1011.82,	0,	-131.059,	2642.88,	-1500,	0,	0,	0,	5525.42,	12000,	0,	0,	0,	0,	0,	0),
(12136,	1727041500,	1112.96,	0,	-131.592,	2744.55,	-1500,	0,	0,	0,	5400.42,	12000,	0,	0,	0,	0,	0,	0),
(12137,	1727041800,	978.819,	0,	-130.181,	2609,	-1500,	0,	0,	0,	5275.42,	12000,	0,	0,	0,	0,	0,	0),
(12138,	1727042100,	996.713,	0,	-126.817,	2623.53,	-1500,	0,	0,	0,	5150.42,	12000,	0,	0,	0,	0,	0,	0),
(12139,	1727042400,	1079.35,	0,	-122.188,	2701.54,	-1500,	0,	0,	0,	5025.42,	12000,	0,	0,	0,	0,	0,	0),
(12140,	1727042700,	1050.88,	0,	-117.595,	2668.47,	-1500,	0,	0,	0,	4900.42,	12000,	0,	0,	0,	0,	0,	0),
(12141,	1727043000,	1016.5,	0,	-114.631,	2631.13,	-1500,	0,	0,	0,	4775.42,	12000,	0,	0,	0,	0,	0,	0),
(12142,	1727043300,	968.291,	0,	-114.629,	2582.92,	-1500,	0,	0,	0,	4650.42,	12000,	0,	0,	0,	0,	0,	0),
(12143,	1727043600,	1013.01,	0,	-117.864,	2630.87,	-1500,	0,	0,	0,	4525.42,	12000,	0,	0,	0,	0,	0,	0),
(12144,	1727043900,	989.555,	0,	-122.685,	2612.24,	-1500,	0,	0,	0,	4400.42,	12000,	0,	0,	0,	0,	0,	0),
(12145,	1727044200,	941.563,	0,	-128.066,	2569.63,	-1500,	0,	0,	0,	4275.42,	12000,	0,	0,	0,	0,	0,	0),
(12146,	1727044500,	1020.82,	0,	-134.825,	2655.65,	-1500,	0,	0,	0,	4150.42,	12000,	0,	0,	0,	0,	0,	0),
(12147,	1727044800,	1015.18,	0,	-143.178,	2658.36,	-1500,	0,	0,	0,	4025.42,	12000,	0,	0,	0,	0,	0,	0),
(12148,	1727045100,	936.197,	0,	-152.793,	2588.99,	-1500,	0,	0,	0,	3900.42,	12000,	0,	0,	0,	0,	0,	0),
(12149,	1727045400,	927.665,	0,	-162.975,	2590.64,	-1500,	0,	0,	0,	3775.42,	12000,	0,	0,	0,	0,	0,	0),
(12150,	1727045700,	1012.8,	0,	-172.858,	2685.66,	-1500,	0,	0,	0,	3650.42,	12000,	0,	0,	0,	0,	0,	0),
(12151,	1727046000,	1066.34,	0,	-181.597,	2747.94,	-1500,	0,	0,	0,	3525.42,	12000,	0,	0,	0,	0,	0,	0),
(12152,	1727046300,	1060.17,	0,	-188.572,	2748.74,	-1500,	0,	0,	0,	3400.42,	12000,	0,	0,	0,	0,	0,	0),
(12153,	1727046600,	1030.42,	0,	-193.579,	2724,	-1500,	0,	0,	0,	3275.42,	12000,	0,	0,	0,	0,	0,	0),
(12154,	1727046900,	974.223,	0,	-197.047,	2671.27,	-1500,	0,	0,	0,	3150.42,	12000,	0,	0,	0,	0,	0,	0),
(12155,	1727047200,	1033.37,	0,	-199.963,	2733.33,	-1500,	0,	0,	0,	3025.42,	12000,	0,	0,	0,	0,	0,	0),
(12156,	1727047500,	957.063,	0,	-202.817,	2659.88,	-1500,	0,	0,	0,	2900.42,	12000,	0,	0,	0,	0,	0,	0),
(12157,	1727047800,	940.082,	0,	-205.508,	2645.59,	-1500,	0,	0,	0,	2775.42,	12000,	0,	0,	0,	0,	0,	0),
(12158,	1727048100,	1017.39,	0,	-207.666,	2725.06,	-1500,	0,	0,	0,	2650.42,	12000,	0,	0,	0,	0,	0,	0),
(12159,	1727048400,	996.558,	0,	-208.862,	2705.42,	-1500,	0,	0,	0,	2525.42,	12000,	0,	0,	0,	0,	0,	0),
(12160,	1727048700,	1059.73,	0,	-208.766,	2768.5,	-1500,	0,	0,	0,	2400.42,	12000,	0,	0,	0,	0,	0,	0),
(12161,	1727049000,	0,	0,	-207.244,	0,	0,	207.244,	1,	207.244,	2417.69,	12000,	0,	0,	0,	0,	0,	0),
(12162,	1727049300,	0,	0,	-204.395,	0,	0,	204.395,	1,	204.395,	2434.72,	12000,	0,	0,	0,	0,	0,	0),
(12163,	1727049600,	0,	0,	-200.53,	0,	0,	200.53,	1,	200.53,	2451.43,	12000,	0,	0,	0,	0,	0,	0),
(12164,	1727049900,	0,	0,	-196.094,	0,	0,	196.094,	1,	196.094,	2467.77,	12000,	0,	0,	0,	0,	0,	0),
(12165,	1727050200,	0,	0,	-191.597,	0,	0,	191.597,	1,	191.597,	2483.74,	12000,	0,	0,	0,	0,	0,	0),
(12166,	1727050500,	0,	0,	-188.129,	0,	0,	188.129,	1,	188.129,	2499.42,	12000,	0,	0,	0,	0,	0,	0),
(12167,	1727050800,	0,	0,	-186.685,	0,	0,	186.685,	1,	186.685,	2514.98,	12000,	0,	0,	0,	0,	0,	0),
(12168,	1727051100,	0,	0,	-187.56,	0,	0,	187.56,	1,	187.56,	2530.61,	12000,	0,	0,	0,	0,	0,	0),
(12169,	1727051400,	0,	0,	-190.42,	0,	0,	190.42,	1,	190.42,	2546.48,	12000,	0,	0,	0,	0,	0,	0),
(12170,	1727051700,	0,	0,	-194.437,	0,	0,	194.437,	1,	194.437,	2562.68,	12000,	0,	0,	0,	0,	0,	0),
(12171,	1727052000,	0,	0,	-198.492,	0,	0,	198.492,	1,	198.492,	2579.22,	12000,	0,	0,	0,	0,	0,	0),
(12172,	1727052300,	0,	0,	-201.425,	0,	0,	201.425,	1,	201.425,	2596.01,	12000,	0,	0,	0,	0,	0,	0),
(12173,	1727052600,	0,	0,	-202.348,	0,	0,	202.348,	1,	202.348,	2612.87,	12000,	0,	0,	0,	0,	0,	0),
(12174,	1727052900,	0,	0,	-201.02,	0,	0,	201.02,	1,	201.02,	2629.62,	12000,	0,	0,	0,	0,	0,	0),
(12175,	1727053200,	0,	0,	-198.254,	0,	0,	198.254,	1,	198.254,	2646.14,	12000,	0,	0,	0,	0,	0,	0),
(12176,	1727053500,	0,	0,	-194.561,	0,	0,	194.561,	1,	194.561,	2662.35,	12000,	0,	0,	0,	0,	0,	0),
(12177,	1727053800,	0,	0,	-188.835,	0,	0,	188.835,	1,	188.835,	2678.09,	12000,	0,	0,	0,	0,	0,	0),
(12178,	1727054100,	0,	0,	-181.207,	0,	0,	181.207,	1,	181.207,	2693.19,	12000,	0,	0,	0,	0,	0,	0),
(12179,	1727054400,	0,	0,	-172.743,	0,	0,	172.743,	1,	172.743,	2707.59,	12000,	0,	0,	0,	0,	0,	0),
(12180,	1727054700,	0,	0,	-164.839,	0,	0,	164.839,	1,	164.839,	2721.33,	12000,	0,	0,	0,	0,	0,	0),
(12181,	1727055000,	0,	0,	-158.766,	0,	0,	158.766,	1,	158.766,	2734.56,	12000,	0,	0,	0,	0,	0,	0),
(12182,	1727055300,	0,	0,	-155.362,	0,	0,	155.362,	1,	155.362,	2747.51,	12000,	0,	0,	0,	0,	0,	0),
(12183,	1727055600,	0,	0,	-154.864,	0,	0,	154.864,	1,	154.864,	2760.42,	12000,	0,	0,	0,	0,	0,	0),
(12184,	1727055900,	0,	0,	-156.887,	0,	0,	156.887,	1,	156.887,	2773.49,	12000,	0,	0,	0,	0,	0,	0),
(12185,	1727056200,	0,	0,	-160.549,	0,	0,	160.549,	1,	160.549,	2786.87,	12000,	0,	0,	0,	0,	0,	0),
(12186,	1727056500,	0,	0,	-164.906,	0,	0,	164.906,	1,	164.906,	2800.61,	12000,	0,	0,	0,	0,	0,	0),
(12187,	1727056800,	0,	0,	-169.932,	0,	0,	169.932,	1,	169.932,	2814.77,	12000,	0,	0,	0,	0,	0,	0),
(12188,	1727057100,	0,	0,	-175.463,	0,	0,	175.463,	1,	175.463,	2829.39,	12000,	0,	0,	0,	0,	0,	0),
(12189,	1727057400,	0,	0,	-180.913,	0,	0,	180.913,	1,	180.913,	2844.47,	12000,	0,	0,	0,	0,	0,	0),
(12190,	1727057700,	0,	0,	-185.552,	0,	0,	185.552,	1,	185.552,	2859.93,	12000,	0,	0,	0,	0,	0,	0),
(12191,	1727058000,	0,	0,	-188.719,	0,	0,	188.719,	1,	188.719,	2875.66,	12000,	0,	0,	0,	0,	0,	0),
(12192,	1727058300,	0,	0,	-189.978,	0,	0,	189.978,	1,	189.978,	2891.49,	12000,	0,	0,	0,	0,	0,	0),
(12193,	1727058600,	0,	0,	-189.201,	0,	0,	189.201,	1,	189.201,	2907.26,	12000,	0,	0,	0,	0,	0,	0),
(12194,	1727058900,	0,	0,	-186.604,	0,	0,	186.604,	1,	186.604,	2922.81,	12000,	0,	0,	0,	0,	0,	0),
(12195,	1727059200,	0,	0,	-182.71,	0,	0,	182.71,	1,	182.71,	2938.04,	12000,	0,	0,	0,	0,	0,	0),
(12196,	1727059500,	0,	0,	-178.222,	0,	0,	178.222,	1,	178.222,	2952.89,	12000,	0,	0,	0,	0,	0,	0),
(12197,	1727059800,	0,	0,	-172.897,	0,	0,	172.897,	1,	172.897,	2967.3,	12000,	0,	0,	0,	0,	0,	0),
(12198,	1727060100,	0,	0,	-165.741,	0,	0,	165.741,	1,	165.741,	2981.11,	12000,	0,	0,	0,	0,	0,	0),
(12199,	1727060400,	0,	0,	-156.52,	0,	0,	156.52,	1,	156.52,	2994.15,	12000,	0,	0,	0,	0,	0,	0),
(12200,	1727060700,	0,	0,	-145.688,	0,	0,	145.688,	1,	145.688,	3006.29,	12000,	0,	0,	0,	0,	0,	0),
(12201,	1727061000,	0,	0,	-134.194,	0,	0,	134.194,	1,	134.194,	3017.47,	12000,	0,	0,	0,	0,	0,	0),
(12202,	1727061300,	0,	0,	-123.245,	0,	0,	123.245,	1,	123.245,	3027.74,	12000,	0,	0,	0,	0,	0,	0),
(12203,	1727061600,	0,	0,	-114.034,	0,	0,	114.034,	1,	114.034,	3037.24,	12000,	0,	0,	0,	0,	0,	0),
(12204,	1727061900,	0,	0,	-107.431,	0,	0,	107.431,	1,	107.431,	3046.19,	12000,	0,	0,	0,	0,	0,	0),
(12205,	1727062200,	0,	0,	-103.64,	0,	0,	103.64,	1,	103.64,	3054.83,	12000,	0,	0,	0,	0,	0,	0),
(12206,	1727062500,	0,	0,	-101.813,	0,	0,	101.813,	1,	101.813,	3063.31,	12000,	0,	0,	0,	0,	0,	0),
(12207,	1727062800,	0,	0,	-100.559,	0,	0,	100.559,	1,	100.559,	3071.69,	12000,	0,	0,	0,	0,	0,	0),
(12208,	1727063100,	0,	0,	-100.425,	0,	0,	100.425,	1,	100.425,	3080.06,	12000,	0,	0,	0,	0,	0,	0),
(12209,	1727063400,	0,	0,	-101.478,	0,	0,	101.478,	1,	101.478,	3088.52,	12000,	0,	0,	0,	0,	0,	0),
(12210,	1727063700,	0,	0,	-102.949,	0,	0,	102.949,	1,	102.949,	3097.1,	12000,	0,	0,	0,	0,	0,	0),
(12211,	1727064000,	0,	0,	-103.715,	0,	0,	103.715,	1,	103.715,	3105.74,	12000,	0,	0,	0,	0,	0,	0),
(12212,	1727064300,	0,	0,	-102.672,	0,	0,	102.672,	1,	102.672,	3114.3,	12000,	0,	0,	0,	0,	0,	0),
(12213,	1727064600,	0,	0,	-99.0036,	0,	0,	99.0036,	1,	99.0036,	3122.55,	12000,	0,	0,	0,	0,	0,	0),
(12214,	1727064900,	0,	0,	-92.3392,	0,	0,	92.3392,	1,	92.3392,	3130.24,	12000,	0,	0,	0,	0,	0,	0),
(12215,	1727065200,	0,	0,	-82.8133,	0,	0,	82.8133,	1,	82.8133,	3137.14,	12000,	0,	0,	0,	0,	0,	0),
(12216,	1727065500,	0,	0,	-71.0128,	0,	0,	71.0128,	1,	71.0128,	3143.06,	12000,	0,	0,	0,	0,	0,	0),
(12217,	1727065800,	0,	0,	-57.8678,	0,	0,	57.8678,	1,	57.8678,	3147.88,	12000,	0,	0,	0,	0,	0,	0),
(12218,	1727066100,	0,	0,	-44.8593,	0,	0,	44.8593,	1,	44.8593,	3151.62,	12000,	0,	0,	0,	0,	0,	0),
(12219,	1727066400,	0,	0,	-32.9231,	0,	0,	32.9231,	1,	32.9231,	3154.36,	12000,	0,	0,	0,	0,	0,	0),
(12220,	1727066700,	0,	0,	-21.9608,	0,	0,	21.9608,	1,	21.9608,	3156.19,	12000,	0,	0,	0,	0,	0,	0),
(12221,	1727067000,	0,	0,	-11.2868,	0,	0,	11.2868,	1,	11.2868,	3157.13,	12000,	0,	0,	0,	0,	0,	0),
(12222,	1727067300,	0,	0,	-0.0120801,	0,	0,	0.0120801,	1,	0.0120801,	3157.13,	12000,	0,	0,	0,	0,	0,	0),
(12223,	1727067600,	0,	0,	-12.6601,	0,	0,	12.6601,	1,	12.6601,	3158.19,	12000,	0,	0,	0,	0,	0,	0),
(12224,	1727067900,	0,	0,	-27.2247,	0,	0,	27.2247,	1,	27.2247,	3160.46,	12000,	0,	0,	0,	0,	0,	0),
(12225,	1727068200,	0,	0,	-43.7531,	0,	0,	43.7531,	1,	43.7531,	3164.11,	12000,	0,	0,	0,	0,	0,	0),
(12226,	1727068500,	0,	0,	-61.8579,	0,	0,	61.8579,	1,	61.8579,	3169.26,	12000,	0,	0,	0,	0,	0,	0),
(12227,	1727068800,	0,	0,	-80.7439,	0,	0,	80.7439,	1,	80.7439,	3175.99,	12000,	0,	0,	0,	0,	0,	0),
(12228,	1727069100,	0,	0,	-99.0711,	0,	0,	99.0711,	1,	99.0711,	3184.25,	12000,	0,	0,	0,	0,	0,	0),
(12229,	1727069400,	0,	0,	-114.953,	0,	0,	114.953,	1,	114.953,	3193.83,	12000,	0,	0,	0,	0,	0,	0),
(12230,	1727069700,	0,	0,	-127.02,	0,	0,	127.02,	1,	127.02,	3204.42,	12000,	0,	0,	0,	0,	0,	0),
(12231,	1727070000,	0,	0,	-134.725,	0,	0,	134.725,	1,	134.725,	3215.65,	12000,	0,	0,	0,	0,	0,	0),
(12232,	1727070300,	0,	0,	-138.383,	0,	0,	138.383,	1,	138.383,	3227.18,	12000,	0,	0,	0,	0,	0,	0),
(12233,	1727070600,	0,	0,	-139.068,	0,	0,	139.068,	1,	139.068,	3238.77,	12000,	0,	0,	0,	0,	0,	0),
(12234,	1727070900,	0,	0,	-138.378,	0,	0,	138.378,	1,	138.378,	3250.3,	12000,	0,	0,	0,	0,	0,	0),
(12235,	1727071200,	0,	0,	-138.045,	0,	0,	138.045,	1,	138.045,	3261.8,	12000,	0,	0,	0,	0,	0,	0),
(12236,	1727071500,	0,	0,	-139.413,	0,	0,	139.413,	1,	139.413,	3273.42,	12000,	0,	0,	0,	0,	0,	0),
(12237,	1727071800,	0,	0,	-142.774,	0,	0,	142.774,	1,	142.774,	3285.32,	12000,	0,	0,	0,	0,	0,	0),
(12238,	1727072100,	0,	0,	-147.039,	0,	0,	147.039,	1,	147.039,	3297.57,	12000,	0,	0,	0,	0,	0,	0),
(12239,	1727072400,	0,	0,	-152.75,	0,	0,	152.75,	1,	152.75,	3310.3,	12000,	0,	0,	0,	0,	0,	0),
(12240,	1727072700,	0,	0,	-160.348,	0,	0,	160.348,	1,	160.348,	3323.66,	12000,	0,	0,	0,	0,	0,	0),
(12241,	1727073000,	0,	0,	-169,	0,	0,	169,	1,	169,	3337.74,	12000,	0,	0,	0,	0,	0,	0),
(12242,	1727073300,	0,	0,	-177.403,	0,	0,	177.403,	1,	177.403,	3352.52,	12000,	0,	0,	0,	0,	0,	0),
(12243,	1727073600,	0,	0,	-184.382,	0,	0,	184.382,	1,	184.382,	3367.89,	12000,	0,	0,	0,	0,	0,	0),
(12244,	1727073900,	0,	0,	-189.264,	0,	0,	189.264,	1,	189.264,	3383.66,	12000,	0,	0,	0,	0,	0,	0),
(12245,	1727074200,	0,	0,	-192.032,	0,	0,	192.032,	1,	192.032,	3399.66,	12000,	0,	0,	0,	0,	0,	0),
(12246,	1727074500,	0,	0,	-193.254,	0,	0,	193.254,	1,	193.254,	3415.76,	12000,	0,	0,	0,	0,	0,	0),
(12247,	1727074800,	0,	0,	-193.787,	0,	0,	193.787,	1,	193.787,	3431.91,	12000,	0,	0,	0,	0,	0,	0),
(12248,	1727075100,	0,	0,	-194.276,	0,	0,	194.276,	1,	194.276,	3448.1,	12000,	0,	0,	0,	0,	0,	0),
(12249,	1727075400,	0,	0,	-195.706,	0,	0,	195.706,	1,	195.706,	3464.41,	12000,	0,	0,	0,	0,	0,	0),
(12250,	1727075700,	0,	0,	-199.632,	0,	0,	199.632,	1,	199.632,	3481.05,	12000,	0,	0,	0,	0,	0,	0),
(12251,	1727076000,	0,	0,	-206.494,	0,	0,	206.494,	1,	206.494,	3498.26,	12000,	0,	0,	0,	0,	0,	0),
(12252,	1727076300,	0,	0,	-215.71,	0,	0,	215.71,	1,	215.71,	3516.24,	12000,	0,	0,	0,	0,	0,	0),
(12253,	1727076600,	0,	0,	-225.963,	0,	0,	225.963,	1,	225.963,	3535.07,	12000,	0,	0,	0,	0,	0,	0),
(12254,	1727076900,	0,	0,	-235.531,	0,	0,	235.531,	1,	235.531,	3554.7,	12000,	0,	0,	0,	0,	0,	0),
(12255,	1727077200,	0,	0,	-242.643,	0,	0,	242.643,	1,	242.643,	3574.92,	12000,	0,	0,	0,	0,	0,	0),
(12256,	1727077500,	0,	0,	-245.871,	0,	0,	245.871,	1,	245.871,	3595.41,	12000,	0,	0,	0,	0,	0,	0),
(12257,	1727077800,	0,	0,	-244.548,	0,	0,	244.548,	1,	244.548,	3615.79,	12000,	0,	0,	0,	0,	0,	0),
(12258,	1727078100,	0,	0,	-239.23,	0,	0,	239.23,	1,	239.23,	3635.73,	12000,	0,	0,	0,	0,	0,	0),
(12259,	1727078400,	0,	0,	-231.722,	0,	0,	231.722,	1,	231.722,	3655.04,	12000,	0,	0,	0,	0,	0,	0),
(12260,	1727078700,	0,	0,	-223.045,	0,	0,	223.045,	1,	223.045,	3673.63,	12000,	0,	0,	0,	0,	0,	0),
(12261,	1727079000,	0,	0,	-213.964,	0,	0,	213.964,	1,	213.964,	3691.46,	12000,	0,	0,	0,	0,	0,	0),
(12262,	1727079300,	0,	0,	-205.279,	0,	0,	205.279,	1,	205.279,	3708.57,	12000,	0,	0,	0,	0,	0,	0),
(12263,	1727079600,	0,	0,	-197.566,	0,	0,	197.566,	1,	197.566,	3725.03,	12000,	0,	0,	0,	0,	0,	0),
(12264,	1727079900,	0,	0,	-191.018,	0,	0,	191.018,	1,	191.018,	3740.95,	12000,	0,	0,	0,	0,	0,	0),
(12265,	1727080200,	0,	0,	-185.414,	0,	0,	185.414,	1,	185.414,	3756.4,	12000,	0,	0,	0,	0,	0,	0),
(12266,	1727080500,	0,	0,	-180.202,	0,	0,	180.202,	1,	180.202,	3771.42,	12000,	0,	0,	0,	0,	0,	0),
(12267,	1727080800,	0,	0,	-174.713,	0,	0,	174.713,	1,	174.713,	3785.98,	12000,	0,	0,	0,	0,	0,	0),
(12268,	1727081100,	0,	0,	-168.455,	0,	0,	168.455,	1,	168.455,	3800.02,	12000,	0,	0,	0,	0,	0,	0),
(12269,	1727081400,	0,	0,	-161.435,	0,	0,	161.435,	1,	161.435,	3813.47,	12000,	0,	0,	0,	0,	0,	0),
(12270,	1727081700,	0,	0,	-153.692,	0,	0,	153.692,	1,	153.692,	3826.28,	12000,	0,	0,	0,	0,	0,	0),
(12271,	1727082000,	0,	0,	-145.345,	0,	0,	145.345,	1,	145.345,	3838.39,	12000,	0,	0,	0,	0,	0,	0),
(12272,	1727082300,	0,	0,	-138.671,	0,	0,	138.671,	1,	138.671,	3849.95,	12000,	0,	0,	0,	0,	0,	0),
(12273,	1727082600,	0,	0,	-136.552,	0,	0,	136.552,	1,	136.552,	3861.33,	12000,	0,	0,	0,	0,	0,	0),
(12274,	1727082900,	0,	0,	-137.111,	0,	0,	137.111,	1,	137.111,	3872.76,	12000,	0,	0,	0,	0,	0,	0),
(12275,	1727083200,	0,	0,	-140.626,	0,	0,	140.626,	1,	140.626,	3884.48,	12000,	0,	0,	0,	0,	0,	0),
(12276,	1727083500,	0,	0,	-147.061,	0,	0,	147.061,	1,	147.061,	3896.74,	12000,	0,	0,	0,	0,	0,	0),
(12277,	1727083800,	0,	0,	-156.165,	0,	0,	156.165,	1,	156.165,	3909.75,	12000,	0,	0,	0,	0,	0,	0),
(12278,	1727084100,	0,	0,	-167.661,	0,	0,	167.661,	1,	167.661,	3923.72,	12000,	0,	0,	0,	0,	0,	0),
(12279,	1727084400,	0,	0,	-181.471,	0,	0,	181.471,	1,	181.471,	3938.84,	12000,	0,	0,	0,	0,	0,	0),
(12280,	1727084700,	0,	0,	-198.117,	0,	0,	198.117,	1,	198.117,	3955.35,	12000,	0,	0,	0,	0,	0,	0),
(12281,	1727085000,	0,	0,	-218.003,	0,	0,	218.003,	1,	218.003,	3973.52,	12000,	0,	0,	0,	0,	0,	0),
(12282,	1727085300,	0,	0,	-239.802,	0,	0,	239.802,	1,	239.802,	3993.5,	12000,	0,	0,	0,	0,	0,	0),
(12283,	1727085600,	0,	0,	-261.132,	0,	0,	261.132,	1,	261.132,	4015.26,	12000,	0,	0,	0,	0,	0,	0),
(12284,	1727085900,	0,	0,	-279.461,	0,	0,	279.461,	1,	279.461,	4038.55,	12000,	0,	0,	0,	0,	0,	0),
(12285,	1727086200,	0,	0,	-292.865,	0,	0,	292.865,	1,	292.865,	4062.96,	12000,	0,	0,	0,	0,	0,	0),
(12286,	1727086500,	0,	0,	-300.529,	0,	0,	300.529,	1,	300.529,	4088,	12000,	0,	0,	0,	0,	0,	0),
(12287,	1727086800,	0,	0,	-302.917,	0,	0,	302.917,	1,	302.917,	4113.24,	12000,	0,	0,	0,	0,	0,	0),
(12288,	1727087100,	0,	0,	-301.507,	0,	0,	301.507,	1,	301.507,	4138.37,	12000,	0,	0,	0,	0,	0,	0),
(12289,	1727087400,	0,	0,	-298.02,	0,	0,	298.02,	1,	298.02,	4163.21,	12000,	0,	0,	0,	0,	0,	0),
(12290,	1727087700,	0,	0,	-293.357,	0,	0,	293.357,	1,	293.357,	4187.66,	12000,	0,	0,	0,	0,	0,	0),
(12291,	1727088000,	0,	0,	-289.537,	0,	0,	289.537,	1,	289.537,	4211.79,	12000,	0,	0,	0,	0,	0,	0),
(12292,	1727088300,	0,	0,	-289.063,	0,	0,	289.063,	1,	289.063,	4235.88,	12000,	0,	0,	0,	0,	0,	0),
(12293,	1727088600,	0,	0,	-293.081,	0,	0,	293.081,	1,	293.081,	4260.3,	12000,	0,	0,	0,	0,	0,	0),
(12294,	1727088900,	0,	0,	-301.364,	0,	0,	301.364,	1,	301.364,	4285.41,	12000,	0,	0,	0,	0,	0,	0),
(12295,	1727089200,	0,	0,	-312.449,	0,	0,	312.449,	1,	312.449,	4311.45,	12000,	0,	0,	0,	0,	0,	0),
(12296,	1727089500,	0,	0,	-323.919,	0,	0,	323.919,	1,	323.919,	4338.44,	12000,	0,	0,	0,	0,	0,	0),
(12297,	1727089800,	0,	0,	-332.913,	0,	0,	332.913,	1,	332.913,	4366.18,	12000,	0,	0,	0,	0,	0,	0),
(12298,	1727090100,	0,	0,	-336.877,	0,	0,	336.877,	1,	336.877,	4394.25,	12000,	0,	0,	0,	0,	0,	0),
(12299,	1727090400,	0,	0,	-334.581,	0,	0,	334.581,	1,	334.581,	4422.13,	12000,	0,	0,	0,	0,	0,	0),
(12300,	1727090700,	0,	0,	-327.366,	0,	0,	327.366,	1,	327.366,	4449.41,	12000,	0,	0,	0,	0,	0,	0),
(12301,	1727091000,	0,	0,	-316.418,	0,	0,	316.418,	1,	316.418,	4475.78,	12000,	0,	0,	0,	0,	0,	0),
(12302,	1727091300,	0,	0,	-299.827,	0,	0,	299.827,	1,	299.827,	4500.77,	12000,	0,	0,	0,	0,	0,	0),
(12303,	1727091600,	0,	0,	-278.749,	0,	0,	278.749,	1,	278.749,	4524,	12000,	0,	0,	0,	0,	0,	0),
(12304,	1727091900,	0,	0,	-256.306,	0,	0,	256.306,	1,	256.306,	4545.36,	12000,	0,	0,	0,	0,	0,	0),
(12305,	1727092200,	0,	0,	-239.981,	0,	0,	239.981,	1,	239.981,	4565.36,	12000,	0,	0,	0,	0,	0,	0),
(12306,	1727092500,	0,	0,	-245.882,	0,	0,	245.882,	1,	245.882,	4585.85,	12000,	0,	0,	0,	0,	0,	0),
(12307,	1727092800,	0,	0,	-250.234,	0,	0,	250.234,	1,	250.234,	4606.7,	12000,	0,	0,	0,	0,	0,	0),
(12308,	1727093100,	0,	0,	-254.779,	0,	0,	254.779,	1,	254.779,	4627.93,	12000,	0,	0,	0,	0,	0,	0),
(12309,	1727093400,	0,	0,	-260.77,	0,	0,	260.77,	1,	260.77,	4649.66,	12000,	0,	0,	0,	0,	0,	0),
(12310,	1727093700,	0,	0,	-268.34,	0,	0,	268.34,	1,	268.34,	4672.02,	12000,	0,	0,	0,	0,	0,	0),
(12311,	1727094000,	0,	0,	-275.78,	0,	0,	275.78,	1,	275.78,	4695,	12000,	0,	0,	0,	0,	0,	0),
(12312,	1727094300,	0,	0,	-281.291,	0,	0,	281.291,	1,	281.291,	4718.44,	12000,	0,	0,	0,	0,	0,	0),
(12313,	1727094600,	0,	0,	-284.071,	0,	0,	284.071,	1,	284.071,	4742.11,	12000,	0,	0,	0,	0,	0,	0),
(12314,	1727094900,	0,	0,	-283.919,	547.755,	-263.836,	0,	0,	0,	4720.12,	12000,	0,	0,	0,	0,	0,	0),
(12315,	1727095200,	0,	0,	-281.07,	589.578,	-308.508,	0,	0,	0,	4694.41,	12000,	0,	0,	0,	0,	0,	0),
(12316,	1727095500,	0,	0,	-276.026,	603.624,	-327.598,	0,	0,	0,	4667.11,	12000,	0,	0,	0,	0,	0,	0),
(12317,	1727095800,	0,	0,	-269.42,	643.647,	-374.227,	0,	0,	0,	4635.92,	12000,	0,	0,	0,	0,	0,	0),
(12318,	1727096100,	0,	0,	-261.879,	624.445,	-362.566,	0,	0,	0,	4605.71,	12000,	0,	0,	0,	0,	0,	0),
(12319,	1727096400,	0,	0,	-253.913,	620.904,	-366.991,	0,	0,	0,	4575.13,	12000,	0,	0,	0,	0,	0,	0),
(12320,	1727096700,	0,	0,	-245.804,	560.219,	-314.415,	0,	0,	0,	4548.93,	12000,	0,	0,	0,	0,	0,	0),
(12321,	1727097000,	0,	0,	-237.602,	561.468,	-323.866,	0,	0,	0,	4521.94,	12000,	0,	0,	0,	0,	0,	0),
(12322,	1727097300,	0,	0,	-231.13,	574.861,	-343.731,	0,	0,	0,	4493.3,	12000,	0,	0,	0,	0,	0,	0),
(12323,	1727097600,	0,	0,	-228.443,	562.677,	-334.234,	0,	0,	0,	4465.45,	12000,	0,	0,	0,	0,	0,	0),
(12324,	1727097900,	0,	0,	-228.834,	610.688,	-381.854,	0,	0,	0,	4433.63,	12000,	0,	0,	0,	0,	0,	0),
(12325,	1727098200,	0,	0,	-230.078,	576.924,	-346.846,	0,	0,	0,	4404.73,	12000,	0,	0,	0,	0,	0,	0),
(12326,	1727098500,	0,	0,	-229.6,	557.598,	-327.998,	0,	0,	0,	4377.4,	12000,	0,	0,	0,	0,	0,	0),
(12327,	1727098800,	0,	0,	-225.32,	592.308,	-366.988,	0,	0,	0,	4346.82,	12000,	0,	0,	0,	0,	0,	0),
(12328,	1727099100,	0,	0,	-216.171,	579.963,	-363.792,	0,	0,	0,	4316.5,	12000,	0,	0,	0,	0,	0,	0),
(12329,	1727099400,	0,	0,	-202.285,	546.25,	-343.965,	0,	0,	0,	4287.84,	12000,	0,	0,	0,	0,	0,	0),
(12330,	1727099700,	0,	0,	-184.864,	557.991,	-373.127,	0,	0,	0,	4256.75,	12000,	0,	0,	0,	0,	0,	0),
(12331,	1727100000,	0,	0,	-165.715,	603.795,	-438.08,	0,	0,	0,	4220.24,	12000,	0,	0,	0,	0,	0,	0),
(12332,	1727100300,	0,	0,	-146.115,	629.052,	-482.937,	0,	0,	0,	4180,	12000,	0,	0,	0,	0,	0,	0),
(12333,	1727100600,	0,	0,	-126.379,	595.71,	-469.331,	0,	0,	0,	4140.89,	12000,	0,	0,	0,	0,	0,	0),
(12334,	1727100900,	0,	0,	-108.252,	673.871,	-565.619,	0,	0,	0,	4093.76,	12000,	0,	0,	0,	0,	0,	0),
(12335,	1727101200,	0,	0,	-93.9428,	654.758,	-560.815,	0,	0,	0,	4047.03,	12000,	0,	0,	0,	0,	0,	0),
(12336,	1727101500,	0,	0,	-84.8859,	607.086,	-522.2,	0,	0,	0,	4003.51,	12000,	0,	0,	0,	0,	0,	0),
(12337,	1727101800,	0,	0,	-81.0646,	578.807,	-497.742,	0,	0,	0,	3962.03,	12000,	0,	0,	0,	0,	0,	0),
(12338,	1727102100,	0,	0,	-80.8898,	537.756,	-456.866,	0,	0,	0,	3923.96,	12000,	0,	0,	0,	0,	0,	0),
(12339,	1727102400,	0,	0,	-81.6387,	572.449,	-490.81,	0,	0,	0,	3883.06,	12000,	0,	0,	0,	0,	0,	0),
(12340,	1727102700,	0,	0,	-80.4519,	584.959,	-504.507,	0,	0,	0,	3841.02,	12000,	0,	0,	0,	0,	0,	0),
(12341,	1727103000,	0,	0,	-75.8888,	561.358,	-485.469,	0,	0,	0,	3800.56,	12000,	0,	0,	0,	0,	0,	0),
(12342,	1727103300,	0,	0,	-72.6141,	547.239,	-474.625,	0,	0,	0,	3761.01,	12000,	0,	0,	0,	0,	0,	0),
(12343,	1727103600,	1127.75,	0,	-66.7538,	2694.5,	-1500,	0,	0,	0,	3636.01,	12000,	0,	0,	0,	0,	0,	0),
(12344,	1727103900,	1131.12,	0,	-65.4398,	2696.56,	-1500,	0,	0,	0,	3511.01,	12000,	0,	0,	0,	0,	0,	0),
(12345,	1727104200,	1196.1,	0,	-66.5724,	2762.67,	-1500,	0,	0,	0,	3386.01,	12000,	0,	0,	0,	0,	0,	0),
(12346,	1727104500,	1237.39,	0,	-67.6984,	2805.09,	-1500,	0,	0,	0,	3261.01,	12000,	0,	0,	0,	0,	0,	0),
(12347,	1727104800,	1269.57,	0,	-67.2773,	2836.85,	-1500,	0,	0,	0,	3136.01,	12000,	0,	0,	0,	0,	0,	0),
(12348,	1727105100,	1216.48,	0,	-64.6348,	2781.11,	-1500,	0,	0,	0,	3011.01,	12000,	0,	0,	0,	0,	0,	0),
(12349,	1727105400,	1199.89,	0,	-60.1353,	2760.03,	-1500,	0,	0,	0,	2886.01,	12000,	0,	0,	0,	0,	0,	0),
(12350,	1727105700,	1301.91,	0,	-70.3114,	2872.22,	-1500,	0,	0,	0,	2761.01,	12000,	0,	0,	0,	0,	0,	0),
(12351,	1727106000,	1273.03,	0,	-84.2744,	2857.3,	-1500,	0,	0,	0,	2636.01,	12000,	0,	0,	0,	0,	0,	0),
(12352,	1727106300,	1296.09,	0,	-94.0354,	2890.13,	-1500,	0,	0,	0,	2511.01,	12000,	0,	0,	0,	0,	0,	0),
(12353,	1727106600,	1005.17,	0,	-101.992,	2607.16,	-1500,	0,	0,	0,	2386.01,	12000,	0,	0,	0,	0,	0,	0),
(12354,	1727106900,	3361.7,	0,	-108.282,	4969.98,	-1500,	0,	0,	0,	2261.01,	12000,	0,	0,	0,	0,	0,	0),
(12355,	1727107200,	3285.9,	0,	-113.262,	4899.16,	-1500,	0,	0,	0,	2136.01,	12000,	0,	0,	0,	0,	0,	0),
(12356,	1727107500,	3427.11,	0,	-117.486,	5044.6,	-1500,	0,	0,	0,	2011.01,	12000,	0,	0,	0,	0,	0,	0),
(12357,	1727107800,	3435.64,	0,	-121.211,	5056.85,	-1500,	0,	0,	0,	1886.01,	12000,	0,	0,	0,	0,	0,	0),
(12358,	1727108100,	3454.92,	0,	-124.122,	5079.04,	-1500,	0,	0,	0,	1761.01,	12000,	0,	0,	0,	0,	0,	0),
(12359,	1727108400,	3334.77,	0,	-125.348,	4960.12,	-1500,	0,	0,	0,	1636.01,	12000,	0,	0,	0,	0,	0,	0),
(12360,	1727108700,	4481.72,	0,	-123.751,	6105.47,	-1500,	0,	0,	0,	1511.01,	12000,	0,	0,	0,	0,	0,	0),
(12361,	1727109000,	1110.33,	0,	-118.457,	2728.79,	-1500,	0,	0,	0,	1386.01,	12000,	0,	0,	0,	0,	0,	0),
(12362,	1727109300,	1238.43,	0,	-109.623,	2848.05,	-1500,	0,	0,	0,	1261.01,	12000,	0,	0,	0,	0,	0,	0),
(12363,	1727109600,	1225.48,	0,	-99.3107,	2824.79,	-1500,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12364,	1727109900,	2742.83,	0,	-90.4452,	2833.28,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12365,	1727110200,	2723.3,	0,	-84.1084,	2807.41,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12366,	1727110500,	2886.35,	0,	-79.9055,	2966.26,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12367,	1727110800,	2739.75,	0,	-76.8042,	2816.55,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12368,	1727111100,	2737.47,	0,	-73.6999,	2811.17,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12369,	1727111400,	2775.46,	0,	-69.736,	2845.2,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12370,	1727111700,	2745.03,	0,	-64.4348,	2809.46,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12371,	1727112000,	2787.63,	0,	-57.7162,	2845.35,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12372,	1727112300,	2731.44,	0,	-54.72,	2786.16,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12373,	1727112600,	2675.36,	0,	-60.702,	2736.06,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12374,	1727112900,	403.175,	0,	-66.5455,	469.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12375,	1727113200,	452.877,	0,	-71.6977,	524.575,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12376,	1727113500,	633.147,	0,	-74.0372,	707.184,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12377,	1727113800,	677.355,	0,	-71.4453,	748.8,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12378,	1727114100,	678.158,	0,	-62.7979,	740.956,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12379,	1727114400,	722.628,	0,	-48.3969,	771.025,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12380,	1727114700,	708.75,	0,	-48.7362,	757.486,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12381,	1727115000,	666.157,	0,	-71.3443,	737.501,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12382,	1727115300,	701.146,	0,	-93.2353,	794.381,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12383,	1727115600,	684.534,	0,	-113.18,	797.714,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12384,	1727115900,	676.308,	0,	-131.36,	807.668,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12385,	1727116200,	685.697,	0,	-146.989,	832.686,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12386,	1727116500,	648.201,	0,	-158.519,	806.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12387,	1727116800,	603.653,	0,	-164.917,	768.57,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12388,	1727117100,	367.732,	0,	-166.08,	533.812,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12389,	1727117400,	1099.85,	0,	-162.867,	1262.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12390,	1727117700,	2407.25,	0,	-156.871,	2564.12,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12391,	1727118000,	503.316,	0,	-149.984,	653.3,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12392,	1727118300,	413.129,	0,	-143.844,	556.973,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12393,	1727118600,	1646.48,	0,	-139.215,	1785.7,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12394,	1727118900,	404.673,	0,	-135.433,	540.106,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12395,	1727119200,	416.15,	0,	-131.743,	547.893,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12396,	1727119500,	1667.56,	0,	-127.888,	1795.45,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12397,	1727119800,	518.534,	0,	-123.087,	641.621,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12398,	1727120100,	480.108,	0,	-116.447,	596.555,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12399,	1727120400,	485.578,	0,	-107.349,	592.927,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12400,	1727120700,	479.888,	0,	-95.6696,	575.558,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12401,	1727121000,	516.82,	0,	-81.8358,	598.656,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12402,	1727121300,	501.145,	0,	-66.6833,	567.828,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12403,	1727121600,	486.713,	0,	-50.987,	537.7,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12404,	1727121900,	512.504,	0,	-35.3599,	547.864,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12405,	1727122200,	546.225,	0,	-20.0908,	566.316,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12406,	1727122500,	533.166,	0,	-5.73286,	538.899,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12407,	1727122800,	546.907,	0,	-7.20456,	554.112,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12408,	1727123100,	544.898,	0,	-18.445,	563.343,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12409,	1727123400,	1719.19,	0,	-27.9757,	1747.17,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12410,	1727123700,	461.347,	0,	-36.0359,	497.383,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12411,	1727124000,	497.341,	0,	-43.0625,	540.403,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12412,	1727124300,	564.677,	0,	-49.594,	614.271,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12413,	1727124600,	1174.32,	0,	-56.1315,	1230.45,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12414,	1727124900,	1153.16,	0,	-62.9577,	1216.12,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12415,	1727125200,	1153.87,	0,	-70.1424,	1224.01,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12416,	1727125500,	1179.44,	0,	-79.2824,	1258.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12417,	1727125800,	506.119,	0,	-91.3494,	597.468,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12418,	1727126100,	364.542,	0,	-105.503,	470.045,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12419,	1727126400,	220.664,	0,	-119.983,	340.647,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12420,	1727126700,	166.813,	0,	-132.86,	299.673,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12421,	1727127000,	141.507,	0,	-142.587,	284.094,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12422,	1727127300,	133.08,	0,	-148.381,	281.461,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12423,	1727127600,	189.929,	0,	-150.408,	340.337,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12424,	1727127900,	182.593,	0,	-149.799,	332.392,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12425,	1727128200,	136.077,	0,	-148.452,	284.529,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12426,	1727128500,	147.079,	0,	-147.423,	294.502,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12427,	1727128800,	203.718,	0,	-146.222,	349.94,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12428,	1727129100,	189.727,	0,	-145.315,	335.042,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12429,	1727129400,	231.698,	0,	-145.724,	377.422,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12430,	1727129700,	172.642,	0,	-148.449,	321.091,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12431,	1727130000,	233.371,	0,	-154.095,	387.466,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12432,	1727130300,	230.101,	0,	-162.674,	392.775,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12433,	1727130600,	194.103,	0,	-173.617,	367.72,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12434,	1727130900,	121.346,	0,	-185.97,	307.316,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12435,	1727131200,	148.225,	0,	-198.785,	347.01,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12436,	1727131500,	101.932,	0,	-211.679,	313.611,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12437,	1727131800,	78.7762,	0,	-224.911,	303.687,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12438,	1727132100,	87.7424,	0,	-238.7,	326.442,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12439,	1727132400,	64.9175,	0,	-253.051,	317.968,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12440,	1727132700,	77.03,	0,	-267.743,	344.773,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12441,	1727133000,	35.2746,	0,	-282.357,	317.632,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12442,	1727133300,	32.2204,	0,	-296.34,	328.56,	0,	0,	0,	0,	1136.01,	12000,	0,	0,	0,	0,	0,	0),
(12443,	1727133600,	0,	0,	-309.103,	295.979,	0,	13.1239,	1,	13.1239,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(12444,	1727133900,	4.98317,	0,	-320.168,	325.151,	0,	0,	0,	0,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(12445,	1727134200,	26.2993,	0,	-329.339,	355.638,	0,	0,	0,	0,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(12446,	1727134500,	12.6884,	0,	-336.894,	349.582,	0,	0,	0,	0,	1137.1,	12000,	0,	0,	0,	0,	0,	0),
(12447,	1727134800,	0,	0,	-342.984,	338.306,	0,	4.67787,	1,	4.67787,	1137.49,	12000,	0,	0,	0,	0,	0,	0),
(12448,	1727135100,	0,	0,	-347.576,	186.503,	0,	161.073,	1,	161.073,	1150.91,	12000,	0,	0,	0,	0,	0,	0),
(12449,	1727135400,	0,	0,	-351.196,	313.415,	0,	37.7808,	1,	37.7808,	1154.06,	12000,	0,	0,	0,	0,	0,	0),
(12450,	1727135700,	0,	0,	-354.615,	301.299,	0,	53.3159,	1,	53.3159,	1158.5,	12000,	0,	0,	0,	0,	0,	0),
(12451,	1727136000,	0,	0,	-358.561,	217.495,	0,	141.066,	1,	141.066,	1170.26,	12000,	0,	0,	0,	0,	0,	0),
(12452,	1727136300,	0,	0,	-363.521,	294.176,	0,	69.3449,	1,	69.3449,	1176.04,	12000,	0,	0,	0,	0,	0,	0),
(12453,	1727136600,	0,	0,	-369.638,	207.867,	0,	161.771,	1,	161.771,	1189.52,	12000,	0,	0,	0,	0,	0,	0),
(12454,	1727136900,	0,	0,	-376.706,	208.471,	0,	168.235,	1,	168.235,	1203.54,	12000,	0,	0,	0,	0,	0,	0),
(12455,	1727137200,	0,	0,	-384.253,	194.188,	0,	190.065,	1,	190.065,	1219.38,	12000,	0,	0,	0,	0,	0,	0),
(12456,	1727137500,	0,	0,	-391.728,	201.023,	0,	190.705,	1,	190.705,	1235.27,	12000,	0,	0,	0,	0,	0,	0),
(12457,	1727137800,	0,	0,	-398.419,	190.421,	0,	207.998,	1,	207.998,	1252.6,	12000,	0,	0,	0,	0,	0,	0),
(12458,	1727138100,	0,	0,	-402.969,	195.205,	0,	207.764,	1,	207.764,	1269.91,	12000,	0,	0,	0,	0,	0,	0),
(12459,	1727138400,	0,	0,	-404.795,	189.661,	0,	215.134,	1,	215.134,	1287.84,	12000,	0,	0,	0,	0,	0,	0),
(12460,	1727138700,	0,	0,	-404.147,	190.848,	0,	213.299,	1,	213.299,	1305.61,	12000,	0,	0,	0,	0,	0,	0),
(12461,	1727139000,	0,	0,	-401.763,	189.372,	0,	212.391,	1,	212.391,	1323.31,	12000,	0,	0,	0,	0,	0,	0),
(12462,	1727139300,	0,	0,	-398.565,	194.881,	0,	203.684,	1,	203.684,	1340.28,	12000,	0,	0,	0,	0,	0,	0),
(12463,	1727139600,	0,	0,	-395.412,	193.038,	0,	202.374,	1,	202.374,	1357.14,	12000,	0,	0,	0,	0,	0,	0),
(12464,	1727139900,	0,	0,	-392.89,	191.065,	0,	201.825,	1,	201.825,	1373.96,	12000,	0,	0,	0,	0,	0,	0),
(12465,	1727140200,	0,	0,	-391.149,	220.01,	0,	171.139,	1,	171.139,	1388.22,	12000,	0,	0,	0,	0,	0,	0),
(12466,	1727140500,	0,	0,	-389.789,	208.423,	0,	181.366,	1,	181.366,	1403.33,	12000,	0,	0,	0,	0,	0,	0),
(12467,	1727140800,	0,	0,	-387.715,	189.109,	0,	198.606,	1,	198.606,	1419.88,	12000,	0,	0,	0,	0,	0,	0),
(12468,	1727141100,	0,	0,	-382.482,	199.748,	0,	182.734,	1,	182.734,	1435.11,	12000,	0,	0,	0,	0,	0,	0),
(12469,	1727141400,	0,	0,	-372.19,	185.399,	0,	186.791,	1,	186.791,	1450.68,	12000,	0,	0,	0,	0,	0,	0),
(12470,	1727141700,	0,	0,	-356.658,	188.559,	0,	168.099,	1,	168.099,	1464.69,	12000,	0,	0,	0,	0,	0,	0),
(12471,	1727142000,	0,	0,	-336.981,	188.482,	0,	148.499,	1,	148.499,	1477.06,	12000,	0,	0,	0,	0,	0,	0),
(12472,	1727142300,	0,	0,	-315.048,	187.659,	0,	127.389,	1,	127.389,	1487.68,	12000,	0,	0,	0,	0,	0,	0),
(12473,	1727142600,	0,	0,	-293.065,	189.367,	0,	103.698,	1,	103.698,	1496.32,	12000,	0,	0,	0,	0,	0,	0),
(12474,	1727142900,	0,	0,	-273.073,	183.584,	0,	89.4886,	1,	89.4886,	1503.78,	12000,	0,	0,	0,	0,	0,	0),
(12475,	1727143200,	0,	0,	-256.462,	180.276,	0,	76.1858,	1,	76.1858,	1510.13,	12000,	0,	0,	0,	0,	0,	0),
(12476,	1727143500,	0,	0,	-243.494,	185.546,	0,	57.9482,	1,	57.9482,	1514.96,	12000,	0,	0,	0,	0,	0,	0),
(12477,	1727143800,	0,	0,	-232.821,	186.623,	0,	46.1984,	1,	46.1984,	1518.81,	12000,	0,	0,	0,	0,	0,	0),
(12478,	1727144100,	0,	0,	-222.543,	180.982,	0,	41.5613,	1,	41.5613,	1522.27,	12000,	0,	0,	0,	0,	0,	0),
(12479,	1727144400,	0,	0,	-212.644,	184.449,	0,	28.1946,	1,	28.1946,	1524.62,	12000,	0,	0,	0,	0,	0,	0),
(12480,	1727144700,	0,	0,	-202.768,	172.521,	0,	30.2468,	1,	30.2468,	1527.14,	12000,	0,	0,	0,	0,	0,	0),
(12481,	1727145000,	0,	0,	-192.306,	179.111,	0,	13.1951,	1,	13.1951,	1528.24,	12000,	0,	0,	0,	0,	0,	0),
(12482,	1727145300,	0,	0,	-180.829,	175.887,	0,	4.94237,	1,	4.94237,	1528.65,	12000,	0,	0,	0,	0,	0,	0),
(12483,	1727145600,	2003.83,	0,	-168.345,	172.175,	0,	2000,	0,	0,	1695.32,	12000,	0,	0,	0,	0,	0,	0),
(12484,	1727145900,	2026.42,	0,	-155.375,	181.792,	0,	2000,	0,	0,	1861.99,	12000,	0,	0,	0,	0,	0,	0),
(12485,	1727146200,	2036.43,	0,	-142.852,	179.283,	0,	2000,	0,	0,	2028.66,	12000,	0,	0,	0,	0,	0,	0),
(12486,	1727146500,	2048.38,	0,	-131.842,	180.222,	0,	2000,	0,	0,	2195.33,	12000,	0,	0,	0,	0,	0,	0),
(12487,	1727146800,	2059.14,	0,	-123.08,	182.221,	0,	2000,	0,	0,	2362,	12000,	0,	0,	0,	0,	0,	0),
(12488,	1727147100,	2061.69,	0,	-116.335,	178.024,	0,	2000,	0,	0,	2528.67,	12000,	0,	0,	0,	0,	0,	0),
(12489,	1727147400,	2070.54,	0,	-110.357,	180.893,	0,	2000,	0,	0,	2695.34,	12000,	0,	0,	0,	0,	0,	0),
(12490,	1727147700,	2077.16,	0,	-104.293,	181.45,	0,	2000,	0,	0,	2862.01,	12000,	0,	0,	0,	0,	0,	0),
(12491,	1727148000,	2087.81,	0,	-97.9515,	185.766,	0,	2000,	0,	0,	3028.68,	12000,	0,	0,	0,	0,	0,	0),
(12492,	1727148300,	2091.23,	0,	-91.6071,	182.833,	0,	2000,	0,	0,	3195.35,	12000,	0,	0,	0,	0,	0,	0),
(12493,	1727148600,	2103.39,	0,	-85.8038,	189.189,	0,	2000,	0,	0,	3362.02,	12000,	0,	0,	0,	0,	0,	0),
(12494,	1727148900,	2099.54,	0,	-81.1688,	180.712,	0,	2000,	0,	0,	3528.69,	12000,	0,	0,	0,	0,	0,	0),
(12495,	1727149200,	2103.91,	0,	-78.2283,	182.141,	0,	2000,	0,	0,	3695.36,	12000,	0,	0,	0,	0,	0,	0),
(12496,	1727149500,	2115.79,	0,	-77.2287,	193.02,	0,	2000,	0,	0,	3862.03,	12000,	0,	0,	0,	0,	0,	0),
(12497,	1727149800,	2103.79,	0,	-77.9632,	181.758,	0,	2000,	0,	0,	4028.7,	12000,	0,	0,	0,	0,	0,	0),
(12498,	1727150100,	2096.46,	0,	-79.6282,	176.091,	0,	2000,	0,	0,	4195.37,	12000,	0,	0,	0,	0,	0,	0),
(12499,	1727150400,	2091.15,	0,	-82.0428,	173.19,	0,	2000,	0,	0,	4362.04,	12000,	0,	0,	0,	0,	0,	0),
(12500,	1727150700,	2092.41,	0,	-85.8717,	178.284,	0,	2000,	0,	0,	4528.71,	12000,	0,	0,	0,	0,	0,	0),
(12501,	1727151000,	2089.44,	0,	-90.6762,	180.114,	0,	2000,	0,	0,	4695.38,	12000,	0,	0,	0,	0,	0,	0),
(12502,	1727151300,	2083.94,	0,	-95.369,	179.31,	0,	2000,	0,	0,	4862.05,	12000,	0,	0,	0,	0,	0,	0),
(12503,	1727151600,	2082.18,	0,	-98.7463,	180.928,	0,	2000,	0,	0,	5028.72,	12000,	0,	0,	0,	0,	0,	0),
(12504,	1727151900,	2081.11,	0,	-99.8718,	180.985,	0,	2000,	0,	0,	5195.39,	12000,	0,	0,	0,	0,	0,	0),
(12505,	1727152200,	2085.35,	0,	-98.3128,	183.663,	0,	2000,	0,	0,	5362.06,	12000,	0,	0,	0,	0,	0,	0),
(12506,	1727152500,	2088.27,	0,	-94.2299,	182.503,	0,	2000,	0,	0,	5528.73,	12000,	0,	0,	0,	0,	0,	0),
(12507,	1727152800,	2092.84,	0,	-88.3177,	181.154,	0,	2000,	0,	0,	5695.4,	12000,	0,	0,	0,	0,	0,	0),
(12508,	1727153100,	2099.85,	0,	-81.5995,	181.452,	0,	2000,	0,	0,	5862.07,	12000,	0,	0,	0,	0,	0,	0),
(12509,	1727153400,	2110.32,	0,	-75.3469,	185.665,	0,	2000,	0,	0,	6028.74,	12000,	0,	0,	0,	0,	0,	0),
(12510,	1727153700,	2112.28,	0,	-71.4782,	183.755,	0,	2000,	0,	0,	6195.41,	12000,	0,	0,	0,	0,	0,	0),
(12511,	1727154000,	2110.86,	0,	-70.9667,	181.824,	0,	2000,	0,	0,	6362.08,	12000,	0,	0,	0,	0,	0,	0),
(12512,	1727154300,	2105.3,	0,	-73.6688,	178.965,	0,	2000,	0,	0,	6528.75,	12000,	0,	0,	0,	0,	0,	0),
(12513,	1727154600,	2102.37,	0,	-78.7182,	181.093,	0,	2000,	0,	0,	6695.42,	12000,	0,	0,	0,	0,	0,	0),
(12514,	1727154900,	2091.72,	0,	-84.8805,	176.605,	0,	2000,	0,	0,	6862.09,	12000,	0,	0,	0,	0,	0,	0),
(12515,	1727155200,	2086.02,	0,	-90.8695,	176.887,	0,	2000,	0,	0,	7028.76,	12000,	0,	0,	0,	0,	0,	0),
(12516,	1727155500,	2082.56,	0,	-95.6238,	178.182,	0,	2000,	0,	0,	7195.43,	12000,	0,	0,	0,	0,	0,	0),
(12517,	1727155800,	2077.07,	0,	-98.5454,	175.62,	0,	2000,	0,	0,	7362.1,	12000,	0,	0,	0,	0,	0,	0),
(12518,	1727156100,	2076.79,	0,	-99.6981,	176.491,	0,	2000,	0,	0,	7528.77,	12000,	0,	0,	0,	0,	0,	0),
(12519,	1727156400,	2078.92,	0,	-99.8699,	178.788,	0,	2000,	0,	0,	7695.44,	12000,	0,	0,	0,	0,	0,	0),
(12520,	1727156700,	2083.77,	0,	-98.8487,	182.622,	0,	2000,	0,	0,	7862.11,	12000,	0,	0,	0,	0,	0,	0),
(12521,	1727157000,	2091.72,	0,	-96.3779,	188.097,	0,	2000,	0,	0,	8028.78,	12000,	0,	0,	0,	0,	0,	0),
(12522,	1727157300,	2089.78,	0,	-93.6286,	183.41,	0,	2000,	0,	0,	8195.45,	12000,	0,	0,	0,	0,	0,	0),
(12523,	1727157600,	2094.14,	0,	-92.1253,	186.266,	0,	2000,	0,	0,	8362.12,	12000,	0,	0,	0,	0,	0,	0),
(12524,	1727157900,	2093.72,	0,	-92.9295,	186.647,	0,	2000,	0,	0,	8528.79,	12000,	0,	0,	0,	0,	0,	0),
(12525,	1727158200,	2087,	0,	-96.1949,	183.191,	0,	2000,	0,	0,	8695.46,	12000,	0,	0,	0,	0,	0,	0),
(12526,	1727158500,	2087.54,	0,	-101.093,	188.636,	0,	2000,	0,	0,	8862.13,	12000,	0,	0,	0,	0,	0,	0),
(12527,	1727158800,	2072.59,	0,	-106.11,	178.704,	0,	2000,	0,	0,	9028.8,	12000,	0,	0,	0,	0,	0,	0),
(12528,	1727159100,	2070.61,	0,	-109.717,	180.33,	0,	2000,	0,	0,	9195.47,	12000,	0,	0,	0,	0,	0,	0),
(12529,	1727159400,	2069.23,	0,	-111.405,	180.636,	0,	2000,	0,	0,	9362.14,	12000,	0,	0,	0,	0,	0,	0),
(12530,	1727159700,	2059.85,	0,	-112.57,	172.423,	0,	2000,	0,	0,	9528.81,	12000,	0,	0,	0,	0,	0,	0),
(12531,	1727160000,	2065.04,	0,	-114.21,	179.25,	0,	2000,	0,	0,	9695.48,	12000,	0,	0,	0,	0,	0,	0),
(12532,	1727160300,	2064.23,	0,	-115.59,	179.816,	0,	2000,	0,	0,	9862.15,	12000,	0,	0,	0,	0,	0,	0),
(12533,	1727160600,	2059.39,	0,	-115.364,	174.751,	0,	2000,	0,	0,	10028.8,	12000,	0,	0,	0,	0,	0,	0),
(12534,	1727160900,	2064.39,	0,	-112.493,	176.879,	0,	2000,	0,	0,	10195.5,	12000,	0,	0,	0,	0,	0,	0),
(12535,	1727161200,	4625.66,	0,	-106.775,	2732.43,	0,	2000,	0,	0,	10362.2,	12000,	0,	0,	0,	0,	0,	0),
(12536,	1727161500,	2316.88,	0,	-99.0082,	415.891,	0,	2000,	0,	0,	10528.9,	12000,	0,	0,	0,	0,	0,	0),
(12537,	1727161800,	2308.06,	0,	-90.7719,	398.827,	0,	2000,	0,	0,	10695.6,	12000,	0,	0,	0,	0,	0,	0),
(12538,	1727162100,	2334.76,	0,	-83.826,	418.591,	0,	2000,	0,	0,	10862.3,	12000,	0,	0,	0,	0,	0,	0),
(12539,	1727162400,	2335.46,	0,	-79.1386,	414.603,	0,	2000,	0,	0,	11029,	12000,	0,	0,	0,	0,	0,	0),
(12540,	1727162700,	2332.58,	0,	-75.6669,	408.247,	0,	2000,	0,	0,	11195.7,	12000,	0,	0,	0,	0,	0,	0),
(12541,	1727163000,	2338.71,	0,	-71.7007,	410.415,	0,	2000,	0,	0,	11362.4,	12000,	0,	0,	0,	0,	0,	0),
(12542,	1727163300,	2347.17,	0,	-67.6542,	414.822,	0,	2000,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(12543,	1727163600,	330.348,	0,	-65.1514,	395.499,	0,	0,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(12544,	1727163900,	1657.9,	0,	-65.8911,	1723.79,	0,	0,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(12545,	1727164200,	340.882,	0,	-70.8836,	411.766,	0,	0,	0,	0,	11529.1,	12000,	0,	0,	0,	0,	0,	0),
(12546,	1727164500,	0,	0,	-80.0639,	405.135,	-325.071,	0,	0,	0,	11502,	12000,	0,	0,	0,	0,	0,	0),
(12547,	1727164800,	0,	0,	-92.5033,	446.28,	-353.777,	0,	0,	0,	11472.5,	12000,	0,	0,	0,	0,	0,	0),
(12548,	1727165100,	0,	0,	-106.424,	409.645,	-303.221,	0,	0,	0,	11447.2,	12000,	0,	0,	0,	0,	0,	0),
(12549,	1727165400,	0,	0,	-119.861,	444.008,	-324.147,	0,	0,	0,	11420.2,	12000,	0,	0,	0,	0,	0,	0),
(12550,	1727165700,	0,	0,	-131.851,	496.534,	-364.683,	0,	0,	0,	11389.8,	12000,	0,	0,	0,	0,	0,	0),
(12551,	1727166000,	0,	0,	-142.635,	417.865,	-275.23,	0,	0,	0,	11366.9,	12000,	0,	0,	0,	0,	0,	0),
(12552,	1727166300,	0,	0,	-151.828,	419.339,	-267.511,	0,	0,	0,	11344.6,	12000,	0,	0,	0,	0,	0,	0),
(12553,	1727166600,	0,	0,	-159.033,	421.58,	-262.547,	0,	0,	0,	11322.7,	12000,	0,	0,	0,	0,	0,	0),
(12554,	1727166900,	0,	0,	-164.048,	414.088,	-250.04,	0,	0,	0,	11301.9,	12000,	0,	0,	0,	0,	0,	0),
(12555,	1727167200,	0,	0,	-166.911,	407.906,	-240.995,	0,	0,	0,	11281.8,	12000,	0,	0,	0,	0,	0,	0),
(12556,	1727167500,	0,	0,	-167.918,	413.53,	-245.612,	0,	0,	0,	11261.3,	12000,	0,	0,	0,	0,	0,	0),
(12557,	1727167800,	0,	0,	-167.611,	417.399,	-249.788,	0,	0,	0,	11240.5,	12000,	0,	0,	0,	0,	0,	0),
(12558,	1727168100,	0,	0,	-166.705,	408.744,	-242.039,	0,	0,	0,	11220.3,	12000,	0,	0,	0,	0,	0,	0),
(12559,	1727168400,	0,	0,	-165.912,	453.054,	-287.142,	0,	0,	0,	11196.4,	12000,	0,	0,	0,	0,	0,	0),
(12560,	1727168700,	0,	0,	-165.623,	407.301,	-241.678,	0,	0,	0,	11176.3,	12000,	0,	0,	0,	0,	0,	0),
(12561,	1727169000,	0,	0,	-165.717,	403.125,	-237.408,	0,	0,	0,	11156.5,	12000,	0,	0,	0,	0,	0,	0),
(12562,	1727169300,	0,	0,	-166.675,	418.367,	-251.692,	0,	0,	0,	11135.5,	12000,	0,	0,	0,	0,	0,	0),
(12563,	1727169600,	0,	0,	-168.208,	354.676,	-186.468,	0,	0,	0,	11120,	12000,	0,	0,	0,	0,	0,	0),
(12564,	1727169900,	0,	0,	-169.333,	358.103,	-188.77,	0,	0,	0,	11104.3,	12000,	0,	0,	0,	0,	0,	0),
(12565,	1727170200,	0,	0,	-169.178,	335.206,	-166.028,	0,	0,	0,	11090.5,	12000,	0,	0,	0,	0,	0,	0),
(12566,	1727170500,	0,	0,	-167.444,	328.471,	-161.027,	0,	0,	0,	11077.1,	12000,	0,	0,	0,	0,	0,	0),
(12567,	1727170800,	0,	0,	-164.554,	340.133,	-175.579,	0,	0,	0,	11062.5,	12000,	0,	0,	0,	0,	0,	0),
(12568,	1727171100,	0,	0,	-161.522,	336.097,	-174.575,	0,	0,	0,	11048,	12000,	0,	0,	0,	0,	0,	0),
(12569,	1727171400,	0,	0,	-159.597,	331.64,	-172.043,	0,	0,	0,	11033.7,	12000,	0,	0,	0,	0,	0,	0),
(12570,	1727171700,	0,	0,	-159.7,	329.81,	-170.11,	0,	0,	0,	11019.5,	12000,	0,	0,	0,	0,	0,	0),
(12571,	1727172000,	0,	0,	-161.772,	429.526,	-267.754,	0,	0,	0,	10997.2,	12000,	0,	0,	0,	0,	0,	0),
(12572,	1727172300,	0,	0,	-166.047,	432.61,	-266.563,	0,	0,	0,	10975,	12000,	0,	0,	0,	0,	0,	0),
(12573,	1727172600,	0,	0,	-174.195,	430.862,	-256.667,	0,	0,	0,	10953.6,	12000,	0,	0,	0,	0,	0,	0),
(12574,	1727172900,	0,	0,	-187.234,	427.281,	-240.047,	0,	0,	0,	10933.6,	12000,	0,	0,	0,	0,	0,	0),
(12575,	1727173200,	0,	0,	-205.023,	421.993,	-216.97,	0,	0,	0,	10915.5,	12000,	0,	0,	0,	0,	0,	0),
(12576,	1727173500,	0,	0,	-226.236,	427.128,	-200.892,	0,	0,	0,	10898.8,	12000,	0,	0,	0,	0,	0,	0),
(12577,	1727173800,	0,	0,	-248.642,	422.668,	-174.026,	0,	0,	0,	10884.3,	12000,	0,	0,	0,	0,	0,	0),
(12578,	1727174100,	0,	0,	-269.631,	423.649,	-154.018,	0,	0,	0,	10871.5,	12000,	0,	0,	0,	0,	0,	0),
(12579,	1727174400,	0,	0,	-286.924,	410.386,	-123.462,	0,	0,	0,	10861.2,	12000,	0,	0,	0,	0,	0,	0),
(12580,	1727174700,	0,	0,	-299.421,	416.807,	-117.386,	0,	0,	0,	10851.4,	12000,	0,	0,	0,	0,	0,	0),
(12581,	1727175000,	0,	0,	-308.11,	412.527,	-104.417,	0,	0,	0,	10842.7,	12000,	0,	0,	0,	0,	0,	0),
(12582,	1727175300,	0,	0,	-316.167,	416.249,	-100.082,	0,	0,	0,	10834.4,	12000,	0,	0,	0,	0,	0,	0),
(12583,	1727175600,	0,	0,	-325.919,	412.021,	-86.102,	0,	0,	0,	10827.2,	12000,	0,	0,	0,	0,	0,	0),
(12584,	1727175900,	0,	0,	-338.992,	415.969,	-76.9772,	0,	0,	0,	10820.8,	12000,	0,	0,	0,	0,	0,	0),
(12585,	1727176200,	0,	0,	-356.294,	426.025,	-69.7309,	0,	0,	0,	10815,	12000,	0,	0,	0,	0,	0,	0),
(12586,	1727176500,	0,	0,	-377.687,	416.401,	-38.7143,	0,	0,	0,	10811.8,	12000,	0,	0,	0,	0,	0,	0),
(12587,	1727176800,	0,	0,	-401.919,	448.595,	-46.6759,	0,	0,	0,	10807.9,	12000,	0,	0,	0,	0,	0,	0),
(12588,	1727177100,	0,	0,	-426.84,	457.156,	-30.3155,	0,	0,	0,	10805.4,	12000,	0,	0,	0,	0,	0,	0),
(12589,	1727177400,	0,	0,	-449.886,	454.205,	-4.31937,	0,	0,	0,	10805,	12000,	0,	0,	0,	0,	0,	0),
(12590,	1727177700,	0,	0,	-468.828,	459.681,	0,	9.14694,	1,	9.14694,	10805.8,	12000,	0,	0,	0,	0,	0,	0),
(12591,	1727178000,	0,	0,	-482.783,	442.831,	0,	39.9516,	1,	39.9516,	10809.1,	12000,	0,	0,	0,	0,	0,	0),
(12592,	1727178300,	0,	0,	-493.132,	453.611,	0,	39.5212,	1,	39.5212,	10812.4,	12000,	0,	0,	0,	0,	0,	0),
(12593,	1727178600,	0,	0,	-500.032,	418.244,	0,	81.7878,	1,	81.7878,	10819.2,	12000,	0,	0,	0,	0,	0,	0),
(12594,	1727178900,	0,	0,	-502.799,	426.688,	0,	76.1106,	1,	76.1106,	10825.5,	12000,	0,	0,	0,	0,	0,	0),
(12595,	1727179200,	0,	0,	-502.749,	431.294,	0,	71.4547,	1,	71.4547,	10831.5,	12000,	0,	0,	0,	0,	0,	0),
(12596,	1727179500,	0,	0,	-501.767,	416.983,	0,	84.7836,	1,	84.7836,	10838.6,	12000,	0,	0,	0,	0,	0,	0),
(12597,	1727179800,	0,	0,	-501.582,	430.499,	0,	71.0827,	1,	71.0827,	10844.5,	12000,	0,	0,	0,	0,	0,	0),
(12598,	1727180100,	0,	0,	-503.43,	422.929,	0,	80.5014,	1,	80.5014,	10851.2,	12000,	0,	0,	0,	0,	0,	0),
(12599,	1727180400,	0,	0,	-507.787,	431.527,	0,	76.2602,	1,	76.2602,	10857.6,	12000,	0,	0,	0,	0,	0,	0),
(12600,	1727180700,	0,	0,	-514.338,	422.515,	0,	91.8226,	1,	91.8226,	10865.3,	12000,	0,	0,	0,	0,	0,	0),
(12601,	1727181000,	0,	0,	-522.19,	425.021,	0,	97.1691,	1,	97.1691,	10873.4,	12000,	0,	0,	0,	0,	0,	0),
(12602,	1727181300,	0,	0,	-530.329,	412.718,	0,	117.611,	1,	117.611,	10883.2,	12000,	0,	0,	0,	0,	0,	0),
(12603,	1727181600,	0,	0,	-537.755,	431.972,	0,	105.783,	1,	105.783,	10892,	12000,	0,	0,	0,	0,	0,	0),
(12604,	1727181900,	0,	0,	-542.928,	418.406,	0,	124.522,	1,	124.522,	10902.4,	12000,	0,	0,	0,	0,	0,	0),
(12605,	1727182200,	0,	0,	-544.734,	470.323,	0,	74.4106,	1,	74.4106,	10908.6,	12000,	0,	0,	0,	0,	0,	0),
(12606,	1727182500,	0,	0,	-542.879,	474.297,	0,	68.5819,	1,	68.5819,	10914.3,	12000,	0,	0,	0,	0,	0,	0),
(12607,	1727182800,	0,	0,	-537.963,	468.524,	0,	69.439,	1,	69.439,	10920.1,	12000,	0,	0,	0,	0,	0,	0),
(12608,	1727183100,	0,	0,	-531.38,	443.331,	0,	88.049,	1,	88.049,	10927.4,	12000,	0,	0,	0,	0,	0,	0),
(12609,	1727183400,	0,	0,	-525.043,	419.967,	0,	105.076,	1,	105.076,	10936.2,	12000,	0,	0,	0,	0,	0,	0),
(12610,	1727183700,	0,	0,	-520.937,	646.896,	-125.959,	0,	0,	0,	10925.7,	12000,	0,	0,	0,	0,	0,	0),
(12611,	1727184000,	0,	0,	-520.492,	578.165,	-57.6734,	0,	0,	0,	10920.9,	12000,	0,	0,	0,	0,	0,	0),
(12612,	1727184300,	0,	0,	-523.788,	508.802,	0,	14.9859,	1,	14.9859,	10922.1,	12000,	0,	0,	0,	0,	0,	0),
(12613,	1727184600,	0,	0,	-528.991,	536.708,	-7.71749,	0,	0,	0,	10921.5,	12000,	0,	0,	0,	0,	0,	0),
(12614,	1727184900,	0,	0,	-535.221,	523.063,	0,	12.158,	1,	12.158,	10922.5,	12000,	0,	0,	0,	0,	0,	0),
(12615,	1727185200,	0,	0,	-542.469,	532.25,	0,	10.2186,	1,	10.2186,	10923.4,	12000,	0,	0,	0,	0,	0,	0),
(12616,	1727185500,	0,	0,	-550.421,	578.293,	-27.8724,	0,	0,	0,	10921.1,	12000,	0,	0,	0,	0,	0,	0),
(12617,	1727185800,	0,	0,	-558.6,	557.435,	0,	1.1647,	1,	1.1647,	10921.2,	12000,	0,	0,	0,	0,	0,	0),
(12618,	1727186100,	0,	0,	-566.491,	541.621,	0,	24.8698,	1,	24.8698,	10923.3,	12000,	0,	0,	0,	0,	0,	0),
(12619,	1727186400,	0,	0,	-573.645,	555.853,	0,	17.7923,	1,	17.7923,	10924.8,	12000,	0,	0,	0,	0,	0,	0),
(12620,	1727186700,	0,	0,	-579.763,	543.369,	0,	36.3943,	1,	36.3943,	10927.8,	12000,	0,	0,	0,	0,	0,	0),
(12621,	1727187000,	0,	0,	-584.752,	556.748,	0,	28.0045,	1,	28.0045,	10930.1,	12000,	0,	0,	0,	0,	0,	0),
(12622,	1727187300,	0,	0,	-588.764,	580.265,	0,	8.49939,	1,	8.49939,	10930.8,	12000,	0,	0,	0,	0,	0,	0),
(12623,	1727187600,	0,	0,	-592.174,	589.775,	0,	2.39867,	1,	2.39867,	10931,	12000,	0,	0,	0,	0,	0,	0),
(12624,	1727187900,	0,	0,	-593.834,	590.091,	0,	3.74308,	1,	3.74308,	10931.3,	12000,	0,	0,	0,	0,	0,	0),
(12625,	1727188200,	0,	0,	-591.532,	598.638,	-7.10558,	0,	0,	0,	10930.7,	12000,	0,	0,	0,	0,	0,	0),
(12626,	1727188500,	0,	0,	-585.094,	636.998,	-51.9041,	0,	0,	0,	10926.4,	12000,	0,	0,	0,	0,	0,	0),
(12627,	1727188800,	0,	0,	-575.666,	619.596,	-43.9299,	0,	0,	0,	10922.7,	12000,	0,	0,	0,	0,	0,	0),
(12628,	1727189100,	0,	0,	-564.888,	606.614,	-41.7265,	0,	0,	0,	10919.2,	12000,	0,	0,	0,	0,	0,	0),
(12629,	1727189400,	0,	0,	-554.267,	606.244,	-51.9767,	0,	0,	0,	10914.9,	12000,	0,	0,	0,	0,	0,	0),
(12630,	1727189700,	0,	0,	-544.779,	320.889,	0,	223.89,	1,	223.89,	10933.6,	12000,	0,	0,	0,	0,	0,	0),
(12631,	1727190000,	478.395,	0,	-536.665,	2515.06,	-1500,	0,	0,	0,	10808.6,	12000,	0,	0,	0,	0,	0,	0),
(12632,	1727190300,	558.862,	0,	-529.458,	2588.32,	-1500,	0,	0,	0,	10683.6,	12000,	0,	0,	0,	0,	0,	0),
(12633,	1727190600,	414.395,	0,	-522.205,	2436.6,	-1500,	0,	0,	0,	10558.6,	12000,	0,	0,	0,	0,	0,	0),
(12634,	1727190900,	826.398,	0,	-513.632,	2840.03,	-1500,	0,	0,	0,	10433.6,	12000,	0,	0,	0,	0,	0,	0),
(12635,	1727191200,	1011.11,	0,	-501.533,	3012.64,	-1500,	0,	0,	0,	10308.6,	12000,	0,	0,	0,	0,	0,	0),
(12636,	1727191500,	1411.88,	0,	-484.261,	3396.14,	-1500,	0,	0,	0,	10183.6,	12000,	0,	0,	0,	0,	0,	0),
(12637,	1727191800,	1200.2,	0,	-461.481,	3161.68,	-1500,	0,	0,	0,	10058.6,	12000,	0,	0,	0,	0,	0,	0),
(12638,	1727192100,	850.623,	0,	-434.227,	2784.85,	-1500,	0,	0,	0,	9933.6,	12000,	0,	0,	0,	0,	0,	0),
(12639,	1727192400,	847.812,	0,	-404.718,	2752.53,	-1500,	0,	0,	0,	9808.6,	12000,	0,	0,	0,	0,	0,	0),
(12640,	1727192700,	777.885,	0,	-375.925,	2653.81,	-1500,	0,	0,	0,	9683.6,	12000,	0,	0,	0,	0,	0,	0),
(12641,	1727193000,	797.565,	0,	-350.905,	2648.47,	-1500,	0,	0,	0,	9558.6,	12000,	0,	0,	0,	0,	0,	0),
(12642,	1727193300,	780.635,	0,	-331.875,	2612.51,	-1500,	0,	0,	0,	9433.6,	12000,	0,	0,	0,	0,	0,	0),
(12643,	1727193600,	740.124,	0,	-318.756,	2558.88,	-1500,	0,	0,	0,	9308.6,	12000,	0,	0,	0,	0,	0,	0),
(12644,	1727193900,	765.424,	0,	-308.436,	2573.86,	-1500,	0,	0,	0,	9183.6,	12000,	0,	0,	0,	0,	0,	0),
(12645,	1727194200,	693.029,	0,	-297.492,	2490.52,	-1500,	0,	0,	0,	9058.6,	12000,	0,	0,	0,	0,	0,	0),
(12646,	1727194500,	782.587,	0,	-285.373,	2567.96,	-1500,	0,	0,	0,	8933.6,	12000,	0,	0,	0,	0,	0,	0),
(12647,	1727194800,	869.162,	0,	-272.448,	2641.61,	-1500,	0,	0,	0,	8808.6,	12000,	0,	0,	0,	0,	0,	0),
(12648,	1727195100,	752.902,	0,	-259.448,	2512.35,	-1500,	0,	0,	0,	8683.6,	12000,	0,	0,	0,	0,	0,	0),
(12649,	1727195400,	0,	0,	-247.125,	299.333,	-52.2077,	0,	0,	0,	8679.25,	12000,	0,	0,	0,	0,	0,	0),
(12650,	1727195700,	59.2263,	0,	-236.024,	1795.25,	-1500,	0,	0,	0,	8554.25,	12000,	0,	0,	0,	0,	0,	0),
(12651,	1727196000,	270.472,	0,	-226.378,	1996.85,	-1500,	0,	0,	0,	8429.25,	12000,	0,	0,	0,	0,	0,	0),
(12652,	1727196300,	267.415,	0,	-218.135,	1985.55,	-1500,	0,	0,	0,	8304.25,	12000,	0,	0,	0,	0,	0,	0),
(12653,	1727196600,	243.283,	0,	-211.117,	1954.4,	-1500,	0,	0,	0,	8179.25,	12000,	0,	0,	0,	0,	0,	0),
(12654,	1727196900,	0,	0,	-205.307,	603.698,	-398.391,	0,	0,	0,	8146.05,	12000,	0,	0,	0,	0,	0,	0),
(12655,	1727197200,	0,	0,	-201.848,	567.981,	-366.133,	0,	0,	0,	8115.54,	12000,	0,	0,	0,	0,	0,	0),
(12656,	1727197500,	0,	0,	-202.514,	527.591,	-325.077,	0,	0,	0,	8088.45,	12000,	0,	0,	0,	0,	0,	0),
(12657,	1727197800,	0,	0,	-206.351,	624.687,	-418.336,	0,	0,	0,	8053.59,	12000,	0,	0,	0,	0,	0,	0),
(12658,	1727198100,	0,	0,	-210.881,	681.036,	-470.155,	0,	0,	0,	8014.41,	12000,	0,	0,	0,	0,	0,	0),
(12659,	1727198400,	0,	0,	-213.564,	619.802,	-406.238,	0,	0,	0,	7980.56,	12000,	0,	0,	0,	0,	0,	0),
(12660,	1727198700,	0,	0,	-212.715,	729.936,	-517.221,	0,	0,	0,	7937.46,	12000,	0,	0,	0,	0,	0,	0),
(12661,	1727199000,	0,	0,	-207.908,	330.367,	-122.459,	0,	0,	0,	7927.25,	12000,	0,	0,	0,	0,	0,	0),
(12662,	1727199300,	0,	0,	-199.906,	311.62,	-111.714,	0,	0,	0,	7917.94,	12000,	0,	0,	0,	0,	0,	0),
(12663,	1727199600,	0,	0,	-190.184,	315.827,	-125.643,	0,	0,	0,	7907.47,	12000,	0,	0,	0,	0,	0,	0),
(12664,	1727199900,	0,	0,	-180.088,	584.675,	-404.587,	0,	0,	0,	7873.75,	12000,	0,	0,	0,	0,	0,	0),
(12665,	1727200200,	0,	0,	-170.081,	554.714,	-384.633,	0,	0,	0,	7841.7,	12000,	0,	0,	0,	0,	0,	0),
(12666,	1727200500,	0,	0,	-162.309,	299.812,	-137.503,	0,	0,	0,	7830.24,	12000,	0,	0,	0,	0,	0,	0),
(12667,	1727200800,	0,	0,	-158.731,	309.351,	-150.62,	0,	0,	0,	7817.69,	12000,	0,	0,	0,	0,	0,	0),
(12668,	1727201100,	0,	0,	-159.121,	333.065,	-173.944,	0,	0,	0,	7803.19,	12000,	0,	0,	0,	0,	0,	0),
(12669,	1727201400,	0,	0,	-161.817,	318.797,	-156.98,	0,	0,	0,	7790.11,	12000,	0,	0,	0,	0,	0,	0),
(12670,	1727201700,	1262,	0,	-164.478,	2926.48,	-1500,	0,	0,	0,	7665.11,	12000,	0,	0,	0,	0,	0,	0),
(12671,	1727202000,	1239.05,	0,	-164.765,	2903.82,	-1500,	0,	0,	0,	7540.11,	12000,	0,	0,	0,	0,	0,	0),
(12672,	1727202300,	1482.59,	0,	-160.93,	3143.52,	-1500,	0,	0,	0,	7415.11,	12000,	0,	0,	0,	0,	0,	0),
(12673,	1727202600,	1380.95,	0,	-152.27,	3033.22,	-1500,	0,	0,	0,	7290.11,	12000,	0,	0,	0,	0,	0,	0),
(12674,	1727202900,	1731.12,	0,	-139.433,	3370.55,	-1500,	0,	0,	0,	7165.11,	12000,	0,	0,	0,	0,	0,	0),
(12675,	1727203200,	1430.74,	0,	-124.545,	3055.29,	-1500,	0,	0,	0,	7040.11,	12000,	0,	0,	0,	0,	0,	0),
(12676,	1727203500,	1371.14,	0,	-109.058,	2980.2,	-1500,	0,	0,	0,	6915.11,	12000,	0,	0,	0,	0,	0,	0),
(12677,	1727203800,	0,	0,	-92.1678,	812.425,	-720.257,	0,	0,	0,	6855.09,	12000,	0,	0,	0,	0,	0,	0),
(12678,	1727204100,	0,	0,	-74.3473,	794.791,	-720.444,	0,	0,	0,	6795.05,	12000,	0,	0,	0,	0,	0,	0),
(12679,	1727204400,	0,	0,	-56.8583,	657.688,	-600.83,	0,	0,	0,	6744.98,	12000,	0,	0,	0,	0,	0,	0),
(12680,	1727204700,	455.021,	0,	-41.0195,	1996.04,	-1500,	0,	0,	0,	6619.98,	12000,	0,	0,	0,	0,	0,	0),
(12681,	1727205000,	2446.46,	0,	-30.3574,	3976.82,	-1500,	0,	0,	0,	6494.98,	12000,	0,	0,	0,	0,	0,	0),
(12682,	1727205300,	2447.09,	0,	-29.6058,	3976.7,	-1500,	0,	0,	0,	6369.98,	12000,	0,	0,	0,	0,	0,	0),
(12683,	1727205600,	248.269,	0,	-27.181,	1775.45,	-1500,	0,	0,	0,	6244.98,	12000,	0,	0,	0,	0,	0,	0),
(12684,	1727205900,	219.36,	0,	-23.98,	1743.34,	-1500,	0,	0,	0,	6119.98,	12000,	0,	0,	0,	0,	0,	0),
(12685,	1727206200,	0,	0,	-21.0179,	453.921,	-432.903,	0,	0,	0,	6083.9,	12000,	0,	0,	0,	0,	0,	0),
(12686,	1727206500,	0,	0,	-18.3936,	582.573,	-564.179,	0,	0,	0,	6036.89,	12000,	0,	0,	0,	0,	0,	0),
(12687,	1727206800,	0,	0,	-14.182,	560.918,	-546.736,	0,	0,	0,	5991.33,	12000,	0,	0,	0,	0,	0,	0),
(12688,	1727207100,	0,	0,	-7.90668,	589.846,	-581.939,	0,	0,	0,	5942.83,	12000,	0,	0,	0,	0,	0,	0),
(12689,	1727207400,	0,	0,	-0.764887,	578.861,	-578.096,	0,	0,	0,	5894.66,	12000,	0,	0,	0,	0,	0,	0),
(12690,	1727207700,	0,	0,	-5.47905,	565.084,	-559.605,	0,	0,	0,	5848.03,	12000,	0,	0,	0,	0,	0,	0),
(12691,	1727208000,	0,	0,	-9.7947,	616.28,	-606.485,	0,	0,	0,	5797.49,	12000,	0,	0,	0,	0,	0,	0),
(12692,	1727208300,	0,	0,	-11.5255,	508.359,	-496.833,	0,	0,	0,	5756.09,	12000,	0,	0,	0,	0,	0,	0),
(12693,	1727208600,	0,	0,	-10.6031,	639.639,	-629.036,	0,	0,	0,	5703.67,	12000,	0,	0,	0,	0,	0,	0),
(12694,	1727208900,	0,	0,	-7.71711,	603.715,	-595.998,	0,	0,	0,	5654,	12000,	0,	0,	0,	0,	0,	0),
(12695,	1727209200,	0,	0,	-3.92637,	570.651,	-566.725,	0,	0,	0,	5606.77,	12000,	0,	0,	0,	0,	0,	0),
(12696,	1727209500,	0,	0,	-0.0455045,	570.148,	-570.102,	0,	0,	0,	5559.26,	12000,	0,	0,	0,	0,	0,	0),
(12697,	1727209800,	0,	0,	-4.89862,	574.826,	-569.927,	0,	0,	0,	5511.77,	12000,	0,	0,	0,	0,	0,	0),
(12698,	1727210100,	0,	0,	-10.9057,	594.681,	-583.775,	0,	0,	0,	5463.12,	12000,	0,	0,	0,	0,	0,	0),
(12699,	1727210400,	0,	0,	-16.7812,	536.171,	-519.39,	0,	0,	0,	5419.84,	12000,	0,	0,	0,	0,	0,	0),
(12700,	1727210700,	0,	0,	-20.8051,	562.959,	-542.154,	0,	0,	0,	5374.66,	12000,	0,	0,	0,	0,	0,	0),
(12701,	1727211000,	0,	0,	-21.6865,	266.278,	-244.591,	0,	0,	0,	5354.28,	12000,	0,	0,	0,	0,	0,	0),
(12702,	1727211300,	0,	0,	-19.0558,	184.988,	-165.932,	0,	0,	0,	5340.45,	12000,	0,	0,	0,	0,	0,	0),
(12703,	1727211600,	0,	0,	-13.5826,	184.147,	-170.564,	0,	0,	0,	5326.24,	12000,	0,	0,	0,	0,	0,	0),
(12704,	1727211900,	0,	0,	-6.72199,	182.182,	-175.46,	0,	0,	0,	5311.62,	12000,	0,	0,	0,	0,	0,	0),
(12705,	1727212200,	0,	0,	-0.0881619,	182.503,	-182.415,	0,	0,	0,	5296.42,	12000,	0,	0,	0,	0,	0,	0),
(12706,	1727212500,	0,	0,	-5.54537,	183.357,	-177.812,	0,	0,	0,	5281.6,	12000,	0,	0,	0,	0,	0,	0),
(12707,	1727212800,	0,	0,	-11.1828,	170.355,	-159.172,	0,	0,	0,	5268.34,	12000,	0,	0,	0,	0,	0,	0),
(12708,	1727213100,	0,	0,	-17.7722,	171.078,	-153.306,	0,	0,	0,	5255.56,	12000,	0,	0,	0,	0,	0,	0),
(12709,	1727213400,	0,	0,	-25.0301,	168.244,	-143.214,	0,	0,	0,	5243.63,	12000,	0,	0,	0,	0,	0,	0),
(12710,	1727213700,	0,	0,	-32.1737,	171.341,	-139.167,	0,	0,	0,	5232.03,	12000,	0,	0,	0,	0,	0,	0),
(12711,	1727214000,	0,	0,	-38.5069,	202.509,	-164.002,	0,	0,	0,	5218.36,	12000,	0,	0,	0,	0,	0,	0),
(12712,	1727214300,	0,	0,	-43.7747,	209.958,	-166.183,	0,	0,	0,	5204.51,	12000,	0,	0,	0,	0,	0,	0),
(12713,	1727214600,	0,	0,	-48.2866,	179.559,	-131.272,	0,	0,	0,	5193.57,	12000,	0,	0,	0,	0,	0,	0),
(12714,	1727214900,	0,	0,	-52.8081,	177.107,	-124.299,	0,	0,	0,	5183.21,	12000,	0,	0,	0,	0,	0,	0),
(12715,	1727215200,	0,	0,	-58.2214,	175.231,	-117.01,	0,	0,	0,	5173.46,	12000,	0,	0,	0,	0,	0,	0),
(12716,	1727215500,	0,	0,	-64.9536,	180.312,	-115.358,	0,	0,	0,	5163.85,	12000,	0,	0,	0,	0,	0,	0),
(12717,	1727215800,	0,	0,	-72.3051,	178.081,	-105.776,	0,	0,	0,	5155.04,	12000,	0,	0,	0,	0,	0,	0),
(12718,	1727216100,	0,	0,	-79.7627,	174.068,	-94.3053,	0,	0,	0,	5147.18,	12000,	0,	0,	0,	0,	0,	0),
(12719,	1727216400,	0,	0,	-87.3058,	178.871,	-91.5652,	0,	0,	0,	5139.55,	12000,	0,	0,	0,	0,	0,	0),
(12720,	1727216700,	0,	0,	-94.4347,	176.135,	-81.7003,	0,	0,	0,	5132.74,	12000,	0,	0,	0,	0,	0,	0),
(12721,	1727217000,	0,	0,	-100.422,	178.894,	-78.4719,	0,	0,	0,	5126.2,	12000,	0,	0,	0,	0,	0,	0),
(12722,	1727217300,	0,	0,	-104.551,	177.769,	-73.2185,	0,	0,	0,	5120.1,	12000,	0,	0,	0,	0,	0,	0),
(12723,	1727217600,	0,	0,	-106.292,	170.319,	-64.0267,	0,	0,	0,	5114.76,	12000,	0,	0,	0,	0,	0,	0),
(12724,	1727217900,	0,	0,	-105.432,	168.01,	-62.5779,	0,	0,	0,	5109.55,	12000,	0,	0,	0,	0,	0,	0),
(12725,	1727218200,	0,	0,	-102.133,	174.191,	-72.058,	0,	0,	0,	5103.55,	12000,	0,	0,	0,	0,	0,	0),
(12726,	1727218500,	0,	0,	-96.9453,	168.174,	-71.2287,	0,	0,	0,	5097.61,	12000,	0,	0,	0,	0,	0,	0),
(12727,	1727218800,	0,	0,	-90.758,	177.543,	-86.785,	0,	0,	0,	5090.38,	12000,	0,	0,	0,	0,	0,	0),
(12728,	1727219100,	0,	0,	-84.669,	173.899,	-89.23,	0,	0,	0,	5082.94,	12000,	0,	0,	0,	0,	0,	0),
(12729,	1727219400,	0,	0,	-79.6612,	175.383,	-95.7218,	0,	0,	0,	5074.96,	12000,	0,	0,	0,	0,	0,	0),
(12730,	1727219700,	0,	0,	-76.3576,	172.579,	-96.2214,	0,	0,	0,	5066.94,	12000,	0,	0,	0,	0,	0,	0),
(12731,	1727220000,	0,	0,	-74.9626,	178.342,	-103.379,	0,	0,	0,	5058.33,	12000,	0,	0,	0,	0,	0,	0),
(12732,	1727220300,	0,	0,	-75.2696,	177.388,	-102.118,	0,	0,	0,	5049.82,	12000,	0,	0,	0,	0,	0,	0),
(12733,	1727220600,	0,	0,	-76.7284,	173.212,	-96.4836,	0,	0,	0,	5041.78,	12000,	0,	0,	0,	0,	0,	0),
(12734,	1727220900,	0,	0,	-78.5709,	173.921,	-95.3501,	0,	0,	0,	5033.83,	12000,	0,	0,	0,	0,	0,	0),
(12735,	1727221200,	0,	0,	-79.9954,	177.439,	-97.4436,	0,	0,	0,	5025.71,	12000,	0,	0,	0,	0,	0,	0),
(12736,	1727221500,	0,	0,	-80.4103,	180.918,	-100.508,	0,	0,	0,	5017.33,	12000,	0,	0,	0,	0,	0,	0),
(12737,	1727221800,	0,	0,	-79.7361,	175.705,	-95.9689,	0,	0,	0,	5009.33,	12000,	0,	0,	0,	0,	0,	0),
(12738,	1727222100,	0,	0,	-78.646,	179.548,	-100.902,	0,	0,	0,	5000.92,	12000,	0,	0,	0,	0,	0,	0),
(12739,	1727222400,	0,	0,	-77.5325,	165.819,	-88.2865,	0,	0,	0,	4993.56,	12000,	0,	0,	0,	0,	0,	0),
(12740,	1727222700,	0,	0,	-76.0271,	168.481,	-92.4539,	0,	0,	0,	4985.86,	12000,	0,	0,	0,	0,	0,	0),
(12741,	1727223000,	0,	0,	-73.5571,	170.047,	-96.4899,	0,	0,	0,	4977.82,	12000,	0,	0,	0,	0,	0,	0),
(12742,	1727223300,	0,	0,	-69.6371,	171.302,	-101.665,	0,	0,	0,	4969.35,	12000,	0,	0,	0,	0,	0,	0),
(12743,	1727223600,	0,	0,	-64.0517,	170.085,	-106.033,	0,	0,	0,	4960.51,	12000,	0,	0,	0,	0,	0,	0),
(12744,	1727223900,	0,	0,	-56.9313,	193.519,	-136.588,	0,	0,	0,	4949.13,	12000,	0,	0,	0,	0,	0,	0),
(12745,	1727224200,	0,	0,	-48.7221,	183.076,	-134.354,	0,	0,	0,	4937.93,	12000,	0,	0,	0,	0,	0,	0),
(12746,	1727224500,	0,	0,	-40.0497,	280.605,	-240.555,	0,	0,	0,	4917.88,	12000,	0,	0,	0,	0,	0,	0),
(12747,	1727224800,	0,	0,	-31.4762,	271.218,	-239.742,	0,	0,	0,	4897.9,	12000,	0,	0,	0,	0,	0,	0),
(12748,	1727225100,	0,	0,	-23.1684,	243.224,	-220.056,	0,	0,	0,	4879.56,	12000,	0,	0,	0,	0,	0,	0),
(12749,	1727225400,	0,	0,	-15.5398,	187.968,	-172.428,	0,	0,	0,	4865.19,	12000,	0,	0,	0,	0,	0,	0),
(12750,	1727225700,	2182.86,	0,	-9.86213,	192.723,	0,	2000,	0,	0,	5031.86,	12000,	0,	0,	0,	0,	0,	0),
(12751,	1727226000,	2258.02,	0,	-6.94927,	264.966,	0,	2000,	0,	0,	5198.53,	12000,	0,	0,	0,	0,	0,	0),
(12752,	1727226300,	2178.54,	0,	-7.05134,	185.594,	0,	2000,	0,	0,	5365.2,	12000,	0,	0,	0,	0,	0,	0),
(12753,	1727226600,	2172.18,	0,	-9.92524,	182.101,	0,	2000,	0,	0,	5531.87,	12000,	0,	0,	0,	0,	0,	0),
(12754,	1727226900,	2163.33,	0,	-14.9508,	178.277,	0,	2000,	0,	0,	5698.54,	12000,	0,	0,	0,	0,	0,	0),
(12755,	1727227200,	2155.25,	0,	-21.2927,	176.546,	0,	2000,	0,	0,	5865.21,	12000,	0,	0,	0,	0,	0,	0),
(12756,	1727227500,	2139.85,	0,	-28.1084,	167.956,	0,	2000,	0,	0,	6031.88,	12000,	0,	0,	0,	0,	0,	0),
(12757,	1727227800,	2134.87,	0,	-34.8016,	169.67,	0,	2000,	0,	0,	6198.55,	12000,	0,	0,	0,	0,	0,	0),
(12758,	1727228100,	2125.26,	0,	-41.322,	166.584,	0,	2000,	0,	0,	6365.22,	12000,	0,	0,	0,	0,	0,	0),
(12759,	1727228400,	2119.09,	0,	-48.1523,	167.238,	0,	2000,	0,	0,	6531.89,	12000,	0,	0,	0,	0,	0,	0),
(12760,	1727228700,	2126.15,	0,	-55.2404,	181.389,	0,	2000,	0,	0,	6698.56,	12000,	0,	0,	0,	0,	0,	0),
(12761,	1727229000,	2112,	0,	-63.091,	175.09,	0,	2000,	0,	0,	6865.23,	12000,	0,	0,	0,	0,	0,	0),
(12762,	1727229300,	2106.97,	0,	-72.5206,	179.486,	0,	2000,	0,	0,	7031.9,	12000,	0,	0,	0,	0,	0,	0),
(12763,	1727229600,	2092.4,	0,	-84.0031,	176.4,	0,	2000,	0,	0,	7198.57,	12000,	0,	0,	0,	0,	0,	0),
(12764,	1727229900,	2077.03,	0,	-97.3142,	174.341,	0,	2000,	0,	0,	7365.24,	12000,	0,	0,	0,	0,	0,	0),
(12765,	1727230200,	2064.74,	0,	-111.473,	176.208,	0,	2000,	0,	0,	7531.91,	12000,	0,	0,	0,	0,	0,	0),
(12766,	1727230500,	2053.5,	0,	-124.98,	178.48,	0,	2000,	0,	0,	7698.58,	12000,	0,	0,	0,	0,	0,	0),
(12767,	1727230800,	2040.11,	0,	-136.357,	176.471,	0,	2000,	0,	0,	7865.25,	12000,	0,	0,	0,	0,	0,	0),
(12768,	1727231100,	2030.57,	0,	-144.982,	175.55,	0,	2000,	0,	0,	8031.92,	12000,	0,	0,	0,	0,	0,	0),
(12769,	1727231400,	2027.94,	0,	-152.143,	180.086,	0,	2000,	0,	0,	8198.59,	12000,	0,	0,	0,	0,	0,	0),
(12770,	1727231700,	2018.9,	0,	-159.741,	178.639,	0,	2000,	0,	0,	8365.26,	12000,	0,	0,	0,	0,	0,	0),
(12771,	1727232000,	2008.22,	0,	-167.469,	175.69,	0,	2000,	0,	0,	8531.93,	12000,	0,	0,	0,	0,	0,	0),
(12772,	1727232300,	2000.84,	0,	-173.971,	174.809,	0,	2000,	0,	0,	8698.6,	12000,	0,	0,	0,	0,	0,	0),
(12773,	1727232600,	0,	0,	-177.861,	163.516,	0,	14.345,	1,	14.345,	8699.8,	12000,	0,	0,	0,	0,	0,	0),
(12774,	1727232900,	0,	0,	-178.375,	166.845,	0,	11.5301,	1,	11.5301,	8700.76,	12000,	0,	0,	0,	0,	0,	0),
(12775,	1727233200,	0,	0,	-175.699,	165.938,	0,	9.76135,	1,	9.76135,	8701.57,	12000,	0,	0,	0,	0,	0,	0),
(12776,	1727233500,	0,	0,	-170.964,	166.863,	0,	4.10106,	1,	4.10106,	8701.91,	12000,	0,	0,	0,	0,	0,	0),
(12777,	1727233800,	0,	0,	-165.912,	163.613,	0,	2.29901,	1,	2.29901,	8702.1,	12000,	0,	0,	0,	0,	0,	0),
(12778,	1727234100,	2017.3,	0,	-162.237,	179.542,	0,	2000,	0,	0,	8868.77,	12000,	0,	0,	0,	0,	0,	0),
(12779,	1727234400,	2019.25,	0,	-160.597,	179.848,	0,	2000,	0,	0,	9035.44,	12000,	0,	0,	0,	0,	0,	0),
(12780,	1727234700,	2016.08,	0,	-159.779,	175.857,	0,	2000,	0,	0,	9202.11,	12000,	0,	0,	0,	0,	0,	0),
(12781,	1727235000,	2018.54,	0,	-158.769,	177.312,	0,	2000,	0,	0,	9368.78,	12000,	0,	0,	0,	0,	0,	0),
(12782,	1727235300,	2020.15,	0,	-158.024,	178.174,	0,	2000,	0,	0,	9535.45,	12000,	0,	0,	0,	0,	0,	0),
(12783,	1727235600,	2016.43,	0,	-158.654,	175.085,	0,	2000,	0,	0,	9702.12,	12000,	0,	0,	0,	0,	0,	0),
(12784,	1727235900,	2014.89,	0,	-161.722,	176.608,	0,	2000,	0,	0,	9868.79,	12000,	0,	0,	0,	0,	0,	0),
(12785,	1727236200,	2008.62,	0,	-167.786,	176.406,	0,	2000,	0,	0,	10035.5,	12000,	0,	0,	0,	0,	0,	0),
(12786,	1727236500,	0,	0,	-176.697,	173.032,	0,	3.66515,	1,	3.66515,	10035.8,	12000,	0,	0,	0,	0,	0,	0),
(12787,	1727236800,	0,	0,	-187.638,	178.355,	0,	9.28342,	1,	9.28342,	10036.6,	12000,	0,	0,	0,	0,	0,	0),
(12788,	1727237100,	0,	0,	-199.418,	178.135,	0,	21.2825,	1,	21.2825,	10038.4,	12000,	0,	0,	0,	0,	0,	0),
(12789,	1727237400,	0,	0,	-211.005,	177.854,	0,	33.1512,	1,	33.1512,	10041.2,	12000,	0,	0,	0,	0,	0,	0),
(12790,	1727237700,	0,	0,	-222.372,	180.492,	0,	41.8796,	1,	41.8796,	10044.7,	12000,	0,	0,	0,	0,	0,	0),
(12791,	1727238000,	0,	0,	-234.935,	171.509,	0,	63.4258,	1,	63.4258,	10050,	12000,	0,	0,	0,	0,	0,	0),
(12792,	1727238300,	0,	0,	-249.045,	169.074,	0,	79.9708,	1,	79.9708,	10056.7,	12000,	0,	0,	0,	0,	0,	0),
(12793,	1727238600,	0,	0,	-263.677,	177.407,	0,	86.2702,	1,	86.2702,	10063.9,	12000,	0,	0,	0,	0,	0,	0),
(12794,	1727238900,	0,	0,	-277.325,	167.954,	0,	109.371,	1,	109.371,	10073,	12000,	0,	0,	0,	0,	0,	0),
(12795,	1727239200,	0,	0,	-288.658,	163.159,	0,	125.499,	1,	125.499,	10083.5,	12000,	0,	0,	0,	0,	0,	0),
(12796,	1727239500,	0,	0,	-296.932,	177.777,	0,	119.155,	1,	119.155,	10093.4,	12000,	0,	0,	0,	0,	0,	0),
(12797,	1727239800,	0,	0,	-302.147,	177.722,	0,	124.425,	1,	124.425,	10103.8,	12000,	0,	0,	0,	0,	0,	0),
(12798,	1727240100,	0,	0,	-304.961,	177.921,	0,	127.04,	1,	127.04,	10114.4,	12000,	0,	0,	0,	0,	0,	0),
(12799,	1727240400,	0,	0,	-306.349,	177.352,	0,	128.997,	1,	128.997,	10125.1,	12000,	0,	0,	0,	0,	0,	0),
(12800,	1727240700,	0,	0,	-307.014,	174.978,	0,	132.036,	1,	132.036,	10136.1,	12000,	0,	0,	0,	0,	0,	0),
(12801,	1727241000,	0,	0,	-306.322,	175.725,	0,	130.597,	1,	130.597,	10147,	12000,	0,	0,	0,	0,	0,	0),
(12802,	1727241300,	0,	0,	-303.542,	172.641,	0,	130.901,	1,	130.901,	10157.9,	12000,	0,	0,	0,	0,	0,	0),
(12803,	1727241600,	0,	0,	-299.616,	171.314,	0,	128.302,	1,	128.302,	10168.6,	12000,	0,	0,	0,	0,	0,	0),
(12804,	1727241900,	0,	0,	-296.206,	175.589,	0,	120.617,	1,	120.617,	10178.7,	12000,	0,	0,	0,	0,	0,	0),
(12805,	1727242200,	0,	0,	-294.806,	171.557,	0,	123.249,	1,	123.249,	10189,	12000,	0,	0,	0,	0,	0,	0),
(12806,	1727242500,	0,	0,	-296.182,	176.785,	0,	119.397,	1,	119.397,	10199,	12000,	0,	0,	0,	0,	0,	0),
(12807,	1727242800,	0,	0,	-300.15,	170.636,	0,	129.514,	1,	129.514,	10209.8,	12000,	0,	0,	0,	0,	0,	0),
(12808,	1727243100,	0,	0,	-305.673,	173.792,	0,	131.881,	1,	131.881,	10220.8,	12000,	0,	0,	0,	0,	0,	0),
(12809,	1727243400,	0,	0,	-311.292,	183.573,	0,	127.719,	1,	127.719,	10231.4,	12000,	0,	0,	0,	0,	0,	0),
(12810,	1727243700,	0,	0,	-315.887,	163.344,	0,	152.543,	1,	152.543,	10244.1,	12000,	0,	0,	0,	0,	0,	0),
(12811,	1727244000,	0,	0,	-319.513,	165.557,	0,	153.956,	1,	153.956,	10256.9,	12000,	0,	0,	0,	0,	0,	0),
(12812,	1727244300,	0,	0,	-322.107,	161.812,	0,	160.295,	1,	160.295,	10270.3,	12000,	0,	0,	0,	0,	0,	0),
(12813,	1727244600,	0,	0,	-322.785,	166.392,	0,	156.393,	1,	156.393,	10283.3,	12000,	0,	0,	0,	0,	0,	0),
(12814,	1727244900,	0,	0,	-320.63,	166.24,	0,	154.39,	1,	154.39,	10296.2,	12000,	0,	0,	0,	0,	0,	0),
(12815,	1727245200,	0,	0,	-315.171,	173.183,	0,	141.988,	1,	141.988,	10308,	12000,	0,	0,	0,	0,	0,	0),
(12816,	1727245500,	0,	0,	-306.617,	172.352,	0,	134.265,	1,	134.265,	10319.2,	12000,	0,	0,	0,	0,	0,	0),
(12817,	1727245800,	0,	0,	-295.867,	168.002,	0,	127.865,	1,	127.865,	10329.9,	12000,	0,	0,	0,	0,	0,	0),
(12818,	1727246100,	0,	0,	-284.277,	170.605,	0,	113.672,	1,	113.672,	10339.4,	12000,	0,	0,	0,	0,	0,	0),
(12819,	1727246400,	0,	0,	-273.211,	164.379,	0,	108.832,	1,	108.832,	10348.5,	12000,	0,	0,	0,	0,	0,	0),
(12820,	1727246700,	0,	0,	-263.344,	176.852,	0,	86.4919,	1,	86.4919,	10355.7,	12000,	0,	0,	0,	0,	0,	0),
(12821,	1727247000,	0,	0,	-253.773,	175.232,	0,	78.5413,	1,	78.5413,	10362.2,	12000,	0,	0,	0,	0,	0,	0),
(12822,	1727247300,	0,	0,	-242.631,	174.442,	0,	68.1886,	1,	68.1886,	10367.9,	12000,	0,	0,	0,	0,	0,	0),
(12823,	1727247600,	0,	0,	-229.699,	171.923,	0,	57.776,	1,	57.776,	10372.7,	12000,	0,	0,	0,	0,	0,	0),
(12824,	1727247900,	0,	0,	-215.927,	173,	0,	42.9267,	1,	42.9267,	10376.3,	12000,	0,	0,	0,	0,	0,	0),
(12825,	1727248200,	0,	0,	-202.608,	175.516,	0,	27.0924,	1,	27.0924,	10378.6,	12000,	0,	0,	0,	0,	0,	0),
(12826,	1727248500,	0,	0,	-190.822,	181.406,	0,	9.41583,	1,	9.41583,	10379.4,	12000,	0,	0,	0,	0,	0,	0),
(12827,	1727248800,	0,	0,	-181.089,	177.873,	0,	3.21613,	1,	3.21613,	10379.7,	12000,	0,	0,	0,	0,	0,	0),
(12828,	1727249100,	2000.46,	0,	-173.263,	173.723,	0,	2000,	0,	0,	10546.4,	12000,	0,	0,	0,	0,	0,	0),
(12829,	1727249400,	2002.38,	0,	-166.634,	169.016,	0,	2000,	0,	0,	10713.1,	12000,	0,	0,	0,	0,	0,	0),
(12830,	1727249700,	2006.78,	0,	-160.27,	167.051,	0,	2000,	0,	0,	10879.8,	12000,	0,	0,	0,	0,	0,	0),
(12831,	1727250000,	2012.15,	0,	-153.567,	165.714,	0,	2000,	0,	0,	11046.5,	12000,	0,	0,	0,	0,	0,	0),
(12832,	1727250300,	2020.77,	0,	-146.934,	167.708,	0,	2000,	0,	0,	11213.2,	12000,	0,	0,	0,	0,	0,	0),
(12833,	1727250600,	2026.33,	0,	-140.785,	167.111,	0,	2000,	0,	0,	11379.9,	12000,	0,	0,	0,	0,	0,	0),
(12834,	1727250900,	0,	0,	-134.143,	164.597,	-30.454,	0,	0,	0,	11377.4,	12000,	0,	0,	0,	0,	0,	0),
(12835,	1727251200,	0,	0,	-125.886,	175.585,	-49.6995,	0,	0,	0,	11373.3,	12000,	0,	0,	0,	0,	0,	0),
(12836,	1727251500,	0,	0,	-114.897,	176.539,	-61.6424,	0,	0,	0,	11368.2,	12000,	0,	0,	0,	0,	0,	0),
(12837,	1727251800,	0,	0,	-100.627,	178.573,	-77.9457,	0,	0,	0,	11361.7,	12000,	0,	0,	0,	0,	0,	0),
(12838,	1727252100,	0,	0,	-83.5581,	175.787,	-92.2289,	0,	0,	0,	11354,	12000,	0,	0,	0,	0,	0,	0),
(12839,	1727252400,	0,	0,	-65.1045,	175.237,	-110.132,	0,	0,	0,	11344.8,	12000,	0,	0,	0,	0,	0,	0),
(12840,	1727252700,	0,	0,	-47.1573,	172.565,	-125.408,	0,	0,	0,	11334.3,	12000,	0,	0,	0,	0,	0,	0),
(12841,	1727253000,	0,	0,	-31.2301,	174.794,	-143.564,	0,	0,	0,	11322.3,	12000,	0,	0,	0,	0,	0,	0),
(12842,	1727253300,	0,	0,	-23.9483,	174.516,	-150.568,	0,	0,	0,	11309.8,	12000,	0,	0,	0,	0,	0,	0),
(12843,	1727253600,	0,	0,	-48.7843,	178.776,	-129.992,	0,	0,	0,	11299,	12000,	0,	0,	0,	0,	0,	0),
(12844,	1727253900,	0,	0,	-74.1483,	177.533,	-103.385,	0,	0,	0,	11290.4,	12000,	0,	0,	0,	0,	0,	0),
(12845,	1727254200,	0,	0,	-98.9706,	172.984,	-74.0134,	0,	0,	0,	11284.2,	12000,	0,	0,	0,	0,	0,	0),
(12846,	1727254500,	0,	0,	-122.066,	171.93,	-49.8637,	0,	0,	0,	11280,	12000,	0,	0,	0,	0,	0,	0),
(12847,	1727254800,	0,	0,	-142.685,	177.764,	-35.0793,	0,	0,	0,	11277.1,	12000,	0,	0,	0,	0,	0,	0),
(12848,	1727255100,	0,	0,	-160.832,	176.857,	-16.0252,	0,	0,	0,	11275.8,	12000,	0,	0,	0,	0,	0,	0),
(12849,	1727255400,	0,	0,	-177.328,	163.104,	0,	14.2239,	1,	14.2239,	11277,	12000,	0,	0,	0,	0,	0,	0),
(12850,	1727255700,	0,	0,	-193.559,	166.492,	0,	27.0668,	1,	27.0668,	11279.3,	12000,	0,	0,	0,	0,	0,	0),
(12851,	1727256000,	0,	0,	-210.878,	161.72,	0,	49.1576,	1,	49.1576,	11283.4,	12000,	0,	0,	0,	0,	0,	0),
(12852,	1727256300,	0,	0,	-229.613,	165.684,	0,	63.9293,	1,	63.9293,	11288.7,	12000,	0,	0,	0,	0,	0,	0),
(12853,	1727256600,	0,	0,	-247.819,	167.394,	0,	80.4251,	1,	80.4251,	11295.4,	12000,	0,	0,	0,	0,	0,	0),
(12854,	1727256900,	0,	0,	-263.003,	167.814,	0,	95.1893,	1,	95.1893,	11303.3,	12000,	0,	0,	0,	0,	0,	0),
(12855,	1727257200,	0,	0,	-274.521,	172.492,	0,	102.029,	1,	102.029,	11311.8,	12000,	0,	0,	0,	0,	0,	0),
(12856,	1727257500,	0,	0,	-283.007,	176.54,	0,	106.467,	1,	106.467,	11320.7,	12000,	0,	0,	0,	0,	0,	0),
(12857,	1727257800,	0,	0,	-289.643,	179.496,	0,	110.147,	1,	110.147,	11329.9,	12000,	0,	0,	0,	0,	0,	0),
(12858,	1727258100,	0,	0,	-295.58,	174.577,	0,	121.003,	1,	121.003,	11340,	12000,	0,	0,	0,	0,	0,	0),
(12859,	1727258400,	0,	0,	-301.521,	178.023,	0,	123.498,	1,	123.498,	11350.3,	12000,	0,	0,	0,	0,	0,	0),
(12860,	1727258700,	0,	0,	-307.512,	178.139,	0,	129.373,	1,	129.373,	11361.1,	12000,	0,	0,	0,	0,	0,	0),
(12861,	1727259000,	0,	0,	-312.961,	174.564,	0,	138.397,	1,	138.397,	11372.6,	12000,	0,	0,	0,	0,	0,	0),
(12862,	1727259300,	0,	0,	-316.92,	175.946,	0,	140.974,	1,	140.974,	11384.3,	12000,	0,	0,	0,	0,	0,	0),
(12863,	1727259600,	0,	0,	-318.394,	176.785,	0,	141.609,	1,	141.609,	11396.1,	12000,	0,	0,	0,	0,	0,	0),
(12864,	1727259900,	0,	0,	-315.076,	175.939,	0,	139.137,	1,	139.137,	11407.7,	12000,	0,	0,	0,	0,	0,	0),
(12865,	1727260200,	0,	0,	-304.85,	175.906,	0,	128.944,	1,	128.944,	11418.4,	12000,	0,	0,	0,	0,	0,	0),
(12866,	1727260500,	0,	0,	-287.196,	175.459,	0,	111.737,	1,	111.737,	11427.7,	12000,	0,	0,	0,	0,	0,	0),
(12867,	1727260800,	0,	0,	-263.234,	174.873,	0,	88.3614,	1,	88.3614,	11435.1,	12000,	0,	0,	0,	0,	0,	0),
(12868,	1727261100,	0,	0,	-235.507,	175.383,	0,	60.1243,	1,	60.1243,	11440.1,	12000,	0,	0,	0,	0,	0,	0),
(12869,	1727261400,	0,	0,	-207.484,	169.06,	0,	38.4244,	1,	38.4244,	11443.3,	12000,	0,	0,	0,	0,	0,	0),
(12870,	1727261700,	0,	0,	-182.794,	163.988,	0,	18.8064,	1,	18.8064,	11444.9,	12000,	0,	0,	0,	0,	0,	0),
(12871,	1727262000,	0,	0,	-164.186,	169.097,	-4.91115,	0,	0,	0,	11444.5,	12000,	0,	0,	0,	0,	0,	0),
(12872,	1727262300,	0,	0,	-152.228,	170.012,	-17.7844,	0,	0,	0,	11443,	12000,	0,	0,	0,	0,	0,	0),
(12873,	1727262600,	0,	0,	-143.81,	165.703,	-21.8931,	0,	0,	0,	11441.2,	12000,	0,	0,	0,	0,	0,	0),
(12874,	1727262900,	0,	0,	-133.739,	162.834,	-29.0952,	0,	0,	0,	11438.8,	12000,	0,	0,	0,	0,	0,	0),
(12875,	1727263200,	0,	0,	-119.776,	176.843,	-57.0669,	0,	0,	0,	11434,	12000,	0,	0,	0,	0,	0,	0),
(12876,	1727263500,	0,	0,	-101.535,	173.656,	-72.1209,	0,	0,	0,	11428,	12000,	0,	0,	0,	0,	0,	0),
(12877,	1727263800,	0,	0,	-79.9589,	181.721,	-101.762,	0,	0,	0,	11419.5,	12000,	0,	0,	0,	0,	0,	0),
(12878,	1727264100,	0,	0,	-60.9227,	185.02,	-124.097,	0,	0,	0,	11409.2,	12000,	0,	0,	0,	0,	0,	0),
(12879,	1727264400,	0,	0,	-56.3513,	182.88,	-126.529,	0,	0,	0,	11398.7,	12000,	0,	0,	0,	0,	0,	0),
(12880,	1727264700,	0,	0,	-54.369,	180.649,	-126.28,	0,	0,	0,	11388.2,	12000,	0,	0,	0,	0,	0,	0),
(12881,	1727265000,	0,	0,	-55.0965,	186.153,	-131.057,	0,	0,	0,	11377.3,	12000,	0,	0,	0,	0,	0,	0),
(12882,	1727265300,	0,	0,	-58.2559,	194.717,	-136.461,	0,	0,	0,	11365.9,	12000,	0,	0,	0,	0,	0,	0),
(12883,	1727265600,	0,	0,	-63.2006,	186.955,	-123.754,	0,	0,	0,	11355.6,	12000,	0,	0,	0,	0,	0,	0),
(12884,	1727265900,	0,	0,	-68.5894,	182.777,	-114.188,	0,	0,	0,	11346.1,	12000,	0,	0,	0,	0,	0,	0),
(12885,	1727266200,	0,	0,	-71.4172,	181.048,	-109.631,	0,	0,	0,	11337,	12000,	0,	0,	0,	0,	0,	0),
(12886,	1727266500,	0,	0,	-69.1354,	182.759,	-113.624,	0,	0,	0,	11327.5,	12000,	0,	0,	0,	0,	0,	0),
(12887,	1727266800,	0,	0,	-60.6065,	180.438,	-119.832,	0,	0,	0,	11317.5,	12000,	0,	0,	0,	0,	0,	0),
(12888,	1727267100,	0,	0,	-51.366,	172.067,	-120.701,	0,	0,	0,	11307.4,	12000,	0,	0,	0,	0,	0,	0),
(12889,	1727267400,	0,	0,	-69.7241,	179.007,	-109.283,	0,	0,	0,	11298.3,	12000,	0,	0,	0,	0,	0,	0),
(12890,	1727267700,	0,	0,	-90.3489,	165.74,	-75.3911,	0,	0,	0,	11292,	12000,	0,	0,	0,	0,	0,	0),
(12891,	1727268000,	0,	0,	-111.31,	290.449,	-179.139,	0,	0,	0,	11277.1,	12000,	0,	0,	0,	0,	0,	0),
(12892,	1727268300,	0,	0,	-130.586,	306.968,	-176.382,	0,	0,	0,	11262.4,	12000,	0,	0,	0,	0,	0,	0),
(12893,	1727268600,	0,	0,	-146.805,	312.717,	-165.912,	0,	0,	0,	11248.6,	12000,	0,	0,	0,	0,	0,	0),
(12894,	1727268900,	0,	0,	-160.074,	386.113,	-226.039,	0,	0,	0,	11229.8,	12000,	0,	0,	0,	0,	0,	0),
(12895,	1727269200,	0,	0,	-169.797,	296.168,	-126.371,	0,	0,	0,	11219.3,	12000,	0,	0,	0,	0,	0,	0),
(12896,	1727269500,	0,	0,	-174.647,	334.11,	-159.463,	0,	0,	0,	11206,	12000,	0,	0,	0,	0,	0,	0),
(12897,	1727269800,	0,	0,	-174.864,	330.284,	-155.42,	0,	0,	0,	11193,	12000,	0,	0,	0,	0,	0,	0),
(12898,	1727270100,	0,	0,	-171.562,	351.519,	-179.957,	0,	0,	0,	11178,	12000,	0,	0,	0,	0,	0,	0),
(12899,	1727270400,	0,	0,	-166.104,	341.475,	-175.371,	0,	0,	0,	11163.4,	12000,	0,	0,	0,	0,	0,	0),
(12900,	1727270700,	0,	0,	-159.654,	343.328,	-183.674,	0,	0,	0,	11148.1,	12000,	0,	0,	0,	0,	0,	0),
(12901,	1727271000,	0,	0,	-152.927,	332.358,	-179.431,	0,	0,	0,	11133.1,	12000,	0,	0,	0,	0,	0,	0),
(12902,	1727271300,	0,	0,	-146.131,	299.737,	-153.606,	0,	0,	0,	11120.3,	12000,	0,	0,	0,	0,	0,	0),
(12903,	1727271600,	0,	0,	-139.102,	333.053,	-193.951,	0,	0,	0,	11104.1,	12000,	0,	0,	0,	0,	0,	0),
(12904,	1727271900,	0,	0,	-131.625,	289.034,	-157.409,	0,	0,	0,	11091,	12000,	0,	0,	0,	0,	0,	0),
(12905,	1727272200,	0,	0,	-123.342,	316.217,	-192.875,	0,	0,	0,	11074.9,	12000,	0,	0,	0,	0,	0,	0),
(12906,	1727272500,	0,	0,	-113.805,	282.779,	-168.974,	0,	0,	0,	11060.8,	12000,	0,	0,	0,	0,	0,	0),
(12907,	1727272800,	0,	0,	-123.153,	324.751,	-201.598,	0,	0,	0,	11044,	12000,	0,	0,	0,	0,	0,	0),
(12908,	1727273100,	0,	0,	-129.256,	295.996,	-166.74,	0,	0,	0,	11030.1,	12000,	0,	0,	0,	0,	0,	0),
(12909,	1727273400,	0,	0,	-132.321,	349.443,	-217.122,	0,	0,	0,	11012,	12000,	0,	0,	0,	0,	0,	0),
(12910,	1727273700,	0,	0,	-133.549,	331.525,	-197.976,	0,	0,	0,	10995.5,	12000,	0,	0,	0,	0,	0,	0),
(12911,	1727274000,	0,	0,	-134.897,	320.289,	-185.392,	0,	0,	0,	10980.1,	12000,	0,	0,	0,	0,	0,	0),
(12912,	1727274300,	0,	0,	-138.569,	317.484,	-178.915,	0,	0,	0,	10965.2,	12000,	0,	0,	0,	0,	0,	0),
(12913,	1727274600,	0,	0,	-146.247,	318.108,	-171.861,	0,	0,	0,	10950.9,	12000,	0,	0,	0,	0,	0,	0),
(12914,	1727274900,	0,	0,	-158.052,	316.627,	-158.575,	0,	0,	0,	10937.7,	12000,	0,	0,	0,	0,	0,	0),
(12915,	1727275200,	0,	0,	-171.34,	283.041,	-111.701,	0,	0,	0,	10928.4,	12000,	0,	0,	0,	0,	0,	0),
(12916,	1727275500,	0,	0,	-181.908,	280.703,	-98.7952,	0,	0,	0,	10920.2,	12000,	0,	0,	0,	0,	0,	0),
(12917,	1727275800,	0,	0,	-187.913,	273.45,	-85.5373,	0,	0,	0,	10913.1,	12000,	0,	0,	0,	0,	0,	0),
(12918,	1727276100,	0,	0,	-189.765,	280.534,	-90.7686,	0,	0,	0,	10905.5,	12000,	0,	0,	0,	0,	0,	0),
(12919,	1727276400,	819.483,	0,	-189.097,	2508.58,	-1500,	0,	0,	0,	10780.5,	12000,	0,	0,	0,	0,	0,	0),
(12920,	1727276700,	791.44,	0,	-187.92,	2479.36,	-1500,	0,	0,	0,	10655.5,	12000,	0,	0,	0,	0,	0,	0),
(12921,	1727277000,	2319.22,	0,	-187.993,	4007.21,	-1500,	0,	0,	0,	10530.5,	12000,	0,	0,	0,	0,	0,	0),
(12922,	1727277300,	2307.58,	0,	-190.371,	3997.95,	-1500,	0,	0,	0,	10405.5,	12000,	0,	0,	0,	0,	0,	0),
(12923,	1727277600,	887.12,	0,	-195.17,	2582.29,	-1500,	0,	0,	0,	10280.5,	12000,	0,	0,	0,	0,	0,	0),
(12924,	1727277900,	826.07,	0,	-201.51,	2527.58,	-1500,	0,	0,	0,	10155.5,	12000,	0,	0,	0,	0,	0,	0),
(12925,	1727278200,	742.985,	0,	-207.675,	2450.66,	-1500,	0,	0,	0,	10030.5,	12000,	0,	0,	0,	0,	0,	0),
(12926,	1727278500,	1005.12,	0,	-211.926,	2717.05,	-1500,	0,	0,	0,	9905.5,	12000,	0,	0,	0,	0,	0,	0),
(12927,	1727278800,	893.754,	0,	-214.086,	2607.84,	-1500,	0,	0,	0,	9780.5,	12000,	0,	0,	0,	0,	0,	0),
(12928,	1727279100,	747.231,	0,	-215.239,	2462.47,	-1500,	0,	0,	0,	9655.5,	12000,	0,	0,	0,	0,	0,	0),
(12929,	1727279400,	923.843,	0,	-217.017,	2640.86,	-1500,	0,	0,	0,	9530.5,	12000,	0,	0,	0,	0,	0,	0),
(12930,	1727279700,	850.588,	0,	-221.072,	2571.66,	-1500,	0,	0,	0,	9405.5,	12000,	0,	0,	0,	0,	0,	0),
(12931,	1727280000,	803.616,	0,	-228.594,	2532.21,	-1500,	0,	0,	0,	9280.5,	12000,	0,	0,	0,	0,	0,	0),
(12932,	1727280300,	900.491,	0,	-240.159,	2640.65,	-1500,	0,	0,	0,	9155.5,	12000,	0,	0,	0,	0,	0,	0),
(12933,	1727280600,	873.899,	0,	-255.651,	2629.55,	-1500,	0,	0,	0,	9030.5,	12000,	0,	0,	0,	0,	0,	0),
(12934,	1727280900,	0,	0,	-274.284,	327.785,	-53.5007,	0,	0,	0,	9026.04,	12000,	0,	0,	0,	0,	0,	0),
(12935,	1727281200,	0,	0,	-294.802,	289.521,	0,	5.28108,	1,	5.28108,	9026.48,	12000,	0,	0,	0,	0,	0,	0),
(12936,	1727281500,	674.052,	0,	-316.108,	2490.16,	-1500,	0,	0,	0,	8901.48,	12000,	0,	0,	0,	0,	0,	0),
(12937,	1727281800,	0,	0,	-338.413,	328.281,	0,	10.1323,	1,	10.1323,	8902.32,	12000,	0,	0,	0,	0,	0,	0),
(12938,	1727282100,	0,	0,	-360.472,	1537.79,	-1177.32,	0,	0,	0,	8804.21,	12000,	0,	0,	0,	0,	0,	0),
(12939,	1727282400,	0,	0,	-380.091,	291.364,	0,	88.7272,	1,	88.7272,	8811.6,	12000,	0,	0,	0,	0,	0,	0),
(12940,	1727282700,	0,	0,	-395.612,	338.377,	0,	57.235,	1,	57.235,	8816.37,	12000,	0,	0,	0,	0,	0,	0),
(12941,	1727283000,	0,	0,	-406.719,	344.796,	0,	61.9226,	1,	61.9226,	8821.53,	12000,	0,	0,	0,	0,	0,	0),
(12942,	1727283300,	0,	0,	-414.608,	321.808,	0,	92.8001,	1,	92.8001,	8829.26,	12000,	0,	0,	0,	0,	0,	0),
(12943,	1727283600,	0,	0,	-421.565,	331.212,	0,	90.3534,	1,	90.3534,	8836.79,	12000,	0,	0,	0,	0,	0,	0),
(12944,	1727283900,	0,	0,	-430.006,	334.63,	0,	95.3764,	1,	95.3764,	8844.74,	12000,	0,	0,	0,	0,	0,	0),
(12945,	1727284200,	0,	0,	-441.059,	317.479,	0,	123.58,	1,	123.58,	8855.04,	12000,	0,	0,	0,	0,	0,	0),
(12946,	1727284500,	0,	0,	-452.813,	280.528,	0,	172.285,	1,	172.285,	8869.4,	12000,	0,	0,	0,	0,	0,	0),
(12947,	1727284800,	0,	0,	-461.322,	335.148,	0,	126.174,	1,	126.174,	8879.91,	12000,	0,	0,	0,	0,	0,	0),
(12948,	1727285100,	0,	0,	-465.63,	322.267,	0,	143.363,	1,	143.363,	8891.86,	12000,	0,	0,	0,	0,	0,	0),
(12949,	1727285400,	0,	0,	-466.945,	330.999,	0,	135.946,	1,	135.946,	8903.19,	12000,	0,	0,	0,	0,	0,	0),
(12950,	1727285700,	0,	0,	-466.916,	320.254,	0,	146.662,	1,	146.662,	8915.41,	12000,	0,	0,	0,	0,	0,	0),
(12951,	1727286000,	0,	0,	-466.606,	314.43,	0,	152.176,	1,	152.176,	8928.09,	12000,	0,	0,	0,	0,	0,	0),
(12952,	1727286300,	0,	0,	-466.035,	324.342,	0,	141.693,	1,	141.693,	8939.9,	12000,	0,	0,	0,	0,	0,	0),
(12953,	1727286600,	0,	0,	-464.223,	333.352,	0,	130.871,	1,	130.871,	8950.81,	12000,	0,	0,	0,	0,	0,	0),
(12954,	1727286900,	0,	0,	-459.659,	302.43,	0,	157.229,	1,	157.229,	8963.91,	12000,	0,	0,	0,	0,	0,	0),
(12955,	1727287200,	0,	0,	-451.088,	317.845,	0,	133.243,	1,	133.243,	8975.01,	12000,	0,	0,	0,	0,	0,	0),
(12956,	1727287500,	0,	0,	-438.539,	335.528,	0,	103.011,	1,	103.011,	8983.59,	12000,	0,	0,	0,	0,	0,	0),
(12957,	1727287800,	0,	0,	-423.261,	309.127,	0,	114.134,	1,	114.134,	8993.1,	12000,	0,	0,	0,	0,	0,	0),
(12958,	1727288100,	0,	0,	-404.687,	428.654,	-23.9667,	0,	0,	0,	8991.1,	12000,	0,	0,	0,	0,	0,	0),
(12959,	1727288400,	0,	0,	-383.273,	1117.09,	-733.817,	0,	0,	0,	8929.95,	12000,	0,	0,	0,	0,	0,	0),
(12960,	1727288700,	0,	0,	-360.613,	467.318,	-106.705,	0,	0,	0,	8921.06,	12000,	0,	0,	0,	0,	0,	0),
(12961,	1727289000,	0,	0,	-338.565,	377.592,	-39.0272,	0,	0,	0,	8917.81,	12000,	0,	0,	0,	0,	0,	0),
(12962,	1727289300,	0,	0,	-318.64,	377.866,	-59.2258,	0,	0,	0,	8912.88,	12000,	0,	0,	0,	0,	0,	0),
(12963,	1727289600,	0,	0,	-301.648,	366.818,	-65.1699,	0,	0,	0,	8907.45,	12000,	0,	0,	0,	0,	0,	0),
(12964,	1727289900,	0,	0,	-287.612,	596.175,	-308.563,	0,	0,	0,	8881.74,	12000,	0,	0,	0,	0,	0,	0),
(12965,	1727290200,	0,	0,	-275.948,	630.055,	-354.107,	0,	0,	0,	8852.23,	12000,	0,	0,	0,	0,	0,	0),
(12966,	1727290500,	0,	0,	-265.898,	871.452,	-605.554,	0,	0,	0,	8801.77,	12000,	0,	0,	0,	0,	0,	0),
(12967,	1727290800,	0,	0,	-257.201,	760.516,	-503.315,	0,	0,	0,	8759.83,	12000,	0,	0,	0,	0,	0,	0),
(12968,	1727291100,	0,	0,	-250.236,	823.559,	-573.323,	0,	0,	0,	8712.05,	12000,	0,	0,	0,	0,	0,	0),
(12969,	1727291400,	0,	0,	-244.382,	752.128,	-507.746,	0,	0,	0,	8669.74,	12000,	0,	0,	0,	0,	0,	0),
(12970,	1727291700,	0,	0,	-238.276,	837.74,	-599.464,	0,	0,	0,	8619.79,	12000,	0,	0,	0,	0,	0,	0),
(12971,	1727292000,	0,	0,	-230.685,	693.581,	-462.896,	0,	0,	0,	8581.21,	12000,	0,	0,	0,	0,	0,	0),
(12972,	1727292300,	0,	0,	-220.952,	795.241,	-574.289,	0,	0,	0,	8533.35,	12000,	0,	0,	0,	0,	0,	0),
(12973,	1727292600,	0,	0,	-209.136,	749.672,	-540.536,	0,	0,	0,	8488.31,	12000,	0,	0,	0,	0,	0,	0),
(12974,	1727292900,	0,	0,	-195.906,	773.324,	-577.418,	0,	0,	0,	8440.19,	12000,	0,	0,	0,	0,	0,	0),
(12975,	1727293200,	0,	0,	-182.288,	782.443,	-600.155,	0,	0,	0,	8390.18,	12000,	0,	0,	0,	0,	0,	0),
(12976,	1727293500,	0,	0,	-169.273,	783.491,	-614.218,	0,	0,	0,	8339,	12000,	0,	0,	0,	0,	0,	0),
(12977,	1727293800,	0,	0,	-157.303,	749.991,	-592.688,	0,	0,	0,	8289.61,	12000,	0,	0,	0,	0,	0,	0),
(12978,	1727294100,	0,	0,	-145.504,	770.857,	-625.353,	0,	0,	0,	8237.5,	12000,	0,	0,	0,	0,	0,	0),
(12979,	1727294400,	0,	0,	-131.961,	761.464,	-629.503,	0,	0,	0,	8185.04,	12000,	0,	0,	0,	0,	0,	0),
(12980,	1727294700,	0,	0,	-116.325,	773.049,	-656.724,	0,	0,	0,	8130.31,	12000,	0,	0,	0,	0,	0,	0),
(12981,	1727295000,	0,	0,	-99.312,	760.967,	-661.655,	0,	0,	0,	8075.17,	12000,	0,	0,	0,	0,	0,	0),
(12982,	1727295300,	0,	0,	-81.8713,	780.761,	-698.89,	0,	0,	0,	8016.93,	12000,	0,	0,	0,	0,	0,	0),
(12983,	1727295600,	0,	0,	-64.8172,	617.789,	-552.972,	0,	0,	0,	7970.85,	12000,	0,	0,	0,	0,	0,	0),
(12984,	1727295900,	0,	0,	-48.6093,	569.871,	-521.262,	0,	0,	0,	7927.41,	12000,	0,	0,	0,	0,	0,	0),
(12985,	1727296200,	0,	0,	-33.277,	606.15,	-572.873,	0,	0,	0,	7879.67,	12000,	0,	0,	0,	0,	0,	0),
(12986,	1727296500,	0,	0,	-18.4906,	562.776,	-544.285,	0,	0,	0,	7834.31,	12000,	0,	0,	0,	0,	0,	0),
(12987,	1727296800,	0,	0,	-3.77713,	565.312,	-561.535,	0,	0,	0,	7787.52,	12000,	0,	0,	0,	0,	0,	0),
(12988,	1727297100,	0,	0,	-10.9551,	566.935,	-555.98,	0,	0,	0,	7741.19,	12000,	0,	0,	0,	0,	0,	0),
(12989,	1727297400,	0,	0,	-24.525,	574.124,	-549.599,	0,	0,	0,	7695.39,	12000,	0,	0,	0,	0,	0,	0),
(12990,	1727297700,	0,	0,	-36.7003,	559.186,	-522.486,	0,	0,	0,	7651.85,	12000,	0,	0,	0,	0,	0,	0),
(12991,	1727298000,	0,	0,	-48.4093,	609.022,	-560.613,	0,	0,	0,	7605.13,	12000,	0,	0,	0,	0,	0,	0),
(12992,	1727298300,	0,	0,	-60.8333,	571.809,	-510.976,	0,	0,	0,	7562.55,	12000,	0,	0,	0,	0,	0,	0),
(12993,	1727298600,	0,	0,	-74.7865,	530.781,	-455.995,	0,	0,	0,	7524.55,	12000,	0,	0,	0,	0,	0,	0),
(12994,	1727298900,	0,	0,	-90.392,	529.85,	-439.458,	0,	0,	0,	7487.93,	12000,	0,	0,	0,	0,	0,	0),
(12995,	1727299200,	0,	0,	-107.055,	513.534,	-406.479,	0,	0,	0,	7454.06,	12000,	0,	0,	0,	0,	0,	0),
(12996,	1727299500,	0,	0,	-123.728,	485.614,	-361.886,	0,	0,	0,	7423.9,	12000,	0,	0,	0,	0,	0,	0),
(12997,	1727299800,	1343.93,	0,	-139.482,	2983.41,	-1500,	0,	0,	0,	7298.9,	12000,	0,	0,	0,	0,	0,	0),
(12998,	1727300100,	1123.41,	0,	-154.353,	2777.76,	-1500,	0,	0,	0,	7173.9,	12000,	0,	0,	0,	0,	0,	0),
(12999,	1727300400,	1183.04,	0,	-169.52,	2852.56,	-1500,	0,	0,	0,	7048.9,	12000,	0,	0,	0,	0,	0,	0),
(13000,	1727300700,	1265.95,	0,	-184.878,	2950.83,	-1500,	0,	0,	0,	6923.9,	12000,	0,	0,	0,	0,	0,	0),
(13001,	1727301000,	1226.62,	0,	-198.91,	2925.53,	-1500,	0,	0,	0,	6798.9,	12000,	0,	0,	0,	0,	0,	0),
(13002,	1727301300,	1161.36,	0,	-209.847,	2871.21,	-1500,	0,	0,	0,	6673.9,	12000,	0,	0,	0,	0,	0,	0),
(13003,	1727301600,	1091.7,	0,	-216.493,	2808.19,	-1500,	0,	0,	0,	6548.9,	12000,	0,	0,	0,	0,	0,	0),
(13004,	1727301900,	1071.13,	0,	-218.671,	2789.8,	-1500,	0,	0,	0,	6423.9,	12000,	0,	0,	0,	0,	0,	0),
(13005,	1727302200,	1131.9,	0,	-217.294,	2849.19,	-1500,	0,	0,	0,	6298.9,	12000,	0,	0,	0,	0,	0,	0),
(13006,	1727302500,	1134.97,	0,	-214.061,	2849.03,	-1500,	0,	0,	0,	6173.9,	12000,	0,	0,	0,	0,	0,	0),
(13007,	1727302800,	1251.13,	0,	-210.773,	2961.9,	-1500,	0,	0,	0,	6048.9,	12000,	0,	0,	0,	0,	0,	0),
(13008,	1727303100,	1147.71,	0,	-208.285,	2855.99,	-1500,	0,	0,	0,	5923.9,	12000,	0,	0,	0,	0,	0,	0),
(13009,	1727303400,	1197.5,	0,	-205.704,	2903.2,	-1500,	0,	0,	0,	5798.9,	12000,	0,	0,	0,	0,	0,	0),
(13010,	1727303700,	1205.36,	0,	-202.984,	2908.34,	-1500,	0,	0,	0,	5673.9,	12000,	0,	0,	0,	0,	0,	0),
(13011,	1727304000,	1124.45,	0,	-200.885,	2825.33,	-1500,	0,	0,	0,	5548.9,	12000,	0,	0,	0,	0,	0,	0),
(13012,	1727304300,	1018.16,	0,	-200.046,	2718.21,	-1500,	0,	0,	0,	5423.9,	12000,	0,	0,	0,	0,	0,	0),
(13013,	1727304600,	1148.08,	0,	-200.722,	2848.8,	-1500,	0,	0,	0,	5298.9,	12000,	0,	0,	0,	0,	0,	0),
(13014,	1727304900,	1090.71,	0,	-202.673,	2793.38,	-1500,	0,	0,	0,	5173.9,	12000,	0,	0,	0,	0,	0,	0),
(13015,	1727305200,	1024.3,	0,	-205.186,	2729.49,	-1500,	0,	0,	0,	5048.9,	12000,	0,	0,	0,	0,	0,	0),
(13016,	1727305500,	1089.61,	0,	-207.255,	2796.86,	-1500,	0,	0,	0,	4923.9,	12000,	0,	0,	0,	0,	0,	0),
(13017,	1727305800,	1048.77,	0,	-207.895,	2756.66,	-1500,	0,	0,	0,	4798.9,	12000,	0,	0,	0,	0,	0,	0),
(13018,	1727306100,	1048.5,	0,	-206.612,	2755.11,	-1500,	0,	0,	0,	4673.9,	12000,	0,	0,	0,	0,	0,	0),
(13019,	1727306400,	1110.59,	0,	-204.042,	2814.63,	-1500,	0,	0,	0,	4548.9,	12000,	0,	0,	0,	0,	0,	0),
(13020,	1727306700,	1086.34,	0,	-202.607,	2788.95,	-1500,	0,	0,	0,	4423.9,	12000,	0,	0,	0,	0,	0,	0),
(13021,	1727307000,	1135.63,	0,	-204.035,	2839.66,	-1500,	0,	0,	0,	4298.9,	12000,	0,	0,	0,	0,	0,	0),
(13022,	1727307300,	1045.29,	0,	-208.169,	2753.46,	-1500,	0,	0,	0,	4173.9,	12000,	0,	0,	0,	0,	0,	0),
(13023,	1727307600,	1006.93,	0,	-213.736,	2720.67,	-1500,	0,	0,	0,	4048.9,	12000,	0,	0,	0,	0,	0,	0),
(13024,	1727307900,	1118.8,	0,	-219.034,	2837.83,	-1500,	0,	0,	0,	3923.9,	12000,	0,	0,	0,	0,	0,	0),
(13025,	1727308200,	1058.12,	0,	-222.478,	2780.6,	-1500,	0,	0,	0,	3798.9,	12000,	0,	0,	0,	0,	0,	0),
(13026,	1727308500,	1151.15,	0,	-223.011,	2874.16,	-1500,	0,	0,	0,	3673.9,	12000,	0,	0,	0,	0,	0,	0),
(13027,	1727308800,	1109.5,	0,	-220.369,	2829.87,	-1500,	0,	0,	0,	3548.9,	12000,	0,	0,	0,	0,	0,	0),
(13028,	1727309100,	1209.02,	0,	-215.207,	2924.23,	-1500,	0,	0,	0,	3423.9,	12000,	0,	0,	0,	0,	0,	0),
(13029,	1727309400,	1135.41,	0,	-209.087,	2844.5,	-1500,	0,	0,	0,	3298.9,	12000,	0,	0,	0,	0,	0,	0),
(13030,	1727309700,	1190.06,	0,	-203.526,	2893.59,	-1500,	0,	0,	0,	3173.9,	12000,	0,	0,	0,	0,	0,	0),
(13031,	1727310000,	1187.37,	0,	-198.665,	2886.04,	-1500,	0,	0,	0,	3048.9,	12000,	0,	0,	0,	0,	0,	0),
(13032,	1727310300,	1114.8,	0,	-195.435,	2810.24,	-1500,	0,	0,	0,	2923.9,	12000,	0,	0,	0,	0,	0,	0),
(13033,	1727310600,	1181.73,	0,	-195.095,	2876.83,	-1500,	0,	0,	0,	2798.9,	12000,	0,	0,	0,	0,	0,	0),
(13034,	1727310900,	1068.86,	0,	-198.469,	2767.33,	-1500,	0,	0,	0,	2673.9,	12000,	0,	0,	0,	0,	0,	0),
(13035,	1727311200,	1096.89,	0,	-205.513,	2802.4,	-1500,	0,	0,	0,	2548.9,	12000,	0,	0,	0,	0,	0,	0),
(13036,	1727311500,	1171.13,	0,	-215.22,	2886.35,	-1500,	0,	0,	0,	2423.9,	12000,	0,	0,	0,	0,	0,	0),
(13037,	1727311800,	1139.22,	0,	-225.863,	2865.08,	-1500,	0,	0,	0,	2298.9,	12000,	0,	0,	0,	0,	0,	0),
(13038,	1727312100,	5809.47,	0,	-235.569,	4045.04,	0,	2000,	0,	0,	2465.57,	12000,	0,	0,	0,	0,	0,	0),
(13039,	1727312400,	4542.47,	0,	-243.228,	2785.7,	0,	2000,	0,	0,	2632.24,	12000,	0,	0,	0,	0,	0,	0),
(13040,	1727312700,	4490.67,	0,	-249.359,	2740.03,	0,	2000,	0,	0,	2798.91,	12000,	0,	0,	0,	0,	0,	0),
(13041,	1727313000,	4498.24,	0,	-253.084,	2751.32,	0,	2000,	0,	0,	2965.58,	12000,	0,	0,	0,	0,	0,	0),
(13042,	1727313300,	4598.44,	0,	-252.986,	2851.43,	0,	2000,	0,	0,	3132.25,	12000,	0,	0,	0,	0,	0,	0),
(13043,	1727313600,	4640.06,	0,	-249.121,	2889.18,	0,	2000,	0,	0,	3298.92,	12000,	0,	0,	0,	0,	0,	0),
(13044,	1727313900,	4586.63,	0,	-242.55,	2829.18,	0,	2000,	0,	0,	3465.59,	12000,	0,	0,	0,	0,	0,	0),
(13045,	1727314200,	4616.25,	0,	-234.86,	2851.11,	0,	2000,	0,	0,	3632.26,	12000,	0,	0,	0,	0,	0,	0),
(13046,	1727314500,	4534.1,	0,	-227.724,	2761.82,	0,	2000,	0,	0,	3798.93,	12000,	0,	0,	0,	0,	0,	0),
(13047,	1727314800,	4610,	0,	-222.502,	2832.5,	0,	2000,	0,	0,	3965.6,	12000,	0,	0,	0,	0,	0,	0),
(13048,	1727315100,	4477.29,	0,	-219.865,	2697.15,	0,	2000,	0,	0,	4132.27,	12000,	0,	0,	0,	0,	0,	0),
(13049,	1727315400,	4531.18,	0,	-219.47,	2750.65,	0,	2000,	0,	0,	4298.94,	12000,	0,	0,	0,	0,	0,	0),
(13050,	1727315700,	4540.55,	0,	-219.675,	2760.23,	0,	2000,	0,	0,	4465.61,	12000,	0,	0,	0,	0,	0,	0),
(13051,	1727316000,	4682.66,	0,	-218.627,	2901.29,	0,	2000,	0,	0,	4632.28,	12000,	0,	0,	0,	0,	0,	0),
(13052,	1727316300,	4678.13,	0,	-215.964,	2894.09,	0,	2000,	0,	0,	4798.95,	12000,	0,	0,	0,	0,	0,	0),
(13053,	1727316600,	4705.8,	0,	-211.357,	2917.16,	0,	2000,	0,	0,	4965.62,	12000,	0,	0,	0,	0,	0,	0),
(13054,	1727316900,	4724.87,	0,	-204.625,	2929.5,	0,	2000,	0,	0,	5132.29,	12000,	0,	0,	0,	0,	0,	0),
(13055,	1727317200,	4622.62,	0,	-195.975,	2818.6,	0,	2000,	0,	0,	5298.96,	12000,	0,	0,	0,	0,	0,	0),
(13056,	1727317500,	4671.37,	0,	-186.067,	2857.44,	0,	2000,	0,	0,	5465.63,	12000,	0,	0,	0,	0,	0,	0),
(13057,	1727317800,	4523.12,	0,	-175.935,	2699.06,	0,	2000,	0,	0,	5632.3,	12000,	0,	0,	0,	0,	0,	0),
(13058,	1727318100,	4608.74,	0,	-166.739,	2775.48,	0,	2000,	0,	0,	5798.97,	12000,	0,	0,	0,	0,	0,	0),
(13059,	1727318400,	4734.15,	0,	-159.364,	2893.51,	0,	2000,	0,	0,	5965.64,	12000,	0,	0,	0,	0,	0,	0),
(13060,	1727318700,	4472.52,	0,	-153.86,	2626.38,	0,	2000,	0,	0,	6132.31,	12000,	0,	0,	0,	0,	0,	0),
(13061,	1727319000,	4682.01,	0,	-149.279,	2831.29,	0,	2000,	0,	0,	6298.98,	12000,	0,	0,	0,	0,	0,	0),
(13062,	1727319300,	4536.62,	0,	-146.144,	2682.76,	0,	2000,	0,	0,	6465.65,	12000,	0,	0,	0,	0,	0,	0),
(13063,	1727319600,	4637.69,	0,	-144.527,	2782.22,	0,	2000,	0,	0,	6632.32,	12000,	0,	0,	0,	0,	0,	0),
(13064,	1727319900,	4658.73,	0,	-143.449,	2802.18,	0,	2000,	0,	0,	6798.99,	12000,	0,	0,	0,	0,	0,	0),
(13065,	1727320200,	4586.47,	0,	-141.654,	2728.12,	0,	2000,	0,	0,	6965.66,	12000,	0,	0,	0,	0,	0,	0),
(13066,	1727320500,	4669.44,	0,	-138.147,	2807.59,	0,	2000,	0,	0,	7132.33,	12000,	0,	0,	0,	0,	0,	0),
(13067,	1727320800,	4587.02,	0,	-132.515,	2719.53,	0,	2000,	0,	0,	7299,	12000,	0,	0,	0,	0,	0,	0),
(13068,	1727321100,	4668.78,	0,	-125.021,	2793.8,	0,	2000,	0,	0,	7465.67,	12000,	0,	0,	0,	0,	0,	0),
(13069,	1727321400,	4693.58,	0,	-116.473,	2810.05,	0,	2000,	0,	0,	7632.34,	12000,	0,	0,	0,	0,	0,	0),
(13070,	1727321700,	4622.98,	0,	-107.864,	2730.84,	0,	2000,	0,	0,	7799.01,	12000,	0,	0,	0,	0,	0,	0),
(13071,	1727322000,	4622.66,	0,	-99.7631,	2722.42,	0,	2000,	0,	0,	7965.68,	12000,	0,	0,	0,	0,	0,	0),
(13072,	1727322300,	4809.8,	0,	-91.2424,	2901.04,	0,	2000,	0,	0,	8132.35,	12000,	0,	0,	0,	0,	0,	0),
(13073,	1727322600,	4599.42,	0,	-81.7722,	2681.19,	0,	2000,	0,	0,	8299.02,	12000,	0,	0,	0,	0,	0,	0),
(13074,	1727322900,	4669.24,	0,	-72.478,	2741.72,	0,	2000,	0,	0,	8465.69,	12000,	0,	0,	0,	0,	0,	0),
(13075,	1727323200,	4581.13,	0,	-64.9911,	2646.12,	0,	2000,	0,	0,	8632.36,	12000,	0,	0,	0,	0,	0,	0),
(13076,	1727323500,	4493.44,	0,	-60.5554,	2554,	0,	2000,	0,	0,	8799.03,	12000,	0,	0,	0,	0,	0,	0),
(13077,	1727323800,	4529.74,	0,	-59.5154,	2589.26,	0,	2000,	0,	0,	8965.7,	12000,	0,	0,	0,	0,	0,	0),
(13078,	1727324100,	4538.26,	0,	-61.1837,	2599.44,	0,	2000,	0,	0,	9132.37,	12000,	0,	0,	0,	0,	0,	0),
(13079,	1727324400,	4482.36,	0,	-64.0906,	2546.45,	0,	2000,	0,	0,	9299.04,	12000,	0,	0,	0,	0,	0,	0),
(13080,	1727324700,	4517.58,	0,	-66.6131,	2584.19,	0,	2000,	0,	0,	9465.71,	12000,	0,	0,	0,	0,	0,	0),
(13081,	1727325000,	4531.55,	0,	-67.9851,	2599.54,	0,	2000,	0,	0,	9632.38,	12000,	0,	0,	0,	0,	0,	0),
(13082,	1727325300,	4498.61,	0,	-68.7612,	2567.37,	0,	2000,	0,	0,	9799.05,	12000,	0,	0,	0,	0,	0,	0),
(13083,	1727325600,	4634.14,	0,	-68.2268,	2702.37,	0,	2000,	0,	0,	9965.72,	12000,	0,	0,	0,	0,	0,	0),
(13084,	1727325900,	4541.91,	0,	-65.5605,	2607.47,	0,	2000,	0,	0,	10132.4,	12000,	0,	0,	0,	0,	0,	0),
(13085,	1727326200,	4623.94,	0,	-60.5346,	2684.47,	0,	2000,	0,	0,	10299.1,	12000,	0,	0,	0,	0,	0,	0),
(13086,	1727326500,	4550.8,	0,	-53.4976,	2604.3,	0,	2000,	0,	0,	10465.8,	12000,	0,	0,	0,	0,	0,	0),
(13087,	1727326800,	4651.16,	0,	-45.2664,	2696.43,	0,	2000,	0,	0,	10632.5,	12000,	0,	0,	0,	0,	0,	0),
(13088,	1727327100,	4677.18,	0,	-36.9275,	2714.11,	0,	2000,	0,	0,	10799.2,	12000,	0,	0,	0,	0,	0,	0),
(13089,	1727327400,	4606.13,	0,	-29.5479,	2635.68,	0,	2000,	0,	0,	10965.9,	12000,	0,	0,	0,	0,	0,	0),
(13090,	1727327700,	4583.02,	0,	-23.795,	2606.82,	0,	2000,	0,	0,	11132.6,	12000,	0,	0,	0,	0,	0,	0),
(13091,	1727328000,	4632.88,	0,	-19.4654,	2652.35,	0,	2000,	0,	0,	11299.3,	12000,	0,	0,	0,	0,	0,	0),
(13092,	1727328300,	4601.13,	0,	-15.0008,	2616.13,	0,	2000,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13093,	1727328600,	2671.81,	0,	-8.53491,	2680.34,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13094,	1727328900,	2716.04,	0,	-0.822109,	2716.86,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13095,	1727329200,	2668.22,	0,	-13.3005,	2681.52,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13096,	1727329500,	2695.19,	0,	-28.5358,	2723.73,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13097,	1727329800,	2649.9,	0,	-45.6761,	2695.58,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13098,	1727330100,	2644.85,	0,	-63.5518,	2708.4,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13099,	1727330400,	2565.95,	0,	-80.906,	2646.86,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13100,	1727330700,	2495.77,	0,	-96.6878,	2592.46,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13101,	1727331000,	2475.75,	0,	-110.407,	2586.16,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13102,	1727331300,	2489.77,	0,	-122.544,	2612.31,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13103,	1727331600,	2478.54,	0,	-133.545,	2612.08,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13104,	1727331900,	2472.14,	0,	-141.84,	2613.98,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13105,	1727332200,	2411.44,	0,	-146.592,	2558.03,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13106,	1727332500,	2450.79,	0,	-147.847,	2598.64,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13107,	1727332800,	2481.81,	0,	-146.209,	2628.02,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13108,	1727333100,	2426.23,	0,	-142.537,	2568.77,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13109,	1727333400,	2477.4,	0,	-137.695,	2615.09,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13110,	1727333700,	2439.01,	0,	-132.339,	2571.35,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13111,	1727334000,	2511.03,	0,	-126.745,	2637.78,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13112,	1727334300,	2570.33,	0,	-120.682,	2691.01,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13113,	1727334600,	280.156,	0,	-113.649,	393.805,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13114,	1727334900,	339.634,	0,	-107.062,	446.696,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13115,	1727335200,	352.388,	0,	-102.215,	454.603,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13116,	1727335500,	512.897,	0,	-99.1582,	612.055,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13117,	1727335800,	334.629,	0,	-97.243,	431.872,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13118,	1727336100,	335.451,	0,	-95.5548,	431.006,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13119,	1727336400,	326.539,	0,	-93.2464,	419.785,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13120,	1727336700,	311.531,	0,	-89.7584,	401.289,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13121,	1727337000,	321.029,	0,	-84.9324,	405.961,	0,	0,	0,	0,	11466,	12000,	0,	0,	0,	0,	0,	0),
(13122,	1727337300,	0,	0,	-79.0209,	395.204,	-316.183,	0,	0,	0,	11439.7,	12000,	0,	0,	0,	0,	0,	0),
(13123,	1727337600,	0,	0,	-72.8332,	420.759,	-347.926,	0,	0,	0,	11410.7,	12000,	0,	0,	0,	0,	0,	0),
(13124,	1727337900,	0,	0,	-67.4486,	429.753,	-362.304,	0,	0,	0,	11380.5,	12000,	0,	0,	0,	0,	0,	0),
(13125,	1727338200,	0,	0,	-63.7139,	412.338,	-348.624,	0,	0,	0,	11351.4,	12000,	0,	0,	0,	0,	0,	0),
(13126,	1727338500,	0,	0,	-61.7076,	418.58,	-356.872,	0,	0,	0,	11321.7,	12000,	0,	0,	0,	0,	0,	0),
(13127,	1727338800,	0,	0,	-60.975,	436.39,	-375.415,	0,	0,	0,	11290.4,	12000,	0,	0,	0,	0,	0,	0),
(13128,	1727339100,	0,	0,	-60.7809,	426.802,	-366.021,	0,	0,	0,	11259.9,	12000,	0,	0,	0,	0,	0,	0),
(13129,	1727339400,	0,	0,	-60.3179,	428.136,	-367.818,	0,	0,	0,	11229.2,	12000,	0,	0,	0,	0,	0,	0),
(13130,	1727339700,	0,	0,	-58.8808,	426.728,	-367.847,	0,	0,	0,	11198.5,	12000,	0,	0,	0,	0,	0,	0),
(13131,	1727340000,	0,	0,	-56.0263,	429.207,	-373.181,	0,	0,	0,	11167.4,	12000,	0,	0,	0,	0,	0,	0),
(13132,	1727340300,	0,	0,	-51.7449,	423.884,	-372.139,	0,	0,	0,	11136.4,	12000,	0,	0,	0,	0,	0,	0),
(13133,	1727340600,	0,	0,	-46.6758,	428.63,	-381.954,	0,	0,	0,	11104.6,	12000,	0,	0,	0,	0,	0,	0),
(13134,	1727340900,	0,	0,	-42.0958,	461.672,	-419.576,	0,	0,	0,	11069.6,	12000,	0,	0,	0,	0,	0,	0),
(13135,	1727341200,	0,	0,	-38.5643,	443.314,	-404.75,	0,	0,	0,	11035.9,	12000,	0,	0,	0,	0,	0,	0),
(13136,	1727341500,	0,	0,	-48.8234,	486.487,	-437.664,	0,	0,	0,	10999.4,	12000,	0,	0,	0,	0,	0,	0),
(13137,	1727341800,	0,	0,	-58.3794,	509.74,	-451.361,	0,	0,	0,	10961.8,	12000,	0,	0,	0,	0,	0,	0),
(13138,	1727342100,	0,	0,	-66.2133,	445.221,	-379.008,	0,	0,	0,	10930.2,	12000,	0,	0,	0,	0,	0,	0),
(13139,	1727342400,	0,	0,	-72.4687,	522.229,	-449.76,	0,	0,	0,	10892.7,	12000,	0,	0,	0,	0,	0,	0),
(13140,	1727342700,	0,	0,	-77.5259,	456.802,	-379.276,	0,	0,	0,	10861.1,	12000,	0,	0,	0,	0,	0,	0),
(13141,	1727343000,	0,	0,	-81.9262,	431.803,	-349.877,	0,	0,	0,	10831.9,	12000,	0,	0,	0,	0,	0,	0),
(13142,	1727343300,	0,	0,	-86.2084,	527.202,	-440.994,	0,	0,	0,	10795.2,	12000,	0,	0,	0,	0,	0,	0),
(13143,	1727343600,	0,	0,	-90.6428,	434.082,	-343.439,	0,	0,	0,	10766.6,	12000,	0,	0,	0,	0,	0,	0),
(13144,	1727343900,	0,	0,	-94.8299,	391.87,	-297.04,	0,	0,	0,	10741.8,	12000,	0,	0,	0,	0,	0,	0),
(13145,	1727344200,	0,	0,	-97.2739,	450.7,	-353.426,	0,	0,	0,	10712.3,	12000,	0,	0,	0,	0,	0,	0),
(13146,	1727344500,	590.889,	0,	-96.741,	2187.63,	-1500,	0,	0,	0,	10587.3,	12000,	0,	0,	0,	0,	0,	0),
(13147,	1727344800,	559.693,	0,	-93.0667,	2152.76,	-1500,	0,	0,	0,	10462.3,	12000,	0,	0,	0,	0,	0,	0),
(13148,	1727345100,	564.61,	0,	-86.8796,	2151.49,	-1500,	0,	0,	0,	10337.3,	12000,	0,	0,	0,	0,	0,	0),
(13149,	1727345400,	0,	0,	-79.2771,	454.346,	-375.069,	0,	0,	0,	10306,	12000,	0,	0,	0,	0,	0,	0),
(13150,	1727345700,	0,	0,	-71.4994,	473.291,	-401.792,	0,	0,	0,	10272.5,	12000,	0,	0,	0,	0,	0,	0),
(13151,	1727346000,	0,	0,	-64.6208,	508.378,	-443.757,	0,	0,	0,	10235.5,	12000,	0,	0,	0,	0,	0,	0),
(13152,	1727346300,	0,	0,	-59.2736,	488.214,	-428.94,	0,	0,	0,	10199.8,	12000,	0,	0,	0,	0,	0,	0),
(13153,	1727346600,	0,	0,	-55.4219,	509.548,	-454.126,	0,	0,	0,	10162,	12000,	0,	0,	0,	0,	0,	0),
(13154,	1727346900,	541.718,	0,	-52.2023,	2093.92,	-1500,	0,	0,	0,	10037,	12000,	0,	0,	0,	0,	0,	0),
(13155,	1727347200,	558.19,	0,	-48.8499,	2107.04,	-1500,	0,	0,	0,	9912,	12000,	0,	0,	0,	0,	0,	0),
(13156,	1727347500,	593.351,	0,	-61.029,	2154.38,	-1500,	0,	0,	0,	9787,	12000,	0,	0,	0,	0,	0,	0),
(13157,	1727347800,	522.898,	0,	-71.022,	2093.92,	-1500,	0,	0,	0,	9662,	12000,	0,	0,	0,	0,	0,	0),
(13158,	1727348100,	0,	0,	-77.5701,	498.469,	-420.899,	0,	0,	0,	9626.92,	12000,	0,	0,	0,	0,	0,	0),
(13159,	1727348400,	0,	0,	-82.1798,	480.675,	-398.495,	0,	0,	0,	9593.71,	12000,	0,	0,	0,	0,	0,	0),
(13160,	1727348700,	0,	0,	-86.5719,	455.3,	-368.728,	0,	0,	0,	9562.98,	12000,	0,	0,	0,	0,	0,	0),
(13161,	1727349000,	0,	0,	-92.1113,	447.827,	-355.716,	0,	0,	0,	9533.34,	12000,	0,	0,	0,	0,	0,	0),
(13162,	1727349300,	0,	0,	-99.4525,	553.531,	-454.078,	0,	0,	0,	9495.5,	12000,	0,	0,	0,	0,	0,	0),
(13163,	1727349600,	0,	0,	-108.46,	665.251,	-556.791,	0,	0,	0,	9449.1,	12000,	0,	0,	0,	0,	0,	0),
(13164,	1727349900,	0,	0,	-118.44,	595.84,	-477.4,	0,	0,	0,	9409.32,	12000,	0,	0,	0,	0,	0,	0),
(13165,	1727350200,	0,	0,	-128.63,	535.506,	-406.876,	0,	0,	0,	9375.41,	12000,	0,	0,	0,	0,	0,	0),
(13166,	1727350500,	0,	0,	-137.986,	555.997,	-418.011,	0,	0,	0,	9340.58,	12000,	0,	0,	0,	0,	0,	0),
(13167,	1727350800,	0,	0,	-145.488,	591.072,	-445.584,	0,	0,	0,	9303.45,	12000,	0,	0,	0,	0,	0,	0),
(13168,	1727351100,	0,	0,	-150.684,	589.367,	-438.683,	0,	0,	0,	9266.89,	12000,	0,	0,	0,	0,	0,	0),
(13169,	1727351400,	0,	0,	-153.741,	592.12,	-438.379,	0,	0,	0,	9230.36,	12000,	0,	0,	0,	0,	0,	0),
(13170,	1727351700,	0,	0,	-155.403,	545.952,	-390.549,	0,	0,	0,	9197.81,	12000,	0,	0,	0,	0,	0,	0),
(13171,	1727352000,	0,	0,	-157.04,	581.821,	-424.781,	0,	0,	0,	9162.41,	12000,	0,	0,	0,	0,	0,	0),
(13172,	1727352300,	0,	0,	-160.056,	566.268,	-406.212,	0,	0,	0,	9128.56,	12000,	0,	0,	0,	0,	0,	0),
(13173,	1727352600,	0,	0,	-165.492,	544.086,	-378.594,	0,	0,	0,	9097.01,	12000,	0,	0,	0,	0,	0,	0),
(13174,	1727352900,	0,	0,	-173.638,	552.16,	-378.522,	0,	0,	0,	9065.47,	12000,	0,	0,	0,	0,	0,	0),
(13175,	1727353200,	0,	0,	-183.467,	587.615,	-404.148,	0,	0,	0,	9031.79,	12000,	0,	0,	0,	0,	0,	0),
(13176,	1727353500,	0,	0,	-193.511,	559.601,	-366.09,	0,	0,	0,	9001.28,	12000,	0,	0,	0,	0,	0,	0),
(13177,	1727353800,	0,	0,	-205.933,	573.94,	-368.007,	0,	0,	0,	8970.61,	12000,	0,	0,	0,	0,	0,	0),
(13178,	1727354100,	0,	0,	-226.556,	524.272,	-297.716,	0,	0,	0,	8945.8,	12000,	0,	0,	0,	0,	0,	0),
(13179,	1727354400,	0,	0,	-250.827,	480.023,	-229.196,	0,	0,	0,	8926.7,	12000,	0,	0,	0,	0,	0,	0),
(13180,	1727354700,	0,	0,	-275.19,	455.354,	-180.164,	0,	0,	0,	8911.69,	12000,	0,	0,	0,	0,	0,	0),
(13181,	1727355000,	0,	0,	-295.671,	512.295,	-216.624,	0,	0,	0,	8893.64,	12000,	0,	0,	0,	0,	0,	0),
(13182,	1727355300,	0,	0,	-308.841,	574.208,	-265.367,	0,	0,	0,	8871.53,	12000,	0,	0,	0,	0,	0,	0),
(13183,	1727355600,	0,	0,	-312.622,	603.054,	-290.432,	0,	0,	0,	8847.33,	12000,	0,	0,	0,	0,	0,	0),
(13184,	1727355900,	0,	0,	-306.961,	616.246,	-309.285,	0,	0,	0,	8821.56,	12000,	0,	0,	0,	0,	0,	0),
(13185,	1727356200,	0,	0,	-294.34,	580.941,	-286.601,	0,	0,	0,	8797.68,	12000,	0,	0,	0,	0,	0,	0),
(13186,	1727356500,	0,	0,	-279.188,	573.054,	-293.866,	0,	0,	0,	8773.19,	12000,	0,	0,	0,	0,	0,	0),
(13187,	1727356800,	0,	0,	-262.731,	569.132,	-306.401,	0,	0,	0,	8747.66,	12000,	0,	0,	0,	0,	0,	0),
(13188,	1727357100,	0,	0,	-246.253,	615.497,	-369.244,	0,	0,	0,	8716.89,	12000,	0,	0,	0,	0,	0,	0),
(13189,	1727357400,	0,	0,	-232.182,	590.637,	-358.455,	0,	0,	0,	8687.02,	12000,	0,	0,	0,	0,	0,	0),
(13190,	1727357700,	0,	0,	-222.823,	543.152,	-320.329,	0,	0,	0,	8660.33,	12000,	0,	0,	0,	0,	0,	0),
(13191,	1727358000,	0,	0,	-219.514,	600.847,	-381.333,	0,	0,	0,	8628.55,	12000,	0,	0,	0,	0,	0,	0),
(13192,	1727358300,	0,	0,	-222.224,	576.169,	-353.945,	0,	0,	0,	8599.05,	12000,	0,	0,	0,	0,	0,	0),
(13193,	1727358600,	0,	0,	-229.588,	597.992,	-368.404,	0,	0,	0,	8568.35,	12000,	0,	0,	0,	0,	0,	0),
(13194,	1727358900,	0,	0,	-239.371,	601.621,	-362.25,	0,	0,	0,	8538.16,	12000,	0,	0,	0,	0,	0,	0),
(13195,	1727359200,	0,	0,	-249.377,	593.899,	-344.522,	0,	0,	0,	8509.45,	12000,	0,	0,	0,	0,	0,	0),
(13196,	1727359500,	137.98,	0,	-258.74,	1896.72,	-1500,	0,	0,	0,	8384.45,	12000,	0,	0,	0,	0,	0,	0);

DROP TABLE IF EXISTS `accountHasAppliace`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `accountHasAppliace` AS select `a`.`id` AS `accountId`,`a`.`name` AS `accName`,`ap`.`id` AS `applianceId`,`ap`.`notes` AS `notes`,`ap`.`type` AS `type` from (`account` `a` join `appliance` `ap` on(`a`.`id` = `ap`.`accountId`));

DROP TABLE IF EXISTS `accountHasReading`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `accountHasReading` AS select `t`.`ts` AS `ts`,from_unixtime(`t`.`ts`) AS `time`,`ac`.`id` AS `accountId`,`ac`.`name` AS `accName`,`ap`.`id` AS `appliaceId`,`ap`.`notes` AS `notes`,`ap`.`type` AS `type`,coalesce(`br`.`id`,`ev`.`id`,`re`.`id`) AS `readId`,coalesce(`br`.`flow`,`ev`.`flow`,`re`.`flow`) AS `flow`,coalesce(`br`.`stateOfCharge`,`ev`.`stateOfCharge`,0) AS `stateOfCharge`,coalesce(`br`.`chargeOk`,`ev`.`chargeOk`,0) AS `chargeOk` from (((((`account` `ac` join `appliance` `ap` on(`ap`.`accountId` = `ac`.`id`)) join `tickResult` `t`) left join `batteryReading` `br` on(`br`.`applianceId` = `ap`.`id` and `t`.`ts` = `br`.`ts`)) left join `EVReading` `ev` on(`ev`.`applianceId` = `ap`.`id` and `t`.`ts` = `ev`.`ts`)) left join `reading` `re` on(`re`.`applianceId` = `ap`.`id` and `t`.`ts` = `re`.`ts`));

DROP TABLE IF EXISTS `accountHasTickResult`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `accountHasTickResult` AS select `a`.`name` AS `name`,`r`.`id` AS `id`,`r`.`ts` AS `ts`,`r`.`accountId` AS `accountId`,`r`.`flow` AS `flow`,`r`.`evUsedPower` AS `evUsedPower`,`r`.`production` AS `production`,`r`.`consumption` AS `consumption`,`r`.`charge` AS `charge`,`r`.`discharge` AS `discharge`,`r`.`stateOfCharge` AS `stateOfCharge`,`r`.`totalStorage` AS `totalStorage` from (`account` `a` join `accountTickResult` `r` on(`r`.`accountId` = `a`.`id`));

DROP TABLE IF EXISTS `airSensorView`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `airSensorView` AS select `appliance`.`id` AS `id`,`appliance`.`accountId` AS `accountId`,`appliance`.`serial` AS `serial`,`appliance`.`name` AS `name`,`appliance`.`type` AS `type`,`appliance`.`model` AS `model`,`appliance`.`installDate` AS `installDate`,`appliance`.`lastIp` AS `lastIp`,`appliance`.`simulate` AS `simulate`,`appliance`.`alreadyMetered` AS `alreadyMetered`,`appliance`.`lastUpdate` AS `lastUpdate`,`appliance`.`notes` AS `notes` from `appliance` where `appliance`.`type` = 'AirSensor';

DROP TABLE IF EXISTS `batteryView`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `batteryView` AS select `a`.`id` AS `id`,`b`.`operatingMode` AS `operatingMode`,`a`.`lastIp` AS `lastIp`,`a`.`alreadyMetered` AS `alreadyMetered`,`a`.`accountId` AS `accountId`,`a`.`name` AS `name`,`a`.`simulate` AS `simulate`,`a`.`notes` AS `notes`,`a`.`type` AS `type`,`a`.`model` AS `model`,`a`.`serial` AS `serial`,`a`.`installDate` AS `installDate`,`a`.`lastUpdate` AS `lastUpdate`,`b`.`applianceId` AS `applianceId`,`b`.`maxChargePower` AS `maxChargePower`,`b`.`maxChargeLevel` AS `maxChargeLevel`,`b`.`maxDischargePower` AS `maxDischargePower`,`b`.`capacity` AS `capacity`,`b`.`minChargeLevel` AS `minChargeLevel`,`b`.`schedule` AS `schedule` from (`appliance` `a` join `battery` `b` on(`b`.`applianceId` = `a`.`id`)) where `a`.`type` = 'Battery';

DROP TABLE IF EXISTS `EVView`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `EVView` AS select `a`.`id` AS `id`,`a`.`accountId` AS `accountId`,`b`.`operatingMode` AS `operatingMode`,`a`.`lastIp` AS `lastIp`,`a`.`name` AS `name`,`a`.`alreadyMetered` AS `alreadyMetered`,`a`.`lastUpdate` AS `lastUpdate`,`a`.`simulate` AS `simulate`,`a`.`notes` AS `notes`,`a`.`type` AS `type`,`a`.`model` AS `model`,`a`.`serial` AS `serial`,`a`.`installDate` AS `installDate`,`b`.`applianceId` AS `applianceId`,`b`.`maxChargePower` AS `maxChargePower`,`b`.`maxChargeLevel` AS `maxChargeLevel`,`b`.`maxDischargePower` AS `maxDischargePower`,`b`.`capacity` AS `capacity`,`b`.`minChargeLevel` AS `minChargeLevel`,`b`.`schedule` AS `schedule` from (`appliance` `a` left join `battery` `b` on(`b`.`applianceId` = `a`.`id`)) where `a`.`type` = 'EV';

DROP TABLE IF EXISTS `generatorView`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `generatorView` AS select `a`.`id` AS `id`,`a`.`name` AS `name`,`a`.`alreadyMetered` AS `alreadyMetered`,`a`.`lastUpdate` AS `lastUpdate`,`a`.`lastIp` AS `lastIp`,`a`.`accountId` AS `accountId`,`a`.`simulate` AS `simulate`,`a`.`notes` AS `notes`,`a`.`type` AS `type`,`a`.`model` AS `model`,`a`.`serial` AS `serial`,`a`.`installDate` AS `installDate`,`g`.`applianceId` AS `applianceId`,`g`.`peakPower` AS `peakPower`,`g`.`sustainedPower` AS `sustainedPower`,`g`.`loadFactor` AS `loadFactor`,`g`.`source` AS `source` from (`appliance` `a` join `generator` `g` on(`g`.`applianceId` = `a`.`id`));

DROP TABLE IF EXISTS `heatingView`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `heatingView` AS select `a`.`id` AS `id`,`a`.`accountId` AS `accountId`,`a`.`lastUpdate` AS `lastUpdate`,`a`.`alreadyMetered` AS `alreadyMetered`,`a`.`simulate` AS `simulate`,`a`.`notes` AS `notes`,`a`.`type` AS `type`,`a`.`model` AS `model`,`a`.`serial` AS `serial`,`a`.`installDate` AS `installDate`,`h`.`applianceId` AS `applianceId`,`h`.`targetTemp` AS `targetTemp`,`h`.`minimumTemp` AS `minimumTemp`,`h`.`powerLevels` AS `powerLevels` from (`appliance` `a` join `heating` `h` on(`h`.`applianceId` = `a`.`id`));

DROP TABLE IF EXISTS `meterView`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `meterView` AS select `a`.`id` AS `id`,`a`.`lastIp` AS `lastIp`,`a`.`lastUpdate` AS `lastUpdate`,`a`.`alreadyMetered` AS `alreadyMetered`,`a`.`name` AS `name`,`a`.`accountId` AS `accountId`,`a`.`simulate` AS `simulate`,`a`.`notes` AS `notes`,`a`.`type` AS `type`,`a`.`model` AS `model`,`a`.`serial` AS `serial`,`a`.`installDate` AS `installDate` from `appliance` `a` where `a`.`type` = 'Meter';

DROP TABLE IF EXISTS `smartPlugView`;
CREATE ALGORITHM=UNDEFINED SQL SECURITY DEFINER VIEW `smartPlugView` AS select `b`.`applianceId` AS `id`,`a`.`accountId` AS `accountId`,`a`.`lastUpdate` AS `lastUpdate`,`a`.`alreadyMetered` AS `alreadyMetered`,`a`.`simulate` AS `simulate`,`a`.`lastIp` AS `lastIp`,`a`.`name` AS `name`,`a`.`notes` AS `notes`,`a`.`type` AS `type`,`a`.`model` AS `model`,`a`.`serial` AS `serial`,`a`.`installDate` AS `installDate`,`b`.`note` AS `note`,`b`.`maxPower` AS `maxPower`,`b`.`minPower` AS `minPower` from (`appliance` `a` join `smartPlug` `b` on(`b`.`applianceId` = `a`.`id`));

-- 2024-09-26 14:14:41
